<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   bigbluebuttonbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'O prazo para esta atividade deve ser maior que o tempo de início';
$string['bbbdurationwarning'] = 'A duração máxima para esta sessão é %duration% minutos.';
$string['bbbfinished'] = 'Esta atividade encerrou.';
$string['bbbinprocess'] = 'Esta atividade está em processo.';
$string['bbbnorecordings'] = 'Não há nenhuma gravação ainda, por favor, volte mais tarde.';
$string['bbbnotavailableyet'] = 'Desculpe, esta sessão ainda não está disponível.';
$string['bbbrecordwarning'] = 'Esta sessão está sendo gravada.';
$string['bbburl'] = 'A URL de seu servidor BigBlueButton deve terminar com /bigbluebutton/. (Esta URL padrão é para um servidor BigBlueButton provida pela Blindside Networks e que você pode usá-la para testes.)';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Adicionar uma nova reunião';
$string['bigbluebuttonbn:join'] = 'Participar de uma reunião';
$string['bigbluebuttonbn:moderate'] = 'Moderar uma reunião';
$string['bigbluebuttonbnSalt'] = 'Sal de Segurança';
$string['bigbluebuttonbnUrl'] = 'URL do Servidor BigBlueButton';
$string['bigbluebuttonbnWait'] = 'O usuário tem que esperar';
$string['event_activity_created'] = 'Atividade BigBlueButtonBN criada';
$string['event_activity_deleted'] = 'Atividade BigBlueButtonBN excluída';
$string['event_activity_modified'] = 'Atividade BigBlueButtonBN modificada';
$string['event_activity_viewed'] = 'Atividade BigBlueButtonBN visualizada';
$string['event_activity_viewed_all'] = 'Gerenciamento de atividades BigBlueButtonBN visualizado';
$string['event_meeting_created'] = 'Reunião BigBlueButtonBN criada';
$string['event_meeting_ended'] = 'Reunião BigBlueButtonBN terminou forçadamente';
$string['general_error_unable_connect'] = 'Não foi possível conectar. Por favor verifique a url do servidor BigBlueButton e veja se o servidor BigBlueButton está executando.';
$string['index_confirm_end'] = 'Você gostaria finalizar a aula virtual?';
$string['index_disabled'] = 'desabilitado';
$string['index_enabled'] = 'habilitado';
$string['index_ending'] = 'Finalizando a sala de aula virtual ... por favor aguarde';
$string['index_error_checksum'] = 'Ocorreu um erro de soma de verificação. Certifique-se de que você digitou o sal correto.';
$string['index_error_forciblyended'] = 'Incapaz de participar desta reunião porque a mesma foi finalizada manualmente.';
$string['index_error_unable_display'] = 'Não é possível exibir as reuniões. Por favor verifique a url do servidor BigBlueButton e verifique se o servidor BigBlueButton está em execução.';
$string['index_heading'] = 'Salas BigBlueButton';
$string['index_heading_actions'] = 'Ações';
$string['index_heading_group'] = 'Grupo';
$string['index_heading_moderator'] = 'Moderadores';
$string['index_heading_name'] = 'Sala';
$string['index_heading_recording'] = 'Gravação';
$string['index_heading_users'] = 'Usuários';
$string['index_heading_viewer'] = 'Visualizadores';
$string['index_running'] = 'rodando';
$string['index_warning_adding_meeting'] = 'Incapaz de atribuir um novo ID da reunião.';
$string['mod_form_block_general'] = 'Configurações gerais';
$string['mod_form_block_participants'] = 'Participantes';
$string['mod_form_block_record'] = 'Configurações de gravação';
$string['mod_form_block_schedule'] = 'Agendar para sessões';
$string['mod_form_field_allmoderators'] = 'Permitir que todos os participantes sejam moderadores';
$string['mod_form_field_availabledate'] = '';
$string['mod_form_field_description'] = 'Descrição da sessão gravada';
$string['mod_form_field_description_help'] = 'Uma breve descrição para a gravação que está sendo mostrada na lista de gravações. Ela pode ser alterada por sessão.';
$string['mod_form_field_duedate'] = 'Cadastro fechado';
$string['mod_form_field_duration'] = 'Duração';
$string['mod_form_field_duration_help'] = 'Definir a duração para uma reunião irá estabelecer o tempo máximo de reunião para finalizar a gravação';
$string['mod_form_field_name'] = 'Nome de sala de aula virtual';
$string['mod_form_field_newwindow'] = 'Abrir BigBlueButton em uma nova janela';
$string['mod_form_field_participant_add'] = 'Adicionar participante';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Mediador';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Visualizador';
$string['mod_form_field_participant_list'] = 'Lista de participantes';
$string['mod_form_field_participant_list_action_add'] = 'Adicionar';
$string['mod_form_field_participant_list_action_remove'] = 'Remover';
$string['mod_form_field_participant_list_text_as'] = 'como';
$string['mod_form_field_participant_list_type_all'] = 'Todos os usuários inscritos';
$string['mod_form_field_participant_list_type_role'] = 'Papel';
$string['mod_form_field_participant_list_type_user'] = 'Usuário';
$string['mod_form_field_record'] = 'Gravar';
$string['mod_form_field_userlimit'] = 'Limite de Usuários';
$string['mod_form_field_userlimit_help'] = 'Limite máximo de usuários autorizados em uma reunião';
$string['mod_form_field_voicebridge'] = 'Ponte de voz';
$string['mod_form_field_voicebridge_help'] = 'Número da conferência de voz que os participantes digitam para participar da conferência de voz.';
$string['mod_form_field_wait'] = 'Os estudantes devem esperar até que um moderador entrar';
$string['mod_form_field_welcome'] = 'Mensagem de boas vindas';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Administração BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Nome do servidor';
$string['view_error_create'] = 'O servidor BigBlueButton respondeu com uma mensagem de erro, a reunião não pode ser criada.';
$string['view_error_max_concurrent'] = 'O número de sessões simultâneas permitidas foi atingido.';
$string['view_error_no_group'] = 'Não existem grupos configuardos ainda. Por favor configure os grupos antes de tentar participar da reunião.';
$string['view_error_no_group_student'] = 'Você não foi inscrito em um grupo. Por favor entre em contato com seu professor ou o administrador.';
$string['view_error_no_group_teacher'] = 'Não existem grupos configuardos ainda. Por favor configure os grupos ou entre em contato com o administrador.';
$string['view_error_unable_join'] = 'Incapaz de entrar na reunião.Por favor verifique se a url do servidor BigBlueButton está correta e se o servidor está executando.';
$string['view_error_unable_join_student'] = 'Não foi possível conectar o servidor BigBlueButton. Por favor contate seu Professor ou o Administrador.';
$string['view_error_unable_join_teacher'] = 'Não foi possível conectar o servidor BigBlueButton. Por favor contate o Administrador.';
$string['view_error_userlimit_reached'] = 'Foi atingido o número de usuários autorizados em uma reunião.';
$string['view_groups_selection'] = 'Selecione o grupo que você deseja participar e confirme a ação';
$string['view_groups_selection_join'] = 'Entrar';
$string['view_login_moderator'] = 'Logar como moderador ...';
$string['view_login_viewer'] = 'Logar como espectador ...';
$string['view_noguests'] = 'O BigBlueButtonBN não está aberto para visitantes';
$string['view_nojoin'] = 'Você não está em um papel autorizados a participar nesta sessão.';
$string['view_recording_list_actionbar'] = 'Barra de ferramentas';
$string['view_recording_list_actionbar_delete'] = 'Excluir';
$string['view_recording_list_actionbar_hide'] = 'Ocultar';
$string['view_recording_list_actionbar_show'] = 'Exibir';
$string['view_recording_list_activity'] = 'Atividade';
$string['view_recording_list_course'] = 'Curso';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Descrição';
$string['view_recording_list_duration'] = 'Duração';
$string['view_recording_list_recording'] = 'Gravação';
$string['view_wait'] = 'A aula virtual ainda não começou. Esperando um moderador participar ...';
