<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   block_configurable_reports
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Mensagens da Atividade';
$string['activityview'] = 'Visualizações da Atividade';
$string['addreport'] = 'Adicionar relatório';
$string['anyone'] = 'Qualquer pessoa';
$string['anyone_summary'] = 'Qualquer usuário no Campus será capaz de ver este relatório';
$string['availablemarks'] = 'Marcas disponíveis';
$string['average'] = 'Média';
$string['badconditionexpr'] = 'Expressão de condição incorreta';
$string['badsize'] = 'Tamanho incorreto, ele deve estar em % ou px';
$string['badtablewidth'] = 'Largura incorreta, ele deve estar em % ou valor absoluto';
$string['blockname'] = 'Relatórios configuráveis';
$string['calcs'] = 'Cálculos';
$string['categories'] = 'Categorias';
$string['categoryfield'] = 'Campos das Categorias';
$string['categoryfieldorder'] = 'Ordenar Campos das Categorias';
$string['cellalign'] = 'Alinhamento da célula';
$string['cellsize'] = 'Tamanho da célula';
$string['cellwrap'] = 'Moldura da célula';
$string['column'] = 'Coluna';
$string['columnandcellproperties'] = 'Propriedades das colunas e das células';
$string['columncalculations'] = 'Cálculos da coluna';
$string['columns'] = 'Colunas';
$string['comp_columns'] = 'Colunas';
$string['comp_conditions'] = 'Condições';
$string['comp_customsql'] = 'Personalizar SQL';
$string['comp_filters'] = 'Filtros';
$string['comp_permissions'] = 'Permissões';
$string['comp_template'] = 'Modelo';
$string['conditionexpr'] = 'Condição';
$string['conditionexpr_conditions'] = 'Condição';
$string['conditionexpr_permissions'] = 'Condição';
$string['conditions'] = 'Condições';
$string['configurable_reports:addinstance'] = 'Adicionar um novo bloco de relatórios configuráveis';
$string['configurable_reports:manageownreports'] = 'Gerenciar seus próprios relatórios';
$string['configurable_reports:managesqlreports'] = 'Gerenciar relatórios SQL';
$string['configurable_reports:viewreports'] = 'Visualizar relatórios';
$string['confirmdeletereport'] = 'Tem certeza de que deseja excluir esta mensagem?';
$string['coursecategory'] = 'Curso na categoria';
$string['coursechild'] = 'Cursos que são filhos de';
$string['coursededicationtime'] = 'Tempo de dedicação ao curso';
$string['coursefield'] = 'Campo Curso';
$string['coursefieldorder'] = 'Ordenar Campo Curso';
$string['courseparent'] = 'Cursos cujo pai é';
$string['courses'] = 'Cursos';
$string['date'] = 'Data';
$string['dateformat'] = 'Formato de data';
$string['download'] = 'Baixar';
$string['downloadreport'] = 'Baixar relatório';
$string['enabled'] = 'Habilitado';
$string['export_ods'] = 'Exportar em formato ODS';
$string['exportoptions'] = 'Opções de exportação';
$string['exportreport'] = 'Exportar relatório';
$string['export_xls'] = 'Exportar em formato XLS';
$string['fcoursefield'] = 'Filtrar Campo Curso';
$string['field'] = 'Campo';
$string['filter'] = 'Filtrar';
$string['filter_all'] = 'Todos';
$string['filter_apply'] = 'Aplicar';
$string['filtercategories'] = 'Filtrar categorias';
$string['filtercategories_summary'] = 'Filtrar por categoria';
$string['filtercourses'] = 'Cursos';
$string['filtercourses_summary'] = 'Este filtro mostra uma lista de cursos . Apenas um curso pode ser selecionado de cada vez';
$string['filters'] = 'Filtros';
$string['filterstartendtime_summary'] = 'Filtrar data de início / fim';
$string['footer'] = 'Rodapé';
$string['fuserfield'] = 'Filtrar Campo Usuário';
$string['globalstatsshouldbeenabled'] = 'Estatísticas do site deve estar habilitada. Vá para Administração -> Servidor -> Estatísticas';
$string['header'] = 'Cabeçalho';
$string['importreport'] = 'Importar relatório';
$string['includesubcats'] = 'incluir sub-categorias';
$string['line'] = 'Gráfico de linha';
$string['linesummary'] = 'Um gráfico de linha com várias séries de dados';
$string['managereports'] = 'Gerenciar relatórios';
$string['max'] = 'Máximo';
$string['min'] = 'Mínimo';
$string['missingcolumn'] = 'Uma coluna é necessária';
$string['module'] = 'Módulo';
$string['newreport'] = 'Novo relatório';
$string['nocalcsyet'] = 'Ainda não há cálculos';
$string['nocolumnsyet'] = 'Ainda não há colunas';
$string['noconditionsyet'] = 'Ainda não há condições';
$string['noexplicitprefix'] = 'Sem prefixo explícito';
$string['nofiltersyet'] = 'Ainda não há filtros';
$string['nofilteryet'] = 'Ainda não há filtros';
$string['nopermissionsyet'] = 'Ainda não há permissões';
$string['norecordsfound'] = 'Nenhum registro foi encontrado';
$string['noreportsavailable'] = 'Não há relatórios disponíveis';
$string['norowsreturned'] = 'Não há linhas retornadas';
$string['nosemicolon'] = 'Nenhuma vírgula';
$string['notallowedwords'] = 'Palavras não permitidas';
$string['operator'] = 'Operador';
$string['pagination'] = 'Paginação';
$string['pagination_help'] = 'Número de registros mostrados em cada página. Zero significa que não há número de páginas';
$string['permissions'] = 'Permissões';
$string['pieareaname'] = 'Nome';
$string['pieareavalue'] = 'Valor';
$string['piesummary'] = 'Um gráfico de pizza';
$string['printreport'] = 'Imprimir relatório';
$string['report'] = 'Relatório';
$string['viewreport'] = 'Ver relatório';
