<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exaport', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   block_exaport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['category_up'] = 'voltar para Categoria Pai';
$string['change'] = 'Alterar';
$string['change_layout'] = 'Alterar Layout';
$string['clicktodownloadscorm'] = 'Pressione o botão para baixar o arquivo SCORM:';
$string['cofigureblock'] = 'Configurar Bloco';
$string['cofigureblock_header'] = 'Escolha um título';
$string['cofigureblock_item'] = 'Escolha um item';
$string['cofigureblock_media'] = 'Escolha uma mídia';
$string['cofigureblock_personalinfo'] = 'Escolha informação pessoal';
$string['cofigureblock_text'] = 'Escolha um texto';
$string['comment'] = 'Comentário';
$string['commentnotfound'] = 'Comentário não encontrado';
$string['comments'] = 'Comentários';
$string['commentshouldnotbeempty'] = 'Você precisa digitar um comentário.';
$string['competences'] = 'competências';
$string['config_feature_copy_to_course'] = 'Permitir que os alunos copiem arquivos E- Portfolio para seus cursos';
$string['config_version_2'] = 'Layout antigo do E-Portfolio';
$string['config_version_3'] = 'Novo layout do E-Portfolio: incluindo visualizações, etc';
$string['contactcomps'] = 'Contrair todos';
$string['copyitemtocourse'] = 'Copiar para o curso';
$string['couldninsertcomment'] = 'Não foi possível inserir comentário!';
$string['couldntcopyfile'] = 'Não foi possível copiar o arquivo para $a! Arquivo não importado.';
$string['couldntcreatedirectory'] = 'Não foi possível criar diretório';
$string['couldntcreatetempdir'] = 'Não foi possível criar diretório temporário!';
$string['couldntextractscormfile'] = 'Não foi possível extrair arquivo SCORM';
$string['couldntinsert'] = 'Não foi possível inserir $a no banco de dados';
$string['couldntinsertcategory'] = 'Não foi possível inserir categoria!';
$string['couldntinsertdesc'] = 'Não foi possível inserir a descrição!';
$string['couldntupdatecategory'] = 'Não foi possível atualizar categoria!';
$string['couldntupdatedesc'] = 'Não foi possível atualizar a sua descrição!';
$string['course'] = 'Curso';
$string['create_as_note'] = 'Criar como Artefato';
$string['createepxexport'] = 'Criar Arquivo EPX';
$string['createexport'] = 'Criar Arquivo SCORM';
$string['createpage'] = 'Arrastar e soltar o bloco de conteúdo nas abas abaixo para criar a sua página';
$string['current_category'] = 'Categoria atual';
$string['date'] = 'Data';
$string['delete'] = 'Excluir';
$string['deletecategoryconfirm'] = 'Você realmente quer apagar a categoria "{$a->name}"? Todas as entradas nesta categoria e todas as subcategorias serão apagadas!';
$string['deletefileconfirm'] = 'Você realmente quer apagar este arquivo?';
$string['deletelinkconfirm'] = 'Você realmente deseja excluir este link?';
$string['deletenoteconfirm'] = 'Você realmente deseja excluir esta anotação?';
$string['deleteposterror'] = 'Ocorreu um erro durante a exclusão da postagem';
$string['descriptionsaved'] = 'Descrição salva';
$string['deselectall'] = 'Desmarcar todos';
$string['desp_explainingfile'] = 'Arquivos. Esses arquivos podem ser compartilhados com todos os participantes autorizados do curso.';
$string['desp_explaininglink'] = 'Links. Esses links podem ser compartilhados com todos os participantes autorizados do curso.';
$string['desp_explainingnote'] = 'Notas. Essas notas podem ser compartilhados com todos os participantes autorizados do curso.';
$string['details'] = 'Detalhes';
$string['developed'] = 'desenvolvido por';
$string['explainingsharenote'] = 'Para permitir que um participante veja sua nota, clique em seu nome e em seguida, clique em Salvar Alterações. Você pode escolher mais de um participante.';
$string['explainingviews'] = 'Gerencie suas visualizações.';
$string['explainpersonal'] = 'Informações Pessoais';
$string['export'] = 'Exportar arquivo SCORM';
$string['exportcomment'] = 'Este é um arquivo exportado do Exabis E-Portfolio. Por favor, não remova os comentários , eles são necessários para a importação!';
$string['exportepx'] = 'Exportar arquivo EPX';
$string['exportimport'] = 'Exportar/Importar';
$string['exportviewselect'] = 'Para exportar todos os itens de uma visão específica, por favor, selecione-o aqui';
$string['externaccess'] = 'Link esterno para E-Portfolio';
$string['externalaccess'] = 'Acesso Externo';
$string['externcomment'] = 'Compartilhar comentários externos no portfólio';
$string['fieldstoshow'] = 'Mostrar Campos';
$string['file'] = 'Arquivo';
$string['filecopiedtocourse'] = 'Arquivo copiado para curso $a->coursename sob o nome de $a->filename';
$string['filenotfound'] = 'Arquivo não encontrado';
$string['filetypenotdetected'] = 'Arquivo do tipo $a->filename ($a->title) não pôde ser detectado. Arquivo não importado!';
$string['firstname'] = 'Primeiro Nome';
$string['firstnameshared'] = 'Primeiro Nome';
$string['go'] = 'Vá!';
$string['headertext'] = 'Texto do cabeçalho';
$string['height'] = 'Altura';
$string['hidesummary'] = '(esconder resumo)';
$string['import'] = 'Importar';
$string['importedcommentsend'] = 'Fim dos comentários importados';
$string['importedcommentsstart'] = 'Comentários Importados:<br /><br />';
$string['incorrectlinksid'] = 'ID de Links incorretos';
$string['incorrectnoteid'] = 'ID de nota incorreto';
$string['internalaccess'] = 'Acesso interno';
$string['internalaccessall'] = 'Acesso para <span class=\'block_eportfolio_bold\'>all</span';
$string['internalaccessusers'] = 'Acesso apenas para os seguintes usuários';
$string['intro'] = 'Conteúdo';
$string['intronotempty'] = 'Você tem que entrar em um conteúdo.';
$string['invalidassignmentid'] = 'ID da tarefa inválido';
$string['invalidcourseid'] = 'Isso é um ID de curso inválido';
$string['invalidfileatthisassignment'] = 'O arquivo não existe nesta tarefa!';
$string['invalidinstance'] = 'Isso é um exemplo inválido';
$string['i_shared'] = 'Eu compartilhei uma visualização eportfolio com você';
$string['item'] = 'Item';
$string['items'] = 'Itens';
$string['lastname'] = 'Sobrenome';
$string['link'] = 'Link';
$string['linkedfilenotfound'] = 'Arquivo $a->filename em $a->url ($a->title) não foi encontrado. Arquivo não importado!';
$string['listofartefacts'] = 'Lista de Artefatos';
$string['loginasmode'] = 'Você não pode acessar portfolios em \'Login As\'-Mode.';
$string['mailadress'] = 'Endereço de Email';
$string['maincategory'] = 'Categoria Principal';
$string['makeimport'] = 'Importar';
$string['managecategories'] = 'Gerenciar categorias';
$string['mandatoryfields'] = 'São necessários os campos nome, categoria e introdução. Por favor, preencha-os.';
$string['mandatoryfieldsforcat'] = 'O nome do campo é obrigatório. Por favor, preencha-o.';
$string['media'] = 'Mídia';
$string['media_allowed_notes'] = 'URLs dos seguintes sites são permitidos:';
$string['mediacontent'] = 'URL ou código incorporado *';
$string['modulename'] = 'E-Portfolio Exabis';
$string['moodleimport'] = 'Importar da tarefas Moodle';
$string['movebottom'] = 'Mover fundo';
$string['movetop'] = 'Mover topo';
$string['mybookmarks'] = 'Meu Portfolio';
$string['mybookmarkstitle'] = 'Módulo E-Portfolio Exabis: Adicione seus links e arquivos aqui.';
$string['mydialogues'] = 'Meus Diálogos';
$string['mymoodle'] = 'Meu Moodle';
$string['name'] = 'Nome';
$string['new'] = 'Novo';
$string['newfile'] = 'Adicionar novo arquivo';
$string['newlink'] = 'Adicionar novo link';
$string['newnote'] = 'Adicionar nova nota';
$string['newview'] = 'Adicionar visualização';
$string['nobookmarksall'] = '(sem itens ainda)';
$string['nobookmarksfile'] = '(sem arquivos ainda)';
$string['nobookmarkslink'] = '(sem links ainda)';
$string['nobookmarksnote'] = '(sem notas ainda)';
$string['nocategories'] = '(sem categorias ainda)';
$string['nocoursetogether'] = 'Sem Curso';
$string['noemails'] = 'Nenhum endereço de e-mail disponível';
$string['noentry'] = 'Entrada proibida';
$string['noguestpost'] = 'Os convidados não têm acesso aqui!';
$string['nomail'] = 'Nenhum e-mail';
$string['nomoodleimportyet'] = 'No momento você não tem nenhuma submissão a qualquer tarefa!';
$string['nopicture'] = 'Nenhuma imagem';
$string['noprofilepicture'] = 'Nenhuma imagem no perfil disponível';
$string['note'] = 'Nota';
$string['notetitle'] = 'Nota';
$string['nothingshared'] = 'Ninguém está compartilhando um portfolio com você';
$string['notify'] = 'Notificar';
$string['nouserforaccess'] = 'Usuário não encontrado (código de acesso desconhecido)';
$string['nouserforid'] = 'Usuário não encontrado (ID desconhecido)';
$string['nousersfound'] = 'Usuário não encontrado';
$string['noviews'] = 'Por favor, crie uma nova visualização';
$string['opencomps'] = 'Escolha suas competências';
