<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'conclusão de atividade';
$string['addallcurrentitems'] = 'Adicione todas as atividades/recursos';
$string['answered'] = 'respondido';
$string['assessed'] = 'avaliado';
$string['assign'] = 'Tarefa';
$string['assignment'] = 'Tarefa';
$string['attempted'] = 'tentado';
$string['attempted_colour'] = '#5CD85C';
$string['attempted_colour_descr'] = 'Código de cores HTML para elementos que tiveram tentativas';
$string['attempted_colour_title'] = 'Tentativa de Cor';
$string['awarded'] = 'adjudicado';
$string['bigbluebuttonbn'] = 'Big Blue Button';
$string['book'] = 'Livro';
$string['cachedef_cachedlogs'] = 'Cache de consulta (log) da Barra de Progresso';
$string['certificate'] = 'Certificado';
$string['chat'] = 'Chat';
$string['choice'] = 'Escolha';
$string['completed'] = 'concluída';
$string['config_default_title'] = 'Barra de Progresso';
$string['config_group'] = 'Visível apenas para grupo';
$string['config_header_action'] = 'Ação';
$string['config_header_expected'] = 'Esperado em';
$string['config_header_icon'] = 'Ícone';
$string['config_header_locked'] = 'Bloqueio do prazo';
$string['config_header_monitored'] = 'Monitorado';
$string['config_icons'] = 'Usar ícones na barra';
$string['config_now'] = 'Usar';
$string['config_orderby'] = 'Itens da barra de Ordenação por';
$string['config_orderby_course_order'] = 'Encomenda em curso';
$string['config_orderby_due_time'] = '"Espera-se por" data-hora';
$string['config_percentage'] = 'Mostrar porcentagem de alunos';
$string['config_title'] = 'Título alternativo';
$string['data'] = 'Database';
$string['feedback'] = 'Feedback';
$string['finished'] = 'terminado';
$string['flashcardtrainer'] = 'Treinador Flashcard';
$string['folder'] = 'Pasta';
$string['forum'] = 'Fórum';
$string['futureNotAttempted_colour'] = '#5C5CFF';
$string['futurenotattempted_colour_descr'] = 'Código HTML da cor para elementos futuros que ainda não foram tentados';
$string['futurenotattempted_colour_title'] = 'Cor futura não tentada';
$string['glossary'] = 'Glossário';
$string['graded'] = 'avaliada';
$string['hotpot'] = 'Hot Potatoes';
$string['how_group_works'] = 'Como trabalhar com grupo visível';
$string['how_group_works_help'] = '<p> Selecionar um grupo irá limitar a exibição do bloco para somente o grupo. </p>';
$string['how_ordering_works'] = 'Como encomendar trabalhos';
$string['how_ordering_works_help'] = '<p> Há duas maneiras os itens na barra de progresso podem ser encomendados. </p>
<ul>
     <li> <em> "Espera-se por" data-hora </ em> (default) <br />
     As datas de vencimento ou definir manualmente datas das atividades / recursos são utilizados para ordenar os itens mostrados na barra de progresso.
     </li>
     <li> <em> pedindo no curso </ em> <br />
     Atividades / recursos são apresentados na mesma ordem em que estão na página do curso. Quando esta opção for usada, os aspectos relacionados com o tempo são desativados.
     </ li>
</ul>';
$string['hsuforum'] = 'Fórum avançado';
$string['imscp'] = 'Pacote de Conteúdo IMS';
$string['journal'] = 'Diário';
$string['lastonline'] = 'Último acesso';
$string['lesson'] = 'Lição';
$string['marked'] = 'avaliada';
$string['mouse_over_prompt'] = 'Passe com o mouse para obter informações';
$string['no_blocks'] = 'Nenhum bloco Barra de Progresso estão configurados para os seus cursos.';
$string['no_events_config_message'] = 'Não existem atividades ou recursos a serem monitorados. Crie primeiro atividades e/ou recursos e retorne depois a este bloco.';
$string['no_events_message'] = 'Sem eventos a serem monitorados. Use a Configuração para adicionar eventos.';
$string['notAttempted_colour'] = '#FF5C5C';
$string['notattempted_colour_descr'] = 'Código de cores HTML para elementos que ainda não tem tentativas';
$string['notattempted_colour_title'] = 'Cores para não tentativas';
$string['no_visible_events_message'] = 'Nenhum dos eventos selecionados se encontra atualmente visível.';
$string['now_indicator'] = 'AGORA';
$string['overview'] = 'Visão geral dos alunos';
$string['page'] = 'Página';
$string['passed'] = 'aprovado';
$string['passedscorm'] = 'aprovado';
$string['pluginname'] = 'Barra de Progresso';
$string['posted_to'] = 'postado em';
$string['progress'] = 'Progresso';
$string['progress:addinstance'] = 'Adicionar um novo bloco Barra de Progresso';
$string['progressbar'] = 'Barra de Progresso';
$string['progress:myaddinstance'] = 'Adicione um bloco Barra de Progresso para home page My';
$string['progress:overview'] = 'Visão geral do progresso de todos os alunos do curso';
$string['questionnaire'] = 'Enquete';
$string['quiz'] = 'Questionário';
$string['recordingsbn'] = 'Gravações de BBB';
$string['resource'] = 'Arquivo';
$string['responded_to'] = 'respondido para';
$string['scorm'] = 'Scorm';
$string['selectitemstobeadded'] = 'Selecione as actividades/recursos';
$string['submitted'] = 'enviada';
$string['time_expected'] = 'Esperado';
$string['turnitintool'] = 'Ferramenta Turnitin';
$string['url'] = 'URL';
$string['viewed'] = 'visualizado';
$string['what_actions_can_be_monitored'] = 'Quais as ações podem ser monitoradas?';
$string['what_actions_can_be_monitored_help'] = '<p>O fato de diferentes atividades e recursos serem utilizados de forma diferente, o que é monitorado para cada módulo varia. Por exemplo, para as Tarefas, a submissão é monitorada; Questionários são monitorados pela tentativa realizada; Fóruns são monitorados para postagens colocadas pelo estudante; a atividade Escolha é monitorada pela seleção de uma alternativa e recursos são monitorados pelo acesso/visualização.</p>';
$string['what_does_monitored_mean'] = 'O que significa Monitorado?';
$string['what_does_monitored_mean_help'] = '<p>O objetivo deste bloco é incentivar os alunos a gerir o seu tempo de forma eficaz. Cada aluno pode monitorar seu progresso no que respeita ao completar as atividades e visualizar os recursos que você criou.</p>
<p>Na página de configuração, você verá uma lista de todos os módulos que você criou, que podem ser monitorados pelo bloco Barra de Progresso. O módulo só será monitorado e aparecerá como um pequeno bloco na Barra de Progresso, se a respectiva actividade/recurso for selecionada. </p>';
$string['what_expected_by_means'] = 'O que significa Esperado em?';
$string['what_expected_by_means_help'] = '<p>A data e hora <em> Esperado em </em> é independente de qualquer data ou hora na configuração de uma atividade ou recurso. Quando você inicialmente criar uma nova atividade ou recurso e visita a página de configuração da Barra de Progresso, o bloco tentará adivinhar uma adequada <em> Esperado em </em> data e hora baseados nas datas de configuração do módulo (uma data padrão será usada se não houver nenhuma expectativa). Depois disso, todas as alterações a data na Barra de Progresso não terá qualquer efeito sobre a atividade/recurso monitorada e vice-versa.</p>';
$string['what_locked_means'] = 'O que significa bloquear o prazo?';
$string['what_locked_means_help'] = '<p>Sempre que uma atividade pode, nas suas próprias configurações, ter um prazo, e um prazo limite foi definido, é opcional utilizar o prazo da atividade, ou definir uma data diferente utilizada na Barra de Progresso.</p>
<p>Para bloquear a Barra de Progresso prazo de uma atividade deve ter prazo habilitado e definido. Se o prazo está bloqueado, alterando o prazo de configurações da atividade irá mudar automaticamente a data associada com a atividade na barra de progresso.</p>
<p>Quando para uma atividade não foi definido um prazo, mudando a data e hora nas configurações da Barra de Progresso não afetará o prazo da atividade.</p>';
$string['why_display_now'] = 'Por que você pode querer esconder / mostrar o indicador AGORA';
$string['why_display_now_help'] = '<p>Not all course are focussed on completion of tasks by specific times. Some courses may have an open-enrollment, allowing students to enrol and complete when they can.</p>
<p>To use the Progess Bar as a tool in such courses, create "Expected by" dates in the far-future and set the "Use NOW" setting to No.</p>';
$string['why_set_the_title'] = 'Por que definir o Título?';
$string['why_set_the_title_help'] = '<p>Pode haver várias instâncias do bloco Barra de Progresso. Você pode usar diferentes blocos Barra de Progresso para monitorar diferentes conjuntos de atividades ou recursos. Para exemplo, você poderá acompanhar o progresso das tarefas em um bloco e questionários em outro. Por esta razão, você pode substituir o nome padrão e definir um título mais apropriado para cada instância do bloco. </p>';
$string['why_show_precentage'] = 'Por que mostrar uma porcentagem de progresso para os alunos?';
$string['why_show_precentage_help'] = '<p>É possível mostrar uma percentagem global dos progressos realizados para os alunos.</p>
<p>Este é calculado como o número de itens completar dividido pelo número total de itens na barra.</p>
<p>O progresso percentual parece até que os mouses dos alunos sobre um item na barra.</p>';
$string['why_use_icons'] = 'Por que poderá querer usar ícones?';
$string['why_use_icons_help'] = '<p>Você pode querer adicionar marca e cruz ("tick and cross") ícones na Barra de Progresso para tornar este bloco visualmente mais acessível para os alunos com deficiência visual.</p>
<p>Pode também clarificar o significado do bloco, se você acredita que as cores não são intuitivas, quer por razões culturais ou pessoais.</p>';
$string['wiki'] = 'Wiki';
$string['workshop'] = 'Oficina';
