<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Adicionar novo capítulo';
$string['book:edit'] = 'Editar capítulos de livros';
$string['book:exportimscp'] = 'Exportar livro como pacote de conteúdo IMS ';
$string['book:import'] = 'Importar capítulos';
$string['book:print'] = 'Imprimir livro';
$string['book:read'] = 'Ler livro';
$string['book:viewhiddenchapters'] = 'Visualizar capítulos ocultos de livros';
$string['chapterscount'] = 'Capítulos';
$string['chaptertitle'] = 'Título de capítulo';
$string['confchapterdelete'] = 'Você quer mesmo apagar este capítulo?';
$string['confchapterdeleteall'] = 'Você quer mesmo apagar este capítulo e todos seus sub-capítulos?';
$string['content'] = 'Conteúdo';
$string['customtitles'] = 'Títulos Personalizados';
$string['customtitles_help'] = 'Os títulos dos capítulos são mostrados automaticamente apenas no sumário.';
$string['doexport'] = 'Exportar';
$string['doimport'] = 'Importe';
$string['editingchapter'] = 'Edição de capítulo';
$string['errorchapter'] = 'Erro ao ler capítulo de livro';
$string['faq'] = 'Perguntas sobre Livro';
$string['faq_help'] = '* Por que apenas dois níveis? *
Dois níveis geralmente são suficientes para todos os livros, três níveis poderiam resultar em documentos mal estruturados. O módulo Livro foi desenhado para a criação de materiais de estudo curtos, com várias páginas. Geralmente é melhor usar o formato PDF para documentos maiores. A maneira mais fácil para criar PDFs é usar as impressoras virtuais (veja  <a href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm" target="_blank"> PDFCreator </ a>, <a href = "http : / fineprint.com / products / pdfFactory / "target =" index.html _blank "> PDFFactory </ a>, <a href =" http://www.adobe.com/products/acrobatstd/main.html "target = "_blank"> Adobe Acrobat </ a>, etc.)

* Os alunos podem editar livros? *

Só os professores podem criar e editar livros. Não há planos para implementar a edição de livros por estudantes, mas alguém poderia criar algo similar para estudantes (Portfólios?). O principal motivo é para manter o módulo Livro tão simples quanto possível.

* Como faço uma busca nos livros? *

No momento, há apenas uma forma, a utilização da função de busca do navegador  na página de impressão. A busca global só é possível atualmente nos fóruns do Moodle. Seria ótimo ter uma busca global para todos os recursos, incluindo livros, algum voluntário?

 * Meus títulos não cabem numa linha .*

Ou você reformula seus títulos, ou peça ao seu administrador do site para alterar a largura da TOC. Ela é definida globalmente para todos os livros na página de configuração do módulo.';
$string['fileordir'] = 'Arquivo ou diretório';
$string['generateimscp'] = 'Gerar pacote de conteúdo IMS';
$string['import'] = 'Importar';
$string['import_help'] = 'Você pode importar um arquivo HTML ou todos os arquivos HTML num diretório. Links relativos de arquivos  são convertidos para referências absolutas de capítulos. Também são convertidos os links para Imagens, flash e Java.';
$string['importinfo'] = 'Importar o arquivo HTML ou diretório selecionados.<br />Os capítulos são ordenados alfabeticamente usando os nomes dos arquivos.';
$string['importing'] = 'Importando';
$string['importingchapters'] = 'Importando capítulos para o livro';
$string['maindirectory'] = 'Diretório principal';
$string['modulename'] = 'Livro';
$string['modulename_help'] = 'Livro é simplesmente um material de estudo com múltiplas páginas.';
$string['modulenameplural'] = 'Livros';
$string['navexit'] = 'Sair do livro';
$string['navnext'] = 'Próximo';
$string['navprev'] = 'Anterior';
$string['numbering'] = 'Numeração de capítulo';
$string['numbering0'] = 'Nada';
$string['numbering1'] = 'Números';
$string['numbering2'] = 'Bolinhas';
$string['numbering3'] = 'Indentado';
$string['numbering_help'] = '* Nenhum - títulos de capítulos e sub-capítulos não são formatados, use se você quiser definir um estilo especial de numeração. Por exemplo, letras: em um título do capítulo do tipo "A primeiro capítulo", "A.1 Algum sub-capítulo ",...

* Números - capítulos e sub-capítulos são numerados (1, 1,1, 1,2, 2, ...)

* Marcadores - sub-capítulos são indentados, com marcadores (bullets)

* Indentado - sub-capítulos são recuados';
$string['numberingoptions'] = 'Disponível opções de numeração ';
$string['numberingoptions_help'] = 'Selecione as opções de numeração que deverão estar disponíveis ao criar novos livros.';
$string['pluginadministration'] = 'Administração de livros';
$string['pluginname'] = 'Livro';
$string['printbook'] = 'Imprimir o livro todo';
$string['printchapter'] = 'Imprimir este capítulo';
$string['printdate'] = 'Data';
$string['printedby'] = 'Impresso por';
$string['relinking'] = 'Re-linkando';
$string['subchapter'] = 'Sub-capítulo';
$string['toc'] = 'Sumário';
$string['top'] = 'topo';
