<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Opções avançadas';
$string['allday'] = 'Dia Todo';
$string['calendar'] = 'Calendário';
$string['calendarheading'] = '{$a} Calendário';
$string['calendarpreferences'] = 'Preferências do calendário';
$string['calendarurl'] = 'URL do calendário: {$a}';
$string['clickhide'] = 'clique para esconder';
$string['clickshow'] = 'clique para mostrar';
$string['commontasks'] = 'Opções';
$string['confirmeventdelete'] = 'Você tem certeza que quer excluir este evento?';
$string['course'] = 'Curso';
$string['courseevent'] = 'Evento do curso';
$string['courseevents'] = 'Eventos do curso';
$string['courses'] = 'Cursos';
$string['dayview'] = 'Visualizar Dia';
$string['daywithnoevents'] = 'Não há eventos neste dia.';
$string['default'] = 'Padrão';
$string['deleteevent'] = 'Excluir evento';
$string['deleteevents'] = 'Excluir eventos';
$string['detailedmonthview'] = 'Visualizar mês em detalhes';
$string['durationminutes'] = 'Duração em minutos';
$string['durationnone'] = 'Sem duração';
$string['durationuntil'] = 'Até';
$string['editevent'] = 'Editando evento';
$string['errorbeforecoursestart'] = 'Não é possível criar um evento em uma data anterior à data inicial do curso';
$string['errorinvaliddate'] = 'Data não válida';
$string['errorinvalidminutes'] = 'Definir duração em minutos utilizando uma numeração entre 1 e 999.';
$string['errorinvalidrepeats'] = 'Definir número de eventos utilizando uma numeração entre 1 e 99.';
$string['errornodescription'] = 'Uma descrição é necessária';
$string['errornoeventname'] = 'Um nome é necessário';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Descrição';
$string['eventduration'] = 'Duração';
$string['eventendtime'] = 'Hora final';
$string['eventinstanttime'] = 'Hora';
$string['eventkind'] = 'Tipo de evento';
$string['eventname'] = 'Nome';
$string['eventnone'] = 'Nenhum evento';
$string['eventrepeat'] = 'Repetição';
$string['eventsall'] = 'Todos os eventos';
$string['eventsfor'] = '{$a} eventos';
$string['eventskey'] = 'Chave de eventos';
$string['eventsrelatedtocourses'] = 'Eventos relativos aos cursos';
$string['eventstarttime'] = 'Hora inicial';
$string['eventtime'] = 'Hora';
$string['eventview'] = 'Detalhes do evento';
$string['expired'] = 'Expirado';
$string['explain_site_timeformat'] = 'Você pode escolher a modalidade de visualização das horas para todo o site: 12 ou 24 horas. O padrão corresponde à opção de uso do idioma no site. Isto pode ser modificado pelos usuários.';
$string['export'] = 'Exportar';
$string['exportbutton'] = 'Exportar';
$string['exportcalendar'] = 'Exportar calendário';
$string['for'] = 'para';
$string['fri'] = 'Sex';
$string['friday'] = 'Sexta-feira';
$string['generateurlbutton'] = 'Obter URL do calendário';
$string['global'] = 'Global';
$string['globalevent'] = 'Evento global';
$string['globalevents'] = 'Eventos globais';
$string['gotocalendar'] = 'Calendário';
$string['group'] = 'Grupo';
$string['groupevent'] = 'Evento do grupo';
$string['groupevents'] = 'Eventos do grupo';
$string['hidden'] = 'Escondido';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'A duração em minutos inserida é inválida. Por favor, insira uma duração em minutos maior que zero ou selecione sem duração.';
$string['invalidtimedurationuntil'] = 'A data e hora selecionados para duração é anterior ao início do evento. Por favor corrija isto antes de prosseguir.';
$string['iwanttoexport'] = 'Exportar';
$string['manyevents'] = '{$a} eventos';
$string['mon'] = 'Seg';
$string['monday'] = 'Segunda-feira';
$string['monthlyview'] = 'Visualizar mês';
$string['monthnext'] = 'Próximo mês';
$string['monththis'] = 'Este mês';
$string['newevent'] = 'Novo evento';
$string['noupcomingevents'] = 'Não há nenhum evento próximo';
$string['oneevent'] = '1 evento';
$string['preferences'] = 'Preferências';
$string['preferences_available'] = 'As suas preferências';
$string['pref_lookahead'] = 'Previsão de próximos eventos';
$string['pref_lookahead_help'] = 'Isso define o número (máximo) de dias no futuro em que um evento deverá começar de modo a ser exibido como um evento futuro. Eventos que iniciam além desta não serão exibidos como futuros. Por favor note que <strong>não há garantias </strong> que todos os eventos iniciados neste período serão exibidos; se houver muitos (mais do que o "Total de eventos futuros"), então os eventos mais distantes não serão exibidos.';
$string['pref_maxevents'] = 'Número máximo de próximos eventos';
$string['pref_maxevents_help'] = 'Isso define o número máximo de eventos futuros que podem ser exibidos. Se você indicar um número grande aqui, possivelmente os eventos futuros irão ocupar muito espaço na sua tela.
';
$string['pref_persistflt'] = 'Lembrar configuração dos filtros';
$string['pref_persistflt_help'] = 'Se estiver ativado, o Moodle lembrará de suas últimas configurações de filtro de evento e irá restaurá-las automaticamente cada vez que você efetuar login.';
$string['pref_startwday'] = 'Primeiro dia da semana';
$string['pref_startwday_help'] = 'A semana exibida no calendário irá iniciar conforme o dia que você selecionar aqui.';
$string['pref_timeformat'] = 'Formato de visualização da hora';
$string['pref_timeformat_help'] = 'Você pode ver as horas no formato de 12 ou 24 horas. Se escolher "padrão", então será utilizado o padrão correspondente à opção de uso do idioma no site.';
$string['quickdownloadcalendar'] = 'Download veloz / subscrição ao calendário';
$string['recentupcoming'] = 'Recente e próximos 60 dias';
$string['repeatedevents'] = 'Eventos repetidos';
$string['repeateditall'] = 'Aplicar alterações a todos os {$a} eventos desta série de repetições';
$string['repeateditthis'] = 'Aplicar mudanças apenas a este evento';
$string['repeatevent'] = 'Repetir este evento';
$string['repeatnone'] = 'Nenhuma repetição';
$string['repeatweeksl'] = 'Repetir semanalmente, criar todas de uma vez';
$string['repeatweeksr'] = 'eventos';
$string['sat'] = 'Sáb';
$string['saturday'] = 'Sábado';
$string['shown'] = 'visualizados';
$string['spanningevents'] = 'Eventos ativos';
$string['sun'] = 'Dom';
$string['sunday'] = 'Domingo';
$string['thu'] = 'Qui';
$string['thursday'] = 'Quinta-feira';
$string['timeformat_12'] = '12 horas (am/pm)';
$string['timeformat_24'] = '24 horas';
$string['today'] = 'Hoje';
$string['tomorrow'] = 'Amanhã';
$string['tt_deleteevent'] = 'Cancelar evento';
$string['tt_editevent'] = 'Editar evento';
$string['tt_hidecourse'] = 'Eventos do curso estão visíveis (clique para esconder)';
$string['tt_hideglobal'] = 'Eventos globais estão visíveis (clique para esconder)';
$string['tt_hidegroups'] = 'Eventos do grupo estão visíveis (clique para esconder)';
$string['tt_hideuser'] = 'Eventos do usuário estão visíveis (clique para esconder)';
$string['tt_showcourse'] = 'Eventos do curso estão ocultos (clique para mostrar)';
$string['tt_showglobal'] = 'Eventos globais estão ocultos (clique para mostrar)';
$string['tt_showgroups'] = 'Eventos do grupo estão ocultos (clique para mostrar)';
$string['tt_showuser'] = 'Eventos do usuário estão ocultos (clique para mostrar)';
$string['tue'] = 'Ter';
$string['tuesday'] = 'Terça-feira';
$string['typecourse'] = 'Evento do curso';
$string['typegroup'] = 'Evento do grupo';
$string['typesite'] = 'Evento do site';
$string['typeuser'] = 'Evento do usuário';
$string['upcomingevents'] = 'Próximos Eventos';
$string['urlforical'] = 'URL para exportação iCalendar, para subscrição ao calendário';
$string['user'] = 'Usuário';
$string['userevent'] = 'Evento do usuário';
$string['userevents'] = 'Eventos do usuário';
$string['wed'] = 'Qua';
$string['wednesday'] = 'Quarta-feira';
$string['weeknext'] = 'Próxima semana';
$string['weekthis'] = 'Esta semana';
$string['yesterday'] = 'Ontem';
$string['youcandeleteallrepeats'] = 'Este evento é parte de uma série de eventos repetidos. Você pode excluir apenas este evento ou todos os {$a} eventos de uma vez só.';
