<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Acrescentar outras opções';
$string['allowupdate'] = 'Permitir a atualização da escolha feita';
$string['answered'] = 'Respondido';
$string['atleastoneoption'] = 'Você precisa providenciar ao menos uma possível resposta.';
$string['choice'] = 'Escolha {$a}';
$string['choice:choose'] = 'Registrar escolha';
$string['choiceclose'] = 'Até';
$string['choice:deleteresponses'] = 'Excluir respostas';
$string['choice:downloadresponses'] = 'Baixar respostas';
$string['choicefull'] = 'Esta opção atingiu o limite de escolhas permitidas e não há lugares disponíveis.';
$string['choicename'] = 'Nome da Escolha';
$string['choiceopen'] = 'Abrir';
$string['choiceoptions'] = 'Opções de escolha';
$string['choiceoptions_help'] = '<p>Aqui você define as opções que os participantes podem escolher.</p>

<p>Você pode preencher o número de respostas que você desejar. As caixas de texto em branco não serão visualizadas.</p>';
$string['choice:readresponses'] = 'Ler respostas';
$string['choicesaved'] = 'A opção escolhida foi gravada';
$string['choicetext'] = 'Texto da Escolha';
$string['chooseaction'] = 'Escolha uma ação';
$string['completionsubmit'] = 'Mostrar como completa quando o usuário fizer uma escolha';
$string['displayhorizontal'] = 'Disposição Horizontal';
$string['displaymode'] = 'Formato de visualização';
$string['displayvertical'] = 'Disposição Vertical';
$string['expired'] = 'Esta atividade está encerrada desde {$a}';
$string['fillinatleastoneoption'] = 'Você deve definir pelo menos duas respostas';
$string['full'] = '(Cheio)';
$string['havetologin'] = 'Você deve fazer o acesso ao site antes de enviar a sua resposta';
$string['limit'] = 'Limitar';
$string['limitanswers'] = 'Limitar o número de respostas permitidas';
$string['limitanswers_help'] = '<p>Esta configuração permite a restrição do número de participantes que podem selecionar uma determinada opção.</p>

<p>Quando a possibilidade de limitação das opções está ativada, cada opção pode ser configurada em modo distinto. Quando o limite é atingido, ninguém mais pode escolher aquela opção. O limite igual a zero indica que ninguém pode selecionar a opção.</p>

<p>Se a limitação estiver desativada, os participantes podem selecionar qualquer uma das opções disponíveis.</p>';
$string['modulename'] = 'Escolha';
$string['modulename_help'] = 'O módulo escolha permite ao professor fazer uma pergunta e especificar opções de múltiplas respostas.';
$string['modulenameplural'] = 'Escolhas';
$string['moveselectedusersto'] = 'Mova os usuários selecionados para...';
$string['mustchooseone'] = 'Você deve escolher uma resposta antes de salvar.';
$string['noguestchoose'] = 'Sinto muito, visitantes não podem fazer escolhas.';
$string['noresultsviewable'] = 'Não é possível visualizar os resultados neste momento.';
$string['notanswered'] = 'Nenhuma resposta';
$string['notenrolledchoose'] = 'Desculpe, somente usuários inscritos têm permissão para fazer escolhas.';
$string['notopenyet'] = 'Esta atividade será acessível a partir de {$a}';
$string['numberofuser'] = 'O número do usuário';
$string['option'] = 'Opção';
$string['pluginadministration'] = 'Administração do módulo Escolha';
$string['pluginname'] = 'Escolha';
$string['privacy'] = 'Privacidade dos resultados';
$string['publish'] = 'Publicar resultados';
$string['publishafteranswer'] = 'Mostrar os resultados ao estudante só depois que ele tiver dado a sua resposta';
$string['publishafterclose'] = 'Mostrar resultados aos estudantes após o fechamento do período de escolha';
$string['publishalways'] = 'Mostrar sempre os resultados aos estudantes';
$string['publishanonymous'] = 'Publicar resultados de forma anônima, sem mostrar o nome do aluno';
$string['publishnames'] = 'Publicar resultados completos, mostrando os nomes dos alunos e os resultados';
$string['publishnot'] = 'Não mostrar os resultados aos alunos';
$string['removemychoice'] = 'Remover a minha resposta';
$string['removeresponses'] = 'Remover todas as respostas';
$string['responses'] = 'Respostas';
$string['responsesto'] = 'Respostas a {$a}';
$string['savemychoice'] = 'Gravar a minha resposta';
$string['showunanswered'] = 'Mostrar coluna Nenhuma Resposta';
$string['skipresultgraph'] = 'Saltar o gráfico de resultados';
$string['spaceleft'] = 'resposta restante';
$string['spacesleft'] = 'respostas restantes';
$string['taken'] = 'Escolhido';
$string['timerestrict'] = 'Aceitar respostas apenas neste período';
$string['viewallresponses'] = 'Ver {$a} respostas';
$string['withselected'] = 'Com os selecionados';
$string['yourselection'] = 'A sua escolha';
