<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Emirados Arabes Unidos, Dirham';
$string['AFA'] = 'Afeganistão, Afegano';
$string['ALL'] = 'Albania, Lek';
$string['ANG'] = 'Antilhas Holandesas, Florim';
$string['AON'] = 'Angola, Kwanza Novo';
$string['ARA'] = 'Argentina, Peso';
$string['AUD'] = 'Australia, Dólar';
$string['AWG'] = 'Aruba, Florim';
$string['BBD'] = 'Barbados, Dólar';
$string['BDT'] = 'Bangladesh, Taca';
$string['BGL'] = 'Bulgaria, Lev';
$string['BHD'] = 'Ilhas Bahrein, Dinar';
$string['BIF'] = 'Burundi, Franco';
$string['BMD'] = 'Bermudas, Dólar';
$string['BND'] = 'Brunei, Dólar';
$string['BOB'] = 'Bolivia, Boliviano';
$string['BRR'] = 'Brasil, Real';
$string['BSD'] = 'Bahamas, Dólar';
$string['BTN'] = 'Butao, Ngultrum';
$string['BUK'] = 'Myanmar, Quiate';
$string['BWP'] = 'Botsuana, Pula';
$string['BZD'] = 'Belize, Dólar';
$string['CAD'] = 'Canada, Dólar';
$string['CDZ'] = 'Zaire, Novo Zaire';
$string['CHF'] = 'Suiça, Franco';
$string['CLF'] = 'Chile, Unidades de Fomento';
$string['CLP'] = 'Chile, Peso';
$string['CNY'] = 'China, Iuan Renmimbi';
$string['COP'] = 'Colombia, Peso';
$string['CRC'] = 'Costa Rica, Colon';
$string['CSD'] = 'Servia, Dinaro';
$string['CUP'] = 'Cuba, Peso';
$string['CVE'] = 'Cabo Verde, Escudo';
$string['CYP'] = 'Chipre, Libra';
$string['CZK'] = 'República Checa, Corona';
$string['DJF'] = 'Djibuti, Franco';
$string['DKK'] = 'Dinamarca, Coroa';
$string['DOP'] = 'Republica Dominicana, Peso';
$string['DZD'] = 'Dinar Argelino';
$string['EGP'] = 'Egito, Libra';
$string['ETB'] = 'Etiopia, Birr';
$string['EUR'] = 'Comunidade Europeia, Euro';
$string['FJD'] = 'Fiji, Dólar';
$string['FKP'] = 'Falkland, Libra';
$string['GBP'] = 'Reino Unido, Libra';
$string['GHC'] = 'Gana, Cedi';
$string['GIP'] = 'Gibraltar, Libra';
$string['GMD'] = 'Gambia, Dalasi';
$string['GNF'] = 'Guiné, Franco';
$string['GTQ'] = 'Guatemala, Quetzal';
$string['GWP'] = 'Guine-bissau, Peso';
$string['GYD'] = 'Guiana, Dólar';
$string['HKD'] = 'Hong Kong, Dólar';
$string['HNL'] = 'Honduras, Lempira';
$string['HTG'] = 'Haiti, Gourde';
$string['HUF'] = 'Hungria, Forint';
$string['IDR'] = 'Indonesia, Rupia';
$string['ILS'] = 'Israel, Shekel';
$string['INR'] = 'India, Rupia';
$string['IQD'] = 'Iraque, Dinar';
$string['IRR'] = 'Irã, Rial';
$string['ISK'] = 'Islandia, Coroa';
$string['JMD'] = 'Jamaica, Dólar';
$string['JOD'] = 'Jordania, Dinar';
$string['JPY'] = 'Japão, Iene';
$string['KES'] = 'Quenia, Xelim';
$string['KHR'] = 'Camboja, Riel';
$string['KMF'] = 'Ilhas Comores, Franco';
$string['KPW'] = 'Coreia do Norte, Won';
$string['KRW'] = 'Coreia do Sul, Won';
$string['KWD'] = 'Kuait, Dinar';
$string['KYD'] = 'Ilhas Cayman, Dólar';
$string['LAK'] = 'Laos, Quipe';
$string['LBP'] = 'Libano, Libra';
$string['LKR'] = 'Sri Lanka, Rupia';
$string['LRD'] = 'Liberia, Dólar';
$string['LSL'] = 'Lesoto, Loti';
$string['LYD'] = 'Libia, Dinar';
$string['MAD'] = 'Marrocos, Dirham';
$string['MGF'] = 'Madagascar, Fr.malgaxe';
$string['MNT'] = 'Mongolia, Tugrik';
$string['MOP'] = 'Macau, Pataca';
$string['MRO'] = 'Mauritania, Urguia';
$string['MTL'] = 'Malta, Lira';
$string['MUR'] = 'Mauricio, Rupia';
$string['MVR'] = 'Maldivas, Rufia';
$string['MWK'] = 'Malaui, Kwacha';
$string['MXN'] = 'México, Novo Peso';
$string['MYR'] = 'Malasia, Ringgit';
$string['MZM'] = 'Moçambique, Metical';
$string['NGN'] = 'Nigeria, Naira';
$string['NIO'] = 'Nicaragua, Cordova';
$string['NOK'] = 'Noruega, Coroa';
$string['NPR'] = 'Nepal, Rupia';
$string['NZD'] = 'Nova Zelandia, Dólar';
$string['OMR'] = 'Oma, Rial';
$string['PAB'] = 'Panama, Balboa';
$string['PEN'] = 'Perú, Sol novo';
$string['PGK'] = 'Papua Nova Guiné, Kina';
$string['PHP'] = 'Filipinas, Peso';
$string['PKR'] = 'Paquistão, Rupia';
$string['PLN'] = 'Polonia, Novo Zloty';
$string['PYG'] = 'Paraguai, Guarani';
$string['QAR'] = 'Catar, Rial';
$string['ROL'] = 'Romenia, Leu';
$string['RWF'] = 'Ruanda, Franco';
$string['SAR'] = 'Arabia Saudita, Rial';
$string['SBD'] = 'Ilhas Salomão, Dólar';
$string['SCR'] = 'Seychelles, Rupia';
$string['SDP'] = 'Sudão, Dinar';
$string['SEK'] = 'Suecia, Coroa';
$string['SGD'] = 'Cingapura, Dólar';
$string['SHP'] = 'St. Helena, Libra';
$string['SKK'] = 'Eslovaquia, Corona';
$string['SLL'] = 'Serra Leoa, Leone';
$string['SOS'] = 'Somalia, Xelim';
$string['SRG'] = 'Suriname, Florim';
$string['STD'] = 'Sao Tome e Principe, Dobra';
$string['SUR'] = 'USSR, Rublo';
$string['SVC'] = 'El Salvador, Colon';
$string['SYP'] = 'Siria, Libra';
$string['SZL'] = 'Suazilandia, Lilangeni';
$string['THB'] = 'Tailandia, Bath';
$string['TND'] = 'Tunisia, Dinar';
$string['TOP'] = 'Tonga, Paanga';
$string['TPE'] = 'Timor Leste, Rupia';
$string['TRL'] = 'Turquia, Lira turca';
$string['TTD'] = 'Trinidad e Tobago, Dólar';
$string['TWD'] = 'Taiwan (formosa), Novo Dólar';
$string['TZS'] = 'Tanzania, Xelim';
$string['UGS'] = 'Uganda, Xelim';
$string['USD'] = 'Estados Unidos, Dólar';
$string['UYU'] = 'Uruguai, Peso novo';
$string['VEB'] = 'Venezuela, Bolivar';
$string['VND'] = 'Vietna, Dongue';
$string['VUV'] = 'Vanuatu, Vatu';
$string['WST'] = 'Samoa, Tala';
$string['YER'] = 'Iemen, Rial';
$string['ZAR'] = 'Africa Do Sul, Rand';
$string['ZMK'] = 'Zambia, Quacha';
$string['ZWD'] = 'Zimbabue, Dólar';
