<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   game
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['and'] = 'e';
$string['attempt'] = 'Tentativa';
$string['attemptfirst'] = 'Primeira tentativa';
$string['attemptgamenow'] = 'Tente jogar agora';
$string['attemptlast'] = 'Última tentativa';
$string['attempts'] = 'Tentativas';
$string['attemptsonly'] = 'Mostrar apenas os alunos com tentativas';
$string['bookquiz_categories'] = 'Categorías';
$string['bookquiz_chapters'] = 'Capítulos';
$string['bookquiz_empty'] = 'O livro está vazio';
$string['bookquiz_layout'] = 'Layout';
$string['bookquiz_layout0'] = 'Pergunta no topo do livro';
$string['bookquiz_layout1'] = 'Pergunta na base inferior do livro';
$string['bookquiz_not_select_book'] = 'Você não selecionou um libro';
$string['bookquiz_numquestions'] = 'Perguntas';
$string['bookquiz_options'] = 'Opções do Bookquiz';
$string['bookquiz_questions'] = 'Relacione categorias de perguntas com capítulos do livro';
$string['bottomtext'] = 'Texto no rodapé da página';
$string['clearrepetitions'] = 'Limpar estatísticas';
$string['comment'] = 'Comentário';
$string['completedon'] = 'Completado em';
$string['computerepetitions'] = 'Recalcular estatísticas';
$string['continueattemptgame'] = 'Continue uma tentativa anterior do jogo';
$string['cross_across'] = 'Horizontal';
$string['cross_checkbutton'] = 'Revisar palavras-cruzadas';
$string['cross_correct'] = 'correta';
$string['cross_corrects'] = 'corretas';
$string['cross_down'] = 'Embaixo';
$string['cross_endofgamebutton'] = 'Fim do jogo de palavras-cruzadas';
$string['cross_error'] = 'erro';
$string['cross_error_containsbadchars'] = 'A palavra contém caracteres não autorizados';
$string['cross_errors'] = 'erros';
$string['cross_error_wordlength1'] = 'A palavra correta contém';
$string['cross_error_wordlength2'] = 'letras.';
$string['cross_found_many'] = 'Encontrou';
$string['cross_found_one'] = 'Encontrou';
$string['cross_layout'] = 'Formato';
$string['cross_layout0'] = 'Frases na parte inferior do palavras-cruzadas';
$string['cross_layout1'] = 'Frases na parte direita do palavras-cruzadas';
$string['cross_maxcols'] = 'Número máximo de colunas do palavras-cruzadas';
$string['cross_maxwords'] = 'Máximo número de palavras do palavras-cruzadas';
$string['cross_options'] = 'Opções do Palavras-cruzadas';
$string['cross_pleasewait'] = 'Por favor espere enquanto o palavras-cruzadas é carregado';
$string['cross_welcome'] = '<h3>Bem vindo!</h3><p>Clique em uma palavra para começar.</p>';
$string['cryptex_maxtries'] = 'Número máximo de tantativas';
$string['cryptex_options'] = 'Opções do Criptograma';
$string['export'] = 'Exportar';
$string['export_to_html'] = 'Exportar como HTML';
$string['export_to_javame'] = 'Exportar como Javame';
$string['feedback'] = 'Retorno';
$string['feedbacks'] = 'Mensagens de resposta correta';
$string['finish'] = 'Fim de jogo';
$string['game:attempt'] = 'Começar o jogo';
$string['game_bookquiz'] = 'Livro de perguntas';
$string['game_cross'] = 'Palavras-cruzadas';
$string['game_cryptex'] = 'Sopa de Letras';
$string['game:deleteattempts'] = 'Apagar tentativas';
$string['game_hangman'] = 'Forca';
$string['game_hiddenpicture'] = 'Imagem oculta';
$string['game:manage'] = 'Administrar';
$string['game_millionaire'] = 'Milhonário';
$string['game:reviewmyattempts'] = 'Rever minhas tentativas';
$string['game_snakes'] = 'Serpentes';
$string['game_sudoku'] = 'Sudoku';
$string['game:view'] = 'Ver';
$string['game:viewreports'] = 'Ver relatórios';
$string['grade'] = 'Nota';
$string['gradeaverage'] = 'Nota média';
$string['gradehighest'] = 'Maior nota';
$string['grademethod'] = 'Método de avaliação';
$string['hangman_allowspaces'] = 'Permitir espaços nas palavras';
$string['hangman_allowsub'] = 'Permitir símbolos nas palavras';
$string['hangman_gradeinstance'] = 'Nível do jogo completo';
$string['hangman_imageset'] = 'Selecione as imágens para a Forca';
$string['hangman_language'] = 'Idioma das palavras';
$string['hangman_letters'] = 'Letras:';
$string['hangman_loose'] = '<BIG><B>Fim de jogo</B></BIG>';
$string['hangman_maxtries'] = 'Número de palavras por jogo';
$string['hangman_options'] = 'Opções da Forca';
$string['hangman_restletters_many'] = 'Você tem <b>{$a}</b> tentativas';
$string['hangman_restletters_one'] = 'Você tem <b>SOMENTE 1</b> tentativa';
$string['hangman_showcorrectanswer'] = 'Mostrar a resposta correta ao final';
$string['hangman_showfirst'] = 'Mostrar a primeira letra da Forca';
$string['hangman_showlast'] = 'Mostrar a última letra da Forca';
$string['hangman_showquestion'] = 'Mostrar as perguntas ?';
$string['hangman_wrongnum'] = 'Erradas: %%d de %%d';
$string['hiddenpicture_across'] = 'Células horizontais';
$string['hiddenpicture_down'] = 'Células verticais';
$string['hiddenpicture_height'] = 'Definir a altura da imagem em';
$string['hiddenpicture_mainsubmit'] = 'Nota da pergunta principal';
$string['hiddenpicture_nocols'] = 'Especifique o número de linhas horizontais';
$string['hiddenpicture_nomainquestion'] = 'Sem entradas no glossário {$a->name} com imagem anexa';
$string['hiddenpicture_norows'] = 'Especifique o número de colunas verticais';
$string['hiddenpicture_options'] = '\'Imagem Oculta\' opções';
$string['hiddenpicture_pictureglossary'] = 'O glossário para a pergunta principal';
$string['hiddenpicture_width'] = 'Definir a largura da imagem em';
$string['html_hascheckbutton'] = 'Botão de teste:';
$string['html_hasprintbutton'] = 'Botão de impressão:';
$string['html_title'] = 'Título de html:';
$string['info'] = 'Info';
$string['javame_createdby'] = 'Criado por:';
$string['javame_description'] = 'Descrição:';
$string['javame_filename'] = 'Nome do arquivo:';
$string['javame_icon'] = 'Ícone:';
$string['javame_maxpictureheight'] = 'Altura máxima da imagem:';
$string['javame_maxpicturewidth'] = 'Largura máxima da imagem:';
$string['javame_name'] = 'Nome:';
$string['javame_type'] = 'Tipo:';
$string['javame_vendor'] = 'Vendedor:';
$string['javame_version'] = 'Versão';
$string['lastip'] = 'IP do estudante';
$string['letter'] = 'letra';
$string['letters'] = 'letras';
$string['lettersall'] = 'ABCDEFGHIJKLMNOPQRSTUVWXYZ';
$string['millionaire_background'] = 'Cor de fundo';
$string['millionaire_helppeople'] = 'Ajuda do público';
$string['millionaire_info_people'] = 'O púlico diz';
$string['millionaire_info_telephone'] = 'Creio que a resposta correta seja';
$string['millionaire_info_wrong_answer'] = 'Sua resposta está errada<br>A resposta correta é:';
$string['millionaire_must_select_questioncategory'] = 'Uma categoria de perguntas deve ser selecionada';
$string['millionaire_must_select_quiz'] = 'Um questionário deve ser selecionado';
$string['millionaire_options'] = 'Opções o Milhonário';
$string['millionaire_quit'] = 'Sair';
$string['millionaire_shuffle'] = 'Mesclar perguntas';
$string['millionaire_sourcemodule_must_quiz_question'] = 'Para milhonário a fonte deve ser {$a} ou perguntas e não';
$string['millionaire_telephone'] = 'Ajuda pelo telefone';
$string['modulename'] = 'Jogo';
$string['modulenameplural'] = 'Jogos';
$string['must_select_glossary'] = 'Um glossário deve ser selecionado';
$string['must_select_questioncategory'] = 'Uma categoria de perguntas deve ser selecionada';
$string['must_select_quiz'] = 'Um questionário deve ser selecionado';
$string['nextgame'] = 'Próximo jogo';
$string['nextword'] = 'Próxima palavra';
$string['noattempts'] = 'Nenhuma tentativa foi feita com este questionário';
$string['noglossaryentriesfound'] = 'Não foram encontradas entradas no glossário';
$string['only_teachers'] = 'Somente o professor pode ver esta página';
$string['outof'] = '{$a->grade} de um máximo de {$a->maxgrade}';
$string['percent'] = 'Porcentagem';
$string['pluginname'] = 'Jogo';
$string['preview'] = 'Visualizar';
$string['print'] = 'Imprimir';
$string['reattemptgame'] = 'Tentar novamente';
$string['repetitions'] = 'Repetições';
$string['results'] = 'Resultados';
$string['review'] = 'Revisar';
$string['reviewofattempt'] = 'Revisar tentativas {$a}';
$string['score'] = 'Pontuação';
$string['showanswers'] = 'Mostrar respostas';
$string['showattempts'] = 'Mostrar as tentativas';
$string['showsolution'] = 'solução';
$string['snakes_background'] = 'Fundo';
$string['snakes_cols'] = 'Colunas';
$string['snakes_footerx'] = 'Espaço inferior esquerdo';
$string['snakes_footery'] = 'Espaço inferior direito';
$string['snakes_headerx'] = 'Espaço superior esquerdo';
$string['snakes_headery'] = 'Espaço superior direito';
$string['snakes_options'] = '\'Serpentes\' opções';
$string['snakes_rows'] = 'Linhas';
$string['sourcemodule'] = 'Fonte de perguntas';
$string['sourcemodule_book'] = 'Selecione un livro';
$string['sourcemodule_glossary'] = 'Selecione um glossário';
$string['sourcemodule_glossarycategory'] = 'Selecione una categoria de glossário.';
$string['sourcemodule_include_subcategories'] = 'Inclua subcategorias';
$string['sourcemodule_question'] = 'Perguntas';
$string['sourcemodule_questioncategory'] = 'Selecione uma categoria de perguntas';
$string['sourcemodule_quiz'] = 'Selecione un questionário';
$string['startagain'] = 'Começar de novo';
$string['startedon'] = 'Començou em';
$string['sudoku_create_count'] = 'Número de sudokus que serão criados';
$string['sudoku_create_start'] = 'Comece a criar sudokus';
$string['sudoku_creating'] = 'Criando <b>{$a}</b> sudoku';
$string['sudoku_finishattemptbutton'] = 'Fim do jogo de sudoku';
$string['sudoku_guessnumber'] = 'Adivinhe o número correto';
$string['sudoku_maxquestions'] = 'Máximo número de perguntas';
$string['sudoku_noentriesfound'] = 'Não foram contradas palavras no glossário';
$string['sudoku_options'] = 'Opcções do Sudoku';
$string['sudoku_submit'] = 'Enviar respostas';
$string['timecompleted'] = 'Completo';
$string['timefinish'] = 'Fim de jogo';
$string['timelastattempt'] = 'Última tentativa';
$string['timestart'] = 'Começo';
$string['timetaken'] = 'Timpo utilizado';
$string['toptext'] = 'Texto da parte superior';
$string['unfinished'] = 'aberto';
$string['userdefined'] = 'Definido pelo usuário';
$string['yourfinalgradeis'] = 'Sua nota final neste jogo é {$a}.';
