<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'será instalado';
$string['action'] = 'Ação';
$string['actions'] = 'Ações';
$string['active'] = 'Ativo';
$string['activeusers'] = 'Usuários ativos';
$string['activities'] = 'Atividades';
$string['activities_help'] = 'Atividades, como fóruns, questionários e wikis, permitem que conteúdo interativo seja adicionado ao curso.';
$string['activity'] = 'Atividade';
$string['activityclipboard'] = 'Movendo esta atividade: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Desculpe, no momento esta atividade está oculta';
$string['activitymodule'] = 'Módulo de atividades';
$string['activitymodules'] = 'Atividades';
$string['activityreport'] = 'Relatório das atividades';
$string['activityreports'] = 'Relatórios das atividades';
$string['activityselect'] = 'Selecione a atividade para movê-la';
$string['activitysince'] = 'Atividade desde {$a}';
$string['activityweighted'] = 'Atividade por usuário';
$string['add'] = 'Adicionar';
$string['addactivity'] = 'Adicionar uma atividade...';
$string['addadmin'] = 'Adicionar administrador';
$string['addblock'] = 'Adicionar um bloco';
$string['addcomment'] = 'Adicionar um comentário...';
$string['addcountertousername'] = 'Criar usuário adicionando número na identificação de usuário';
$string['addcreator'] = 'Adicionar criador de cursos';
$string['adddots'] = 'Adicionar...';
$string['added'] = 'Adicionado {$a}';
$string['addedrecip'] = 'Adicionado {$a} novo destinatário';
$string['addedrecips'] = 'Adicionados {$a} novos destinatários';
$string['addedtogroup'] = 'Adicionado ao grupo "{$a}"';
$string['addedtogroupnot'] = 'Não adicionado ao grupo "{$a}"';
$string['addedtogroupnotenrolled'] = 'Não adicionado ao grupo "{$a}" por que não está inscrito no curso';
$string['addinganew'] = 'Adicionando um(a) novo(a) {$a}';
$string['addinganewto'] = 'Adicionando um(a) novo(a) {$a->what} em {$a->to}';
$string['addingdatatoexisting'] = 'Adicionando dados a existente';
$string['addnewcategory'] = 'Adicionar uma nova categoria';
$string['addnewcourse'] = 'Adicionar um novo curso';
$string['addnewuser'] = 'Adicionar novo usuário';
$string['addnousersrecip'] = 'Acrescentar usuários que não acessaram este {$a} à lista de destinatários';
$string['addresource'] = 'Acrescentar recurso...';
$string['address'] = 'Endereço';
$string['addstudent'] = 'Acrescentar participante';
$string['addsubcategory'] = 'Acrescentar sub-categoria';
$string['addteacher'] = 'Acrescentar professor';
$string['admin'] = 'Administrador';
$string['adminhelpaddnewuser'] = 'Criar uma nova conta de usuário manualmente';
$string['adminhelpassignadmins'] = 'Administradores acessam, modificam e configuram todos os recursos do site';
$string['adminhelpassigncreators'] = 'Criadores de curso podem criar novos cursos';
$string['adminhelpassignsiteroles'] = 'Aplicar papéis definidos no site para usuários específicos';
$string['adminhelpassignstudents'] = 'Entrar em um curso e adicionar participantes usando o painel de administração';
$string['adminhelpauthentication'] = 'Você pode usar contas de usuários internas ou bases de dados externas';
$string['adminhelpbackup'] = 'Configurar e programar backups automáticos';
$string['adminhelpconfiguration'] = 'Configurar os parâmetros de visualização e funcionamento do site';
$string['adminhelpconfigvariables'] = 'Configurar variáveis que afetam as operações básicas do site';
$string['adminhelpcourses'] = 'Definir cursos e categorias e designar participantes';
$string['adminhelpeditorsettings'] = 'Definir opções do editor HTML';
$string['adminhelpedituser'] = 'Consultar a lista de contas de usuários e editá-las';
$string['adminhelpenvironment'] = 'Controlar a compatibilidade do seu servidor com com os pré-requisitos de instalação atuais e futuros';
$string['adminhelpfailurelogs'] = 'Consultar relatório de erros de login';
$string['adminhelphealthcenter'] = 'Detecção automática de problemas do site';
$string['adminhelplanguage'] = 'Verificar e editar o idioma em uso';
$string['adminhelplogs'] = 'Consultar os Logs de todas as atividades do site';
$string['adminhelpmanageblocks'] = 'Administrar e configurar os Blocos instalados';
$string['adminhelpmanagedatabase'] = 'Acessar o database diretamente (Cuidado!)';
$string['adminhelpmanagefilters'] = 'Escolher  e configurar filtros de texto';
$string['adminhelpmanagemodules'] = 'Administrar os módulos instalados e suas configurações';
$string['adminhelpmanageroles'] = 'Criar e definir papéis que possam ser atribuídos aos usuários';
$string['adminhelpmymoodle'] = 'Configurar o bloco "Meu Moodle" dos usuários';
$string['adminhelpreports'] = 'Relatórios a nível de site';
$string['adminhelpsitefiles'] = 'Publicar arquivos em geral ou arquivar backups externos';
$string['adminhelpsitesettings'] = 'Definir a estrutura da página inicial do site';
$string['adminhelpstickyblocks'] = 'Configurar os blocos adesivos no nível do Moodle';
$string['adminhelpthemes'] = 'Escolher as características de visualização do site';
$string['adminhelpuploadusers'] = 'Importar novas contas de usuários de um arquivo em formato texto';
$string['adminhelpusers'] = 'Definir os seus usuários e configurar autenticação';
$string['adminhelpxmldbeditor'] = 'Interface para edição de arquivos XMLDB. Apenas para administradores.';
$string['administration'] = 'Administração';
$string['administrationsite'] = 'Administração do site';
$string['administrator'] = 'Administrador';
$string['administratordescription'] = 'Administradores podem fazer tudo em todos os cursos.';
$string['administrators'] = 'Administradores';
$string['administratorsall'] = 'Todos os administradores';
$string['administratorsandteachers'] = 'Administradores e professores';
$string['advanced'] = 'Avançado';
$string['advancedfilter'] = 'Busca avançada';
$string['advancedsettings'] = 'Configurações avançadas';
$string['again'] = 'novamente';
$string['aimid'] = 'AIM ID';
$string['ajaxno'] = 'Não: use características básicas da web';
$string['ajaxuse'] = 'AJAX e Javascript';
$string['ajaxyes'] = 'Sim: use características avançadas da web';
$string['all'] = 'Todos';
$string['allactions'] = 'Todas as ações';
$string['allactivities'] = 'Todas as atividades';
$string['allchanges'] = 'Todas a mudanças';
$string['alldays'] = 'Todos os dias';
$string['allfieldsrequired'] = 'Preencha TODOS os campos do formulário';
$string['allfiles'] = 'Todos os arquivos';
$string['allgroups'] = 'Todos os grupos';
$string['alllogs'] = 'Todos os acessos';
$string['allmods'] = 'Todos os {$a}';
$string['allow'] = 'Permitir';
$string['allowinternal'] = 'Permitir também métodos internos';
$string['allownone'] = 'Não permitir nenhum';
$string['allownot'] = 'Não permitir';
$string['allparticipants'] = 'Todos os participantes';
$string['allteachers'] = 'Todos os professores';
$string['alphanumerical'] = 'Deve conter apenas  caracteres alfanuméricos, hífen (-) ou ponto final (.)';
$string['alreadyconfirmed'] = 'A inscrição já foi confirmada';
$string['always'] = 'Sempre';
$string['and'] = '{$a->one} e {$a->two}';
$string['answer'] = 'Resposta';
$string['any'] = 'Qualquer';
$string['approve'] = 'Aprovar';
$string['areyousuretorestorethis'] = 'Você quer continuar?';
$string['areyousuretorestorethisinfo'] = 'Mais tarde você terá a opção de adicionar este backup a um curso existente ou criar um curso novo.';
$string['asc'] = 'Crescente';
$string['assessment'] = 'Avaliação';
$string['assignadmins'] = 'Designar administradores';
$string['assigncreators'] = 'Designar criadores de curso';
$string['assignsiteroles'] = 'Designar papéis no contexto do site';
$string['authenticateduser'] = 'Usuário autenticado';
$string['authenticateduserdescription'] = 'Todos os usuários que fizerem o login';
$string['authentication'] = 'Autenticação';
$string['authenticationplugins'] = 'Plugins de autenticação';
$string['autosubscribe'] = 'Assinatura automática';
$string['autosubscribeno'] = 'Não, não quero ser assinante dos fóruns automaticamente';
$string['autosubscribeyes'] = 'Sim, quando eu envio mensagens a um fórum, sou automaticamente assinante';
$string['availability'] = 'Disponibilidade';
$string['availability_help'] = 'Esta configuração determina se o curso aparece na lista de cursos. Além de professores e administradores, os demais usuários não têm permissão para entrar no curso.';
$string['availablecourses'] = 'Cursos disponíveis';
$string['back'] = 'Voltar';
$string['backto'] = 'Voltar para {$a}';
$string['backtocourselisting'] = 'Voltar para a lista de cursos';
$string['backtopageyouwereon'] = 'Voltar para a página que você estava';
$string['backtoparticipants'] = 'Voltar à lista de participantes';
$string['backup'] = 'Backup';
$string['backupactivehelp'] = 'Escolher se fazer ou não backups automáticos';
$string['backupcancelled'] = 'Backup cancelado';
$string['backupcoursefileshelp'] = 'Se ativado então os arquivos do curso serão incluidos nos backups automáticos';
$string['backupdate'] = 'Data do backup';
$string['backupdatenew'] = '  {$a->TAG} agora é {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} era {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detalhes do backup';
$string['backupexecuteathelp'] = 'Indicar o horário em que o backup deve iniciar';
$string['backupfailed'] = 'Alguns cursos não foram salvos!';
$string['backupfilename'] = 'backup';
$string['backupfinished'] = 'Backup concluído com sucesso';
$string['backupfromthissite'] = 'O backup foi feito neste site?';
$string['backupgradebookhistoryhelp'] = 'Se habilitado, o histórico do livro de notas será incluído nos backups automáticos. Note que o histórico de notas não pode estar desabilitado nas configurações do servidor (disablegradehistory) para que isto funcione.';
$string['backupincludemoduleshelp'] = 'Escolha se você quer incluir os módulos dos cursos nos backups automáticos com ou sem os dados dos usuários.';
$string['backupincludemoduleuserdatahelp'] = 'Escolha se você quer incluir os dados de usuário dos módulos no backup.';
$string['backupkeephelp'] = 'Quantos backups recentes de cada curso você quer manter? (os mais velhos serão removidos automaticamente)';
$string['backuplogdetailed'] = 'Relatório detalhado';
$string['backuploglaststatus'] = 'Relatório do último backup';
$string['backupmissinguserinfoperms'] = 'Atenção: este backup não contém dados dos usuários. As atividades Exercícios e Laboratório de Avaliação não serão incluídas neste backup, uma vez que estes módulos não são compatíveis com esse tipo de backup.';
$string['backupnext'] = 'Próximo backup';
$string['backupnonisowarning'] = 'Atenção: este backup é de um sistema com versão de Moodle anterior à 1.6 (não unicode). Os textos do arquivo de backup que não são ISO-8859-1 podem ser adulterados se forem restaurados na presente instalação de Moodle, que é Unicode. Consulte o documento <a href="http://docs.moodle.org/en/Backup_FAQ">Backup FAQ</a> para informações detalhadas sobre como recuperar este backup corretamente.';
$string['backuporiginalname'] = 'Nome do backup';
$string['backuproleassignments'] = 'Fazer backup de atribuições de papéis para esses papéis';
$string['backupsavetohelp'] = 'Percurso completo do diretório de destino dos arquivos de backup<br />(deixar em branco para salvar no diretório predefinido)';
$string['backupsitefileshelp'] = 'Se habilitado os arquivos do site usados nos cursos serão incluídos automaticamente nos backups';
$string['backuptakealook'] = 'Por favor, dê uma olhada nos registros de ocorrência de backup em: {$a}';
$string['backupuserfileshelp'] = 'Decida se os arquivos dos usuários (ex. imagens dos perfis) devem ser incluídos em backups automáticos';
$string['backupversion'] = 'Versão do backup';
$string['block'] = 'Bloco';
$string['blockconfiga'] = 'Configurando bloco {$a}';
$string['blockconfigbad'] = 'Este bloco não foi implementado corretamente e não compreende uma interface de configuração';
$string['blockdeleteconfirm'] = 'Você está prestes a excluir completamente o bloco \'{$a}\'. Todas as informações e dados associados a este bloco serão excluídos da base de dados. Você tem CERTEZA de que deseja continuar?';
$string['blockdeletefiles'] = 'Os dados associados ao bloco \'{$a->block}\' foram removidos da base de dados. Para completar a remoção e evitar que o bloco reapareça, você deve excluir o seguinte diretório no servidor: {$a->directory}';
$string['blocks'] = 'Blocos';
$string['blocksaddedit'] = 'Adicionar/Editar blocos';
$string['blockseditoff'] = 'Desabilitar Edição de Bloco';
$string['blocksediton'] = 'Habilitar Edição de Bloco';
$string['blocksetup'] = 'Configurando tabelas do Bloco';
$string['blocksuccess'] = '{$a} tabelas foram configuradas';
$string['brief'] = 'Resumo';
$string['bycourseorder'] = 'Por ordem dos cursos';
$string['byname'] = 'por {$a}';
$string['bypassed'] = 'Ignorado';
$string['cachecontrols'] = 'Controles de cache';
$string['cancel'] = 'Cancelar';
$string['cancelled'] = 'Cancelado';
$string['categories'] = 'Categorias de Cursos';
$string['category'] = 'Categoria';
$string['categoryadded'] = 'A categoria \'{$a}\' foi adicionada';
$string['categorycontents'] = 'Subcategorias e cursos';
$string['categorycurrentcontents'] = 'Conteúdos de {$a}';
$string['categorydeleted'] = 'A categoria \'{$a}\' foi removida';
$string['categoryduplicate'] = 'A categoria \'{$a}\' já existe!';
$string['category_help'] = '<p>Algumas categorias de curso devem ter sido definidas previamente pelo administrador do sistema.</p>

<p>Por exemplo: "Ciências", "Economia", "Saúde Pública", etc.</p>

<p>Escolha a categoria mais adequada ao seu curso.
   A categoria escolhida determina a posição do seu curso
   na lista de cursos para que os alunos o encontrem
   com facilidade.</p>';
$string['categorymodifiedcancel'] = 'Categoria modificada! Por favor, cancele e tente novamente.';
$string['categoryname'] = 'Nome da categoria';
$string['categoryupdated'] = 'Categoria {$a} atualizada';
$string['changedpassword'] = 'Senha modificada';
$string['changepassword'] = 'Mudar a senha';
$string['changessaved'] = 'Mudanças gravadas';
$string['check'] = 'Verificar';
$string['checkall'] = 'Selecionar todos';
$string['checkingbackup'] = 'Verificando o backup';
$string['checkingcourse'] = 'Verificando o curso';
$string['checkingforbbexport'] = 'Verificando exportação BlackBoard';
$string['checkinginstances'] = 'Verificando exemplares';
$string['checkingsections'] = 'Verificando seções';
$string['checklanguage'] = 'Verificar idiomas';
$string['checknone'] = 'Não controlar nenhum';
$string['childcoursenotfound'] = 'Curso afiliado não encontrado';
$string['childcourses'] = 'Cursos afiliados';
$string['choose'] = 'Escolher';
$string['choosecourse'] = 'Escolha um curso';
$string['choosedots'] = 'Escolher...';
$string['chooselivelogs'] = 'Ou veja a atividade corrente';
$string['chooselogs'] = 'Escolha os dados que você quer ver';
$string['choosereportfilter'] = 'Escolha um filtro para o relatório';
$string['choosetheme'] = 'Escolher o tema';
$string['chooseuser'] = 'Escolher um usuário';
$string['city'] = 'Cidade/Município';
$string['clambroken'] = 'O seu arquivo não foi enviado ao servidor em razão de problemas técnicos que dizem respeito à configuração do filtro anti-vírus. Tente enviar o arquivo mais tarde - estamos resolvendo este problema.';
$string['clamdeletedfile'] = 'Este arquivo foi excluído';
$string['clamdeletedfilefailed'] = 'Não foi possível excluir este arquivo';
$string['clamemailsubject'] = '{$a} ::  aviso Clam AV';
$string['clamfailed'] = 'Clam AV falhou. A mensagem de erro foi {$a}. Eis o resultado do ClamAV:';
$string['clamlost'] = 'Moodle está configurado para ativar o Clam durante o upload de arquivos, mas o percurso indicado para o acesso de Clam AV, {$a}, não é válido.';
$string['clamlostandactinglikevirus'] = 'Além disso, o Moodle está configurado para tratar os arquivos como vírus quando o Clam falhar. Isto significa basicamente que ninguém conseguirá fazer uploads enquanto o problema não for resolvido.';
$string['clammovedfile'] = 'O arquivo foi transferido para o diretório de quarentena, o novo endereço é {$a}';
$string['clammovedfilebasic'] = 'Este arquivo foi transferido para o diretório de quarentena.';
$string['clamquarantinedirfailed'] = 'O arquivo não pôde ser transferido para o diretório de quarentena,{$a}. Você precisa corrigir a configuração pois os arquivos infectados estão sendo excluídos se for verificado que eles estão infectados.';
$string['clamunknownerror'] = 'Erro desconhecido com Clam.';
$string['cleaningtempdata'] = 'Limpando dados temporários';
$string['clear'] = 'Limpar';
$string['clickhelpiconformoreinfo'] = '... continua ... Clique no ícone da ajuda para ler o artigo completo';
$string['clickhere'] = 'Clique aqui ...';
$string['clicktochange'] = 'Clicar para mudar';
$string['clicktohideshow'] = 'Clique para expandir ou contrair';
$string['closewindow'] = 'Fechar esta janela';
$string['collapseall'] = 'Contrair tudo';
$string['commentincontext'] = 'Encontre este comentário no contexto';
$string['comments'] = 'Comentários';
$string['commentsnotenabled'] = 'Recurso de comentários não está habilitado';
$string['commentsrequirelogin'] = 'Você precisa fazer o login para ver os comentários';
$string['comparelanguage'] = 'Compare e edite o idioma em uso';
$string['complete'] = 'Concluído';
$string['completereport'] = 'Relatório completo';
$string['configuration'] = 'Configuração';
$string['confirm'] = 'Confirmar';
$string['confirmcheckfull'] = 'Tem certeza que quer confirmar {$a}?';
$string['confirmed'] = 'A sua inscrição foi confirmada';
$string['confirmednot'] = 'A sua inscrição ainda não foi confirmada!';
$string['content'] = 'Conteúdo';
$string['continue'] = 'Continuar';
$string['continuetocourse'] = 'Clique aqui para entrar no curso';
$string['convertingwikitomarkdown'] = 'Convertendo wiki para Markdown';
$string['cookiesenabled'] = 'O uso de Cookies deve ser permitido no seu navegador';
$string['cookiesenabled_help'] = 'Dois cookies são utilizados por este site:

O essencial é o cookie da sessão, geralmente chamado MoodleSession. Você deve permitir este cookie no seu navegador para prover continuidade e manter seu login de página para página. Quando você fizer o "logout" ou fechar o navegador este cookie é destruído (no seu navegador e no servidor).

O outro cookie é puramente por conveniência, geralmente chamado de algo como MOODLEID. Ele apenas lembra seu "username" no navegador. Isso significa que quando você retornar a este site, o campo "usuário" na página de autenticação será automaticamente preenchido para você. É seguro recusar este cookie - você apenas terá que redigitar o seu usuário toda vez que você autenticar.';
$string['cookiesnotenabled'] = 'Infelizmente os Cookies não estão habilitados no seu navegador';
$string['copy'] = 'copiar';
$string['copyasnoun'] = 'copiar';
$string['copyingcoursefiles'] = 'Copiando arquivos do curso';
$string['copyingsitefiles'] = 'Copiando arquivos do site usados no curso';
$string['copyinguserfiles'] = 'Copiando arquivos de usuários';
$string['copyingzipfile'] = 'Copiando arquivo zip';
$string['copyrightnotice'] = 'Nota sobre os Direitos Autorais';
$string['coresystem'] = 'Sistema';
$string['cost'] = 'Custo';
$string['costdefault'] = 'Custo padrão';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'País';
$string['course'] = 'Curso';
$string['courseadministration'] = 'Administração do curso';
$string['courseapprovedemail'] = 'O seu pedido de aceitação no curso {$a->name} foi aprovado e você foi designado como {$a->teacher}. Para acessar o seu curso vá à página {$a->url}';
$string['courseapprovedemail2'] = 'Seu curso solicitado, {$a->name}, foi aprovado. Para acessar seu novo curso, vá para {$a->url}';
$string['courseapprovedfailed'] = 'Não foi possível salvar o curso como aprovado!';
$string['courseapprovedsubject'] = 'O seu curso foi aprovado!';
$string['courseavailable'] = 'Este curso pode ser acessado pelos participantes';
$string['courseavailablenot'] = 'Este curso não pode ser acessado pelos participantes';
$string['coursebackup'] = 'Backup do curso';
$string['coursecategories'] = 'Categorias de curso';
$string['coursecategory'] = 'Categoria do curso';
$string['coursecategorydeleted'] = 'Apagada categoria de cursos {$a}';
$string['coursecompletion'] = 'Andamento do curso';
$string['coursecompletions'] = 'Andamento dos cursos';
$string['coursecreators'] = 'Criador de cursos';
$string['coursecreatorsdescription'] = 'Criadores de cursos podem criar novos cursos e agir como professores';
$string['coursedeleted'] = 'Apagado curso {$a}';
$string['coursefiles'] = 'Arquivos de curso legados';
$string['coursefilesedit'] = 'Editar arquivos de cursos antigos';
$string['coursefileswarning'] = 'Arquivos de curso estão obsoletos';
$string['coursefileswarning_help'] = 'Arquivos do curso estão obsoletos a partir do Moodle 2.0, por favor utilize repositórios externos.';
$string['courseformatdata'] = 'Informação sobre o formato do curso';
$string['courseformats'] = 'Formatos de curso';
$string['coursegrades'] = 'Notas';
$string['coursehelpcategory'] = 'Posicione o curso na listagem de cursos de forma que seja mais fácil para os estudantes encontrá-lo.';
$string['coursehelpforce'] = 'Forçar o modo de grupo para cada atividade no curso.';
$string['coursehelpformat'] = 'A página principal do curso será mostrada neste formato.';
$string['coursehelphiddensections'] = 'Como as seções escondidas no curso serão mostradas aos estudantes.';
$string['coursehelpmaximumupload'] = 'Define o tamanho máximo dos arquivos que podem ser enviados para este curso, limitado pela configuração do site.';
$string['coursehelpnewsitemsnumber'] = 'Número de itens recentes que aparecerão na página inicial do curso, em uma caixa de notícias no lado direito<br/>(0 faz com que a caixa de notícias não apareça).';
$string['coursehelpnumberweeks'] = 'Número de semanas/tópicos mostrado na página principal do curso.';
$string['coursehelpshowgrades'] = 'Habilita a apresentação do livro de notas. Isto não evita que notas sejam mostradas indivualmente em cada atividade.';
$string['coursehidden'] = 'Este curso está indisponível para estudantes';
$string['courseinfo'] = 'Informações do curso';
$string['courselegacyfiles'] = 'Arquivos de curso legados';
$string['courselegacyfiles_help'] = 'A área de arquivos do curso oferece alguma compatibilidade com o Moodle 1.9 e versões anteriores. Todos os arquivos nesta área são acessíveis a todos os participantes do curso (se você fizer links para eles ou não) e não há maneira de saber onde qualquer um desses arquivos estão sendo usados no Moodle.

Se você usar esse espaço para armazenar arquivos do curso, você pode se expor a uma série de riscos de privacidade e segurança, bem como tendo arquivos perdidos em backups e importações de curso e quaisquer conteúdos podem ser compartilhados ou reutilizados a qualquer momento. Por isso, é recomendável que você não use esta área a menos que você realmente saiba o que está fazendo.

O link abaixo fornece mais informações sobre tudo isso e apresenta algumas maneiras melhores para gerenciar arquivos no Moodle 2.';
$string['coursemessage'] = 'Mensagem para usuários do curso';
$string['coursenotaccessible'] = 'Este curso não permite acesso público (usuários não inscritos)';
$string['courseoverview'] = 'Descrição do curso';
$string['courseoverviewgraph'] = 'Gráfico de visão geral do curso';
$string['courseprofiles'] = 'Cursos inscritos';
$string['coursereasonforrejecting'] = 'Seus motivos para rejeitar esta solicitação';
$string['coursereasonforrejectingemail'] = 'Isto será enviado por email para o solicitante';
$string['coursereject'] = 'Rejeitar o pedido de aprovação de curso';
$string['courserejected'] = 'O curso foi rejeitado e o requerente foi notificado.';
$string['courserejectemail'] = 'Infelizmente o seu pedido de abertura de curso não foi aceito. Esta é a razão indicada:
{$a}';
$string['courserejectreason'] = 'Descreva as razões para rejeitar este curso<br />(uma cópia será mandada por email ao autor do pedido)';
$string['courserejectsubject'] = 'O seu curso não foi aceito';
$string['coursereport'] = 'Relatório do curso';
$string['coursereports'] = 'Relatórios do curso';
$string['courserequest'] = 'Solicitação de curso';
$string['courserequestdetails'] = 'Detalhes do curso solicitado';
$string['courserequestfailed'] = 'Por alguma razão, sua solicitação de curso não pôde ser realizada.';
$string['courserequestintro'] = 'Use este formulário para solicitar a criação de um novo curso.<br /> Forneça o maior número de informações possível<br />para que os administradores possam entender e aceitar o seu pedido.';
$string['courserequestreason'] = 'Razões para abrir este curso';
$string['courserequestsuccess'] = 'A sua solicitação foi enviada com sucesso. A resposta será enviada por email nos próximos dias';
$string['courserequestsupport'] = 'Informações adicionais para ajudar o administrador a avaliar esta solicitação';
$string['courserestore'] = 'Restauração de curso';
$string['courses'] = 'Cursos';
$string['coursesectionsummaries'] = 'Sumários da seção de curso';
$string['coursesettings'] = 'Configurações padrão dos cursos';
$string['coursesmovedout'] = 'Cursos movidos fora de {$a}';
$string['coursespending'] = 'Aprovação do curso pendente';
$string['coursestart'] = 'Início do curso';
$string['coursesummary'] = 'Sumário do curso';
$string['coursesummary_help'] = 'A descrição do curso é exibida na lista de cursos. A busca de cursos inclui também os textos da descrição, além dos nomes dos cursos.';
$string['courseupdates'] = 'Atualizações do curso';
$string['courseuploadlimit'] = 'Limite de upload do curso';
$string['create'] = 'Criar';
$string['createaccount'] = 'Cadastrar este novo usuário';
$string['createcategory'] = 'Criar categoria';
$string['createfolder'] = 'Criar diretório em {$a}';
$string['createuserandpass'] = 'Escolha seu usuário e senha';
$string['createziparchive'] = 'Criar um arquivo ZIP';
$string['creatingblocks'] = 'Criando Bloco';
$string['creatingblocksroles'] = 'Criando atribuições de papéis e sobreposições no nível de bloco';
$string['creatingblogsinfo'] = 'Criando informação dos blogs';
$string['creatingcategoriesandquestions'] = 'Criando categorias e questões';
$string['creatingcoursemodules'] = 'Criando módulos do curso';
$string['creatingcourseroles'] = 'Criando atribuições de papéis e sobreposições no nível de curso';
$string['creatingevents'] = 'Criando eventos';
$string['creatinggradebook'] = 'Criando livro de notas';
$string['creatinggroupings'] = 'Criando grupos';
$string['creatinggroupingsgroups'] = 'Adicionando grupos nos grupamentos';
$string['creatinggroups'] = 'Criando grupos';
$string['creatinglogentries'] = 'Criando logs';
$string['creatingmessagesinfo'] = 'Criando info das mensagens';
$string['creatingmodroles'] = 'Criando atribuições de papéis e sobreposições no nível de módulo';
$string['creatingnewcourse'] = 'Criando um novo curso';
$string['creatingrolesdefinitions'] = 'Criando definições de papéis';
$string['creatingscales'] = 'Criando escalas';
$string['creatingsections'] = 'Criando seções';
$string['creatingtemporarystructures'] = 'Criando estruturas temporárias';
$string['creatinguserroles'] = 'Criando atribuições de papéis e sobreposições no nível de usuário';
$string['creatingusers'] = 'Criando usuários';
$string['creatingxmlfile'] = 'Criando file XML';
$string['currency'] = 'Moeda';
$string['currentcourseadding'] = 'Curso corrente, adicionando dados a ele';
$string['currentcoursedeleting'] = 'Curso corrente, após excluir seus dados';
$string['currentlanguage'] = 'Idioma em uso';
$string['currentlocaltime'] = 'Hora local';
$string['currentlyselectedusers'] = 'Usuários selecionados atualmente';
$string['currentpicture'] = 'Imagem atual';
$string['currentrelease'] = 'Informação sobre a versão atual';
$string['currentversion'] = 'Versão atual';
$string['databasechecking'] = 'Atualizando a base de dados do Moodle, da versão {$a->oldversion} para a versão {$a->newversion}...';
$string['databaseperformance'] = 'Desempenho da base de dados';
$string['databasesetup'] = 'Configurando a base de dados';
$string['databasesuccess'] = 'A base de dados foi atualizada com sucesso';
$string['databaseupgradebackups'] = 'Versão de backup {$a}';
$string['databaseupgradeblocks'] = 'Versão de Blocos {$a}';
$string['databaseupgradegroups'] = 'Versão de grupos {$a}';
$string['databaseupgradelocal'] = 'A atual versão de customização da base de dados é {$a}';
$string['databaseupgrades'] = 'Fazendo o upgrade da base de dados';
$string['date'] = 'Data';
$string['datechanged'] = 'Data alterada';
$string['datemostrecentfirst'] = 'Data mais recente primeiro';
$string['datemostrecentlast'] = 'Data mais recente por último';
$string['day'] = 'dia';
$string['days'] = 'dias';
$string['decodinginternallinks'] = 'Decodificando links internos';
$string['default'] = 'Padrão';
$string['defaultcoursestudent'] = 'Estudante';
$string['defaultcoursestudentdescription'] = 'Estudantes geralmente tem menos privilégios em um curso.';
$string['defaultcoursestudents'] = 'Estudantes';
$string['defaultcoursesummary'] = 'Escreva um parágrafo conciso e interessante para descrever o curso';
$string['defaultcourseteacher'] = 'Professor';
$string['defaultcourseteacherdescription'] = 'Professores podem fazer tudo em um curso, alterar atividades e avaliar.';
$string['defaultcourseteachers'] = 'Professores';
$string['delete'] = 'Excluir';
$string['deleteablock'] = 'Excluir um bloco';
$string['deleteall'] = 'Excluir todos';
$string['deleteallcannotundo'] = 'Excluir todos - não pode ser desfeito';
$string['deleteallcomments'] = 'Excluir todos os comentários';
$string['deleteallratings'] = 'Excluir todas as pontuações';
$string['deletecategory'] = 'Excluir categoria: {$a}';
$string['deletecategorycheck'] = 'Você tem certeza que deseja excluir definitivamente esta categoria <b>\'{$a}\'</b>?<br />Os cursos serão transferidos para a categoria superior, se presente, ou para a categoria padrão';
$string['deletecategorycheck2'] = 'Se você excluir esta categoria, escolha o que fazer com seus cursos e subcategorias.';
$string['deletecategoryempty'] = 'Esta categoria está vazia.';
$string['deletecheck'] = 'Excluir {$a} ?';
$string['deletecheckfiles'] = 'Você tem certeza que deseja excluir definitivamente estes arquivos?';
$string['deletecheckfull'] = 'Você tem certeza que deseja excluir definitivamente {$a} ?';
$string['deletecheckwarning'] = 'Você vai excluir estes arquivos';
$string['deletecomment'] = 'Excluir este comentário';
$string['deletecompletely'] = 'Excluir completamente';
$string['deletecourse'] = 'Excluir um curso';
$string['deletecoursecheck'] = 'Tem certeza que quer excluir completamente este curso e todos os seus dados?';
$string['deleted'] = 'Cancelado';
$string['deletedactivity'] = '{$a} cancelado';
$string['deletedcourse'] = '{$a} foi completamente cancelado';
$string['deletednot'] = 'Não foi possível excluir {$a} !';
$string['deletelogs'] = 'Excluir logs';
$string['deleteselected'] = 'Excluir selecionados';
$string['deleteselectedkey'] = 'Excluir chave selecionada';
$string['deletingcourse'] = 'Cancelando {$a}';
$string['deletingexistingcoursedata'] = 'Cancelando dados do curso';
$string['deletingolddata'] = 'Cancelando dados antigos';
$string['department'] = 'Departamento';
$string['desc'] = 'Decrescente';
$string['description'] = 'Descrição';
$string['deselectall'] = 'Desmarcar todas as seleções';
$string['detailedless'] = 'Menos detalhes';
$string['detailedmore'] = 'Mais detalhes';
$string['directory'] = 'Diretório';
$string['disable'] = 'Desabilitar';
$string['disabledcomments'] = 'Comentários estão desativados';
$string['displayingfirst'] = 'Só as primeiras {$a->count} {$a->things} são visualizadas';
$string['displayingrecords'] = 'Mostrando {$a} registros';
$string['displayingusers'] = 'Mostrando usuários {$a->start} a {$a->end}';
$string['displayonpage'] = 'Mostrar na página';
$string['documentation'] = 'Documentação do Moodle';
$string['down'] = 'para baixo';
$string['download'] = 'Download';
$string['downloadall'] = 'Download de tudo';
$string['downloadexcel'] = 'Download em formato Excel';
$string['downloadfile'] = 'Download do arquivo';
$string['downloadods'] = 'Download em formato ODS';
$string['downloadtext'] = 'Download em formato text';
$string['doyouagree'] = 'Você leu e entendeu estas cláusulas?';
$string['duplicate'] = 'Duplicar';
$string['duplicatinga'] = 'Duplicando: {$a}';
$string['duplicatingain'] = 'Duplicando {$a->what} em {$a->in}';
$string['edhelpaspellpath'] = 'Para usar o corretor ortográfico no editor, você DEVE ter <strong>aspell 0.50</strong> ou posterior instalado em seu servidor, e você deve especificar o caminho correto de acesso ao arquivo binário do aspell. Nos sistemas Unix/Linux, este caminho é normalmente <strong>/usr/bin/aspell</strong>, mas pode ser diferente.';
$string['edhelpbgcolor'] = 'Definir cor da área de edição.<br />Exemplo de valôres válidos: #ffffff ou white';
$string['edhelpcleanword'] = 'Esta opção ativa ou desativa o filtro de código específico de Word.';
$string['edhelpenablespelling'] = 'Ativar ou desativar o controle ortográfico. Para a ativação é necessário que o <strong>aspell</strong> esteja instalado no servidor.';
$string['edhelpfontfamily'] = 'A propriedade de font-family é uma lista de nomes de famílias de fontes e/ou nomes genéricos de fontes. Estes nomes devem ser separados por vírgulas.';
$string['edhelpfontlist'] = 'Definir as fontes indicadas nos menus dropdown do editor';
$string['edhelpfontsize'] = 'O tamanho padrão das fontes.<br />Exemplos de valores válidos: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Editar';
$string['edita'] = 'Editar {$a}';
$string['editcategorysettings'] = 'Editar opções da categoria';
$string['editcategorythis'] = 'Editar categoria';
$string['editcoursesettings'] = 'Editar configurações do curso';
$string['editfiles'] = 'Editar arquivos';
$string['editgroupprofile'] = 'Editar perfil do grupo';
$string['editinga'] = 'Editando um {$a}';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = 'Este valor não pode ser editado!';
$string['editmyprofile'] = 'Modificar perfil';
$string['editorbgcolor'] = 'Cor de fundo';
$string['editorcleanonpaste'] = 'Limpar html do Word quando colar';
$string['editorcommonsettings'] = 'Configurações padrão';
$string['editordefaultfont'] = 'Fonte padrão';
$string['editorenablespelling'] = 'Ativar controle ortográfico';
$string['editorfontlist'] = 'Lista de fontes';
$string['editorfontsize'] = 'Tamanho padrão de fontes';
$string['editorresettodefaults'] = 'Restabelecer valores padrão';
$string['editorsettings'] = 'Configurações do editor';
$string['editorshortcutkeys'] = 'Teclas de atalho do editor';
$string['editsettings'] = 'Editar configurações';
$string['editsummary'] = 'Editar sumário';
$string['editthisactivity'] = 'Editar esta atividade';
$string['editthiscategory'] = 'Editar esta categoria';
$string['edituser'] = 'Editar contas de usuários';
$string['email'] = 'Endereço de email';
$string['emailactive'] = 'Email ativado';
$string['emailagain'] = 'Confirmar endereço de e-mail';
$string['emailcharset'] = 'Email charset';
$string['emailconfirm'] = 'Confirmar seu registro';
$string['emailconfirmation'] = 'Olá {$a->firstname},

O seu endereço de correio eletrônico foi indicado no pedido de
cadastramento de novo usuário em \'{$a->sitename}\'.

Para confirmar o cadastramento automaticamente e começar a navegar no site visite o seguinte endereço:

{$a->link}

Na maioria do programas de Email este é um link azul que você pode ativar clicando em cima.

Se isto não funcionar, você pode copiar este link na barra de endereços do seu navegador.

Se você precisar de ajuda, por favor contate o administrador do site,

{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: confirmação de cadastramento de novo usuário';
$string['emailconfirmsent'] = '<p>Uma mensagem foi enviada para o seu endereço <b>{$a}</b></p><p>Esta mensagem contém instruções para completar a sua inscrição.</p><p>Se você encontrar dificuldades contate o administrador.</p>';
$string['emaildigest'] = 'Tipo de compilação de email';
$string['emaildigestcomplete'] = 'Completo (um email diário com as mensagens completas dos fóruns)';
$string['emaildigestoff'] = 'Sem compilação (um email para cada nova mensagem do fórum)';
$string['emaildigestsubjects'] = 'Assuntos (um email diário, apenas com os assuntos das mensagens)';
$string['emaildisable'] = 'Este endereço de email não está ativado';
$string['emaildisableclick'] = 'Clique aqui para desabilitar o envio de emails para este endereço';
$string['emaildisplay'] = 'Mostrar endereço de email';
$string['emaildisplaycourse'] = 'Apenas os participantes do curso podem ver o meu endereço de email';
$string['emaildisplayhidden'] = 'Email oculto';
$string['emaildisplayno'] = 'Esconder o meu endereço  de email completamente';
$string['emaildisplayyes'] = 'Permitir que todos vejam o meu endereço de email';
$string['emailenable'] = 'Este endereço de email está ativado';
$string['emailenableclick'] = 'Clique aqui para habilitar novamente o envio de email para este endereço';
$string['emailexists'] = 'Este endereço de email já foi registrado.';
$string['emailformat'] = 'Formato de email';
$string['emailmustbereal'] = 'Aviso: o seu endereço de email  deve ser verdadeiro';
$string['emailnotallowed'] = 'Endereços de email destes domínios não são aceitos ({$a})';
$string['emailnotfound'] = 'O endereço email não foi encontrado na base de dados';
$string['emailonlyallowed'] = 'Este endereço de email não é permitido ({$a})';
$string['emailpasswordchangeinfo'] = 'Olá {$a->firstname},

Alguém (provavelmente você) pediu uma nova senha para a sua conta de usuário em \'{$a->sitename}\'.

Para modificar a sua senha visite o seguinte endereço:

{$a->link}

Na maioria do programas de Email este é um link azul que você pode ativar clicando em cima.

Se isto não funcionar, você pode copiar este link na barra de endereços do seu navegador.

Se você precisar de ajuda, por favor contate o administrador do site,

{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Olá {$a->firstname},

Alguém (ou você mesmo) pediu para mudar a senha da sua conta de usuário em \'{$a->sitename}\'.

Esta operação não foi possível pois a sua conta está desabilitada e não pode ser reconfigurada.
Para resolver o problema contate o administrador do site,
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Olá {$a->firstname},

Alguém (provavelmente você) pediu uma nova senha para a sua conta de usuário em \'{$a->sitename}\'.

Infelizmente as senhas não podem ser modificadas neste site, por favor contate o administrador do site, {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Modificar informação da senha';
$string['emailpasswordconfirmation'] = '{$a->firstname},

Alguém (provavelmente você) pediu para mudar a senha da sua conta em \'{$a->sitename}\'.

Para confirmar este pedido e receber a nova senha via Email, vá ao seguinte endereço web:

{$a->link}

Na maioria do programas de Email este é um link azul que você pode ativar clicando em cima.

Se isto não funcionar, você pode copiar este link na barra de endereços do seu navegador.

Se você precisar de ajuda, por favor contate o administrador do site,

{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Confirmação de alteração de senha';
$string['emailpasswordconfirmmaybesent'] = '<p>Se o usuário e o email estiverem corretos um email deve ter sido enviado a você.</p>
<p>Este email contém fáceis instruções para confirmar e completar a alteração de senha.
Em caso de dificuldades, contate o administrador do site.</p>';
$string['emailpasswordconfirmsent'] = '<p>Um email será enviado para o seu endereço: <b>{$a}</b>.</p> <p>Siga as instruções contidas no email para completar a mundança de senha. Em caso de dificuldades contate o administrador do site.</p><p>Caso você não veja este email na sua caixa de entrada, por favor, procure por ele na pasta de lixo eletrônico.</p>';
$string['emailpasswordsent'] = '<p>Um Email com a sua nova senha foi enviada ao seguinte endereço: <b>{$a->email}</b>.</p>
<p>A nova senha foi criada automaticamente. Se você quiser, é possível <a href={$a->link}>mudar a senha</a>.</p>';
$string['enable'] = 'Habilitar';
$string['encryptedcode'] = 'Código criptografado';
$string['english'] = 'Inglês';
$string['entercourse'] = 'Clique para entrar neste curso';
$string['enteremail'] = 'Insira seu endereço de e-mail';
$string['enteremailaddress'] = 'Escreva o seu endereço de email para reconfigurar a sua senha e recebê-la via correio eletrônico.';
$string['enterusername'] = 'Insira sua identificação de usuário';
$string['entries'] = 'Items';
$string['error'] = 'Erro';
$string['errortoomanylogins'] = 'Você excedeu o número permitido de tentativas sucessivas de login.  Antes de tentar novamente é necessário fechar o navegador.';
$string['errorwhenconfirming'] = 'Não foi possível completar a confirmação.
Se você chegou aqui a partir de um link em um email, pode ser que a linha de endereço do link tenha sido alterada pelo programa de correio eletrônico. Neste caso, tente copiar o link inteiro e colocar na barra de endereços de um navegador para que o percurso seja reconstruído de modo correto.';
$string['everybody'] = 'Todos';
$string['executeat'] = 'Executar em';
$string['existing'] = 'Atuais';
$string['existingadmins'] = 'Administradores existentes';
$string['existingcourse'] = 'Cursos existentes';
$string['existingcourseadding'] = 'Curso existente, adicionando dados a ele';
$string['existingcoursedeleting'] = 'Curso existente, após excluir seus dados';
$string['existingcreators'] = 'Criadores de cursos existentes';
$string['existingstudents'] = 'Participantes inscritos';
$string['existingteachers'] = 'Professores existentes';
$string['expandall'] = 'Expandir tudo';
$string['expirynotify'] = 'Aviso de encerramento de inscrição';
$string['expirynotifyemail'] = 'Os seguintes alunos deste curso têm a data de expiração de inscrição em {$a->threshold} dias:

{$a->current}

Os seguintes alunos deste curso têm a data de expiração de inscrição em menos de {$a->threshold} dias:

{$a->past}

Você pode estender o período de participação destes alunos na seguinte página:

{$a->extendurl}';
$string['expirynotifystudents'] = 'Notificar alunos';
$string['expirynotifystudentsemail'] = 'Prezado {$a->studentstr}:

Este é um aviso que indica a proximidade da data de expiração da sua inscrição no curso {$a->course} . Faltam ainda {$a->threshold} dias.

Por favor, contate {$a->teacherstr} para eventuais esclarecimentos.';
$string['expirynotifystudents_help'] = 'Se a duração de inscrição for especificada, essa configuração determina se os estudantes recebem a notificação via email quando estiverem prestes a serem excluídos do curso.';
$string['expirythreshold'] = 'Limite';
$string['expirythreshold_help'] = 'Se a duração de inscrição tenha sido especificada, então esta configuração determina o número de dias de aviso prévio dado antes que os estudantes sejam excluidos do curso.';
$string['explanation'] = 'Explicação';
$string['extendenrol'] = 'Estender inscrição (individual)';
$string['extendperiod'] = 'Período estendido';
$string['failedloginattempts'] = '{$a->attempts} erros de login desde o seu último acesso';
$string['failedloginattemptsall'] = '{$a->attempts} erros de login relativos a {$a->accounts} contas de usuários';
$string['feedback'] = 'Feedback';
$string['file'] = 'Arquivo';
$string['filemissing'] = '{$a} está faltando';
$string['files'] = 'Arquivos';
$string['filesfolders'] = 'Arquivos/diretórios';
$string['filloutallfields'] = 'Por favor, preencha todos os campos do formulário';
$string['filter'] = 'Filtrar';
$string['findmorecourses'] = 'Buscar mais cursos...';
$string['firstaccess'] = 'Primeiro acesso';
$string['firstname'] = 'Nome';
$string['firsttime'] = 'Esta é a sua primeira vez aqui?';
$string['flashlinkmessage'] = 'Por favor, atualize seu Flash Player agora:';
$string['flashupgrademessage'] = 'O plugin Flash é necessário para reproduzir esse conteúdo, mas a versão que você possui é muito antiga. Você deve fazer o log out e autenticar-se novamente após a atualização.';
$string['folder'] = 'Pasta';
$string['folderclosed'] = 'Pasta fechada';
$string['folderopened'] = 'Pasta aberta';
$string['followingoptional'] = 'Os seguintes dados são opcionais';
$string['followingrequired'] = 'Os seguintes dados são obrigatórios';
$string['force'] = 'Forçar';
$string['forcedmode'] = 'modo forçado';
$string['forcelanguage'] = 'Forçar língua';
$string['forceno'] = 'Não forçar';
$string['forcepasswordchange'] = 'Forçar mudança de senha';
$string['forcepasswordchangecheckfull'] = 'Você tem absoluta certeza que você quer forçar uma troca de senha para {$a} ?';
$string['forcepasswordchange_help'] = 'Avisa o usuário que deve modificar a password no próximo acesso ao site.';
$string['forcepasswordchangenot'] = 'Não foi possível forçar a mudança de senha para {$a}';
$string['forcepasswordchangenotice'] = 'Você tem que mudar a senha antes de continuar';
$string['forcetheme'] = 'Forçar tema';
$string['forgotaccount'] = 'Perdeu a senha?';
$string['forgotten'] = 'Esqueceu o seu usuário ou senha?';
$string['forgottenduplicate'] = 'Este endereço email é compartilhado por diversas contas, por favor insira o "usuário"';
$string['forgotteninvalidurl'] = 'URL para reconfiguração de senha inválida';
$string['format'] = 'Formato';
$string['format_help'] = '<h2>Formato de curso LAMS </h2>
<p class="indent">
Este formato faz com que o Learning Activity Management System (LAMS) seja a interface central do curso. para usar este formato é necessário que o LAMS seja configurado pelo administrador.</p>

<h2>Formato SCORM</h2>
<p class="indent">
Este formato mostra um pacote SCORM na primeira seção da página inicial do curso . (O módulo SCORM/AICC fornece um método alternativo de exibição de um pacote SCORM em um curso.)</p>

<h2>Formato Social</h2>
<p class="indent">
Este formato é articulado em torno de um fórum principal que corresponde à página principal do curso. É um formato mais livre que pode ser usado, também, em contextos que não são cursos como, por exemplo, o quadro de avisos do departamento.
</p>

<h2>Formato Tópicos</h2>
<p>
Este formato é muito parecido com o formato semanal mas as unidades lógicas são assuntos ou temas. Os tópicos não têm limite de tempo.
</p>

<h2>Formato Semanal</h2>
<p class="indent">
O curso é organizado em unidades correspondentes a semanas, com datas de início e fim bem definidas. Cada semana pode incluir recursos e atividades.</p>

<h2>Formato semanal - CSS/Sem tabelas</h2>
<p class="indent">
O curso é organizado em unidades correspondentes a semanas sem a utilização de tabelas no layout.</p>';
$string['formathtml'] = 'Formato HTML';
$string['formatmarkdown'] = 'Formato MARKDOWN';
$string['formatplain'] = 'Formato TEXT';
$string['formattext'] = 'Formato  Automático';
$string['formattexttype'] = 'Formatando';
$string['framesetinfo'] = 'Este documento frameset contém:';
$string['from'] = 'De';
$string['frontpagecategorycombo'] = 'Menu Drop-down';
$string['frontpagecategorynames'] = 'Lista de categorias';
$string['frontpagecourselist'] = 'Lista de cursos';
$string['frontpagedescription'] = 'Descrição da página inicial';
$string['frontpagedescriptionhelp'] = 'Esta descrição do site é apresentada na página principal.';
$string['frontpageformat'] = 'Formato da página inicial';
$string['frontpageformatloggedin'] = 'Formato da página inicial depois do login';
$string['frontpagenews'] = 'Novidades';
$string['frontpagesettings'] = 'Configurações da página inicial';
$string['frontpagetopiconly'] = 'Mostrar Seção Inicial';
$string['fulllistofcourses'] = 'Todos os cursos';
$string['fullname'] = 'Nome completo';
$string['fullnamecourse'] = 'Nome completo do curso';
$string['fullnamecourse_help'] = 'O nome completo do curso é apresentado no topo de cada página do curso e na lista de cursos.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Nome completo';
$string['fullprofile'] = 'Perfil completo';
$string['fullsitename'] = 'Nome completo do site';
$string['functiondisabled'] = 'Esta funcionalidade está desabilitada';
$string['gd1'] = 'GD 1.x está instalado';
$string['gd2'] = 'GD 2.x está instalado';
$string['gdneed'] = 'Para ver este gráfico é preciso ter o GD instalado';
$string['gdnot'] = 'GD não está instalado';
$string['general'] = 'Geral';
$string['geolocation'] = 'latitude - longitude';
$string['gettheselogs'] = 'Obter estes logs';
$string['go'] = 'Vai';
$string['gpl'] = 'Copyright (C) 1999 em diante Martin Dougiamas (http://moodle.com)

Este programa é um software livre; você pode redistribuí-lo e/ou modificá-lo sob os termos da GNU General Public License como publicado pela Free Software Foundation; tanto na versão 2 da Licença, ou (a seu critério) qualquer versão posterior.

Este programa é distribuído na esperança que possa ser útil,
mas SEM QUALQUER GARANTIA, sem mesmo a garantia implícita de COMERCIALIZAÇÃO ou ADEQUAÇÃO PARA UM DETERMINADO PROPÓSITO.

Veja a página de informações obre a Lincença do Moodle em:
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C) 1999 em diante Martin Dougiamas (http://moodle.com)

Este programa é um software livre, você pode redistribuí-lo e/ou modificá-lo sob os termos da GNU General Public License como publicado pela Free Software Foundation; tanto na versão 3 da Licença, ou (a seu critério) qualquer versão posterior.

Este programa é distribuído na esperança que possa ser útil,
mas SEM QUALQUER GARANTIA, sem mesmo a garantia implícita de COMERCIALIZAÇÃO ou ADEQUAÇÃO PARA UM DETERMINADO PROPÓSITO.

Veja a página de informações obre a Lincença do Moodle em:
http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'Licença GPL';
$string['grade'] = 'Nota';
$string['grades'] = 'Notas';
$string['group'] = 'Grupo';
$string['groupadd'] = 'Adicionar novo grupo';
$string['groupaddusers'] = 'Adicionar grupo selecionado';
$string['groupextendenrol'] = 'Estender inscrição (comum)';
$string['groupfor'] = 'por grupo';
$string['groupinfo'] = 'Informações sobre o grupo selecionado';
$string['groupinfoedit'] = 'Editar configurações de grupos';
$string['groupinfomembers'] = 'Info sobre membros selecionados';
$string['groupinfopeople'] = 'Info sobre pessoas selecionadas';
$string['groupmembers'] = 'Membros dos grupos';
$string['groupmemberssee'] = 'Ver participantes do grupo';
$string['groupmembersselected'] = 'Membros do grupo selecionado';
$string['groupmode'] = 'Tipo de Grupo';
$string['groupmodeforce'] = 'Forçar tipo de grupo';
$string['groupmy'] = 'Meu grupo';
$string['groupnonmembers'] = 'Pessoas que não estão em grupos';
$string['groupnotamember'] = 'Sinto muito, você não é participante deste grupo';
$string['grouprandomassign'] = 'Designar todos a grupos aleatoriamente';
$string['groupremove'] = 'Remover grupo selecionado';
$string['groupremovemembers'] = 'Remover membros selecionados';
$string['groups'] = 'Grupos';
$string['groupsnone'] = 'Nenhum grupo';
$string['groupsseparate'] = 'Grupos separados';
$string['groupsvisible'] = 'Grupos visíveis';
$string['guest'] = 'Visitante';
$string['guestdescription'] = 'Visitantes tem privilégios mínimos e não podem publicar textos.';
$string['guestskey'] = 'Permitir o acesso a visitantes que conhecem o código de inscrição';
$string['guestsno'] = 'Não permitir o acesso de visitantes';
$string['guestsnotallowed'] = 'Sinto muito, não é permitida a entrada de visitantes em \'{$a}\'.';
$string['guestsyes'] = 'Permitir o acesso de visitantes, mesmo sem o código de inscrição';
$string['guestuser'] = 'Usuário visitante';
$string['guestuserinfo'] = 'Este é um tipo de usuário especial que tem acesso a alguns curso com permissão limitada à leitura.';
$string['healthcenter'] = 'Centro de saúde';
$string['healthnoproblemsfound'] = 'Nenhum problema de sáude encontrado!';
$string['healthproblemsdetected'] = 'Problemas de saúde detectados!';
$string['healthproblemsolution'] = 'Solução para os problemas de saúde';
$string['healthreturntomain'] = 'Continuar';
$string['healthsolution'] = 'Solução';
$string['help'] = 'Ajuda';
$string['helpprefix2'] = 'Ajuda com {$a}';
$string['helpwiththis'] = 'Ajudar';
$string['hiddenassign'] = 'Atribuição oculta';
$string['hiddenfromstudents'] = 'Esconder dos estudantes';
$string['hiddensections'] = 'Seções escondidas';
$string['hiddensectionscollapsed'] = 'Seções escondidas são mostratas contraídas';
$string['hiddensections_help'] = '<P>Estas opções permitem que você decida como seções ocultas no seu curso serão exibidas para os estudantes.</p>

<p>A opção padrão define que as seções aparecerão aos estudantes com a área das atividades contraída e com a cor da seção alterada. A seção é visualizada mas os conteúdos da seção ficam ocultos. Isto pode ser útil em cursos com o formato semanal, para indicar semanas de férias, por exemplo.
</p>

<p>Se você escolher a outra opção, "seções ocultas são completamente invisíveis", as seções não serão visualizadas enquanto forem marcadas como ocultas.
</p>';
$string['hiddensectionsinvisible'] = 'Seções escondidas são completamente invisíveis';
$string['hide'] = 'Ocultar';
$string['hideadvancedsettings'] = 'Ocultar configurações avançadas';
$string['hidepicture'] = 'Ocultar imagem';
$string['hidesection'] = 'Ocultar seção {$a}';
$string['hidesettings'] = 'Ocultar configurações';
$string['hideshowblocks'] = 'Esconder ou mostrar blocos';
$string['hidetopicfromothers'] = 'Esconder tópico';
$string['hideweekfromothers'] = 'Esconder semana';
$string['hits'] = 'Hits';
$string['hitsoncourse'] = 'Hits em {$a->coursename} por {$a->username}';
$string['hitsoncoursetoday'] = 'Hits de hoje em {$a->coursename} por {$a->username}';
$string['home'] = 'Página inicial';
$string['hour'] = 'hora';
$string['hours'] = 'horas';
$string['howtomakethemes'] = 'Como criar novos temas';
$string['htmleditor'] = 'Usar o editor de HTML (Apenas IE 5.5 ou posterior)';
$string['htmleditoravailable'] = 'O editor de HTML está disponível';
$string['htmleditordisabled'] = 'Você desabilitou o editor de HTML na página de edição de perfil do usuário';
$string['htmleditordisabledadmin'] = 'O administrador desabilitou o uso do editor de HTML neste site';
$string['htmleditordisabledbrowser'] = 'O editor de HTML não está disponível porque seu navegador não é compatível com o mesmo.';
$string['htmlfilesonly'] = 'Apenas arquivos HTML';
$string['htmlformat'] = 'Formato  HTML';
$string['icon'] = 'Ícone';
$string['icqnumber'] = 'Número de ICQ';
$string['idnumber'] = 'Número de identificação';
$string['idnumbercourse'] = 'Número de identificação do curso';
$string['idnumbercourse_help'] = '<P>O ID de um curso é usado apenas nos processos de comunicação com sistemas externos - não é visualizado na interface do curso.  Se você tem um código oficial de identificação do curso, utilize-o para preencher este campo. Em caso contrário, deixe o campo vazio.
</p>';
$string['idnumbermod'] = 'Número de identificação do módulo';
$string['idnumbermod_help'] = 'O Número ID identifica a atividade para fins de cálculo de avaliação.
Se a atividade não estiver inclusa em nenhum cálculo de avaliação então o campo do Número ID pode ser deixado em branco.

O Número ID também pode ser definido na página de edição do cálculo das notas no livro de notas, embora ele só possa ser editado na página de atualização da atividade.';
$string['idnumbertaken'] = 'Este número de identificação já está sendo usado';
$string['imagealt'] = 'Descrição da imagem';
$string['import'] = 'Importar';
$string['importdata'] = 'Importar dados do curso';
$string['importdataexported'] = 'Os dados do curso de origem foram exportados com sucesso.<br />
Continue com a importação dos dados no curso de destino.';
$string['importdatafinished'] = 'Importação concluída! Siga para o seu curso';
$string['importdatafrom'] = 'Buscar um curso para importar os seus dados:';
$string['inactive'] = 'Inativo';
$string['include'] = 'Incluir';
$string['includeallusers'] = 'Incluir todos os usuários';
$string['includecoursefiles'] = 'Incluir os arquivos dos cursos';
$string['includecourseusers'] = 'Incluir os usuários dos cursos';
$string['included'] = 'Incluídos';
$string['includelogentries'] = 'Incluir registros de log';
$string['includemodules'] = 'Incluir módulos';
$string['includemoduleuserdata'] = 'Incluir dados dos usuários do módulo';
$string['includeneededusers'] = 'Incluir usuários necessários';
$string['includenoneusers'] = 'Não incluir usuários';
$string['includeroleassignments'] = 'Incluir atribuições de papéis';
$string['includesitefiles'] = 'Incluir arquivos do site usados neste curso';
$string['includeuserfiles'] = 'Incluir arquivos de usuários';
$string['info'] = 'Informação';
$string['institution'] = 'Instituição';
$string['instudentview'] = 'na visão do aluno';
$string['interests'] = 'Interesses';
$string['interestslist'] = 'Lista de interesses';
$string['interestslist_help'] = 'Inserir a sua lista separada por vírgulas';
$string['invalidemail'] = 'Endereço de email inválido';
$string['invalidlogin'] = 'Nome de usuário ou senha errados. Por favor tente outra vez.';
$string['invalidusername'] = 'A identificação de usuário pode conter somente caracteres alfanuméricos minúsculos, sublinhado (_), hífen (-), ponto (.) ou arroba (@)';
$string['invalidusernameupload'] = 'Identificação de usuário inválida';
$string['ip_address'] = 'endereço IP';
$string['jump'] = 'Seguir';
$string['jumpto'] = 'Seguir para...';
$string['keep'] = 'Manter';
$string['keepsearching'] = 'Continuar a busca';
$string['langltr'] = 'Leitura da esquerda para a direita';
$string['langrtl'] = 'Leitura da direita para a esquerda';
$string['language'] = 'Idioma';
$string['languagegood'] = 'Os arquivos deste idioma estão atualizados!  : -)';
$string['lastaccess'] = 'Último acesso';
$string['lastedited'] = 'Última edição';
$string['lastlogin'] = 'Último acesso';
$string['lastmodified'] = 'Última atualização';
$string['lastname'] = 'Sobrenome';
$string['lastyear'] = 'Ano passado';
$string['latestlanguagepack'] = 'Procure os últimos arquivos deste idioma em moodle.org';
$string['layouttable'] = 'Tabela de layout';
$string['leavetokeep'] = 'Deixe o espaço em branco para manter a senha atual';
$string['legacythemeinuse'] = 'Este site está sendo exibido em modo de compatibilidade porque o seu navegador é muito antigo.';
$string['legacythemesaved'] = 'Novo tema legado salvo';
$string['license'] = 'Licença';
$string['licenses'] = 'Licenças';
$string['liketologin'] = 'Você quer entrar agora fazendo o login com uma conta de usuário?';
$string['list'] = 'Lista';
$string['listfiles'] = 'Lista de arquivos em {$a}';
$string['listofallpeople'] = 'Lista de todas as pessoas';
$string['livelogs'] = 'Logs da última hora';
$string['local'] = 'Local';
$string['localplugindeleteconfirm'] = 'Você está prestes a excluir completamente o plugin local \'{$a}\'. Isto irá excluir tudo associado a este plugin no banco de dados. Você tem CERTEZA que quer continuar?';
$string['localplugins'] = 'Plugins locais';
$string['localpluginsmanage'] = 'Gerenciar plugins locais';
$string['location'] = 'Localização';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Você acessou como {$a}';
$string['loggedinasguest'] = 'Você acessou como visitante';
$string['loggedinnot'] = 'Você ainda não se identificou';
$string['login'] = 'Acesso';
$string['loginalready'] = 'Você já se identificou';
$string['loginas'] = 'Acesso como';
$string['loginaspasswordexplain'] = '<p>Você tem que usar uma senha especial dada pelo administrador para "acessar como" antes de fazer isto.</p>';
$string['login_failure_logs'] = 'Relatório dos erros de identificação (login)';
$string['loginguest'] = 'Acessar como visitante';
$string['loginsite'] = 'Acesso ao site';
$string['loginsteps'] = 'Olá! Para o acesso completo aos cursos, você precisará criar uma nova conta neste web site.
Cada um dos cursos individuais pode também ter uma "chave de inscrição de uso único" que você não precisará até mais tarde.

Aqui estão os passos:
<ol>
<li>Preencha o <a href="{$a}">Formulário de Cadastramento</a> com os seus detalhes.</li>
<li>Uma mensagem de confirmação da inscrição será enviada imediatamente ao seu endereço de email. </li>
<li>Visite o endereço web indicado na mensagem para confirmar o seu cadastramento automaticamente e começar a navegar.</li>
<li>Acesse o seu curso clicando o nome correspondente na lista de cursos disponíveis.</li>
<li>Se for pedido um código de inscrição use a senha que foi fornecida pelo administrador ou pelo professor. Esta senha é reservada aos usuários do site inscritos no curso e será necessária apenas na primeira vez que você entrar no curso.</li>
<li>Quando você retornar ao site, para entrar no curso basta usar o seu nome de usuário e a sua senha nesta página de acesso.</li></ol>';
$string['loginstepsnone'] = '<p>Olá!</p> <p>Para o acesso aos cursos você precisa ser cadastrado como usuário do site.</p><p>Para fazer isto, basta completar o formulário desta página escolhendo um usuário e uma senha que você queira usar.</p><p>Se alguém já tiver escolhido o mesmo usuário, você vai tentar novamente escolhendo um usuário diferente.</p>';
$string['loginto'] = 'Acesso a {$a}';
$string['loginusing'] = 'Acesse aqui, usando seu usuário e senha';
$string['logout'] = 'Sair';
$string['logoutconfirm'] = 'Você quer fazer o logout?';
$string['logs'] = 'Logs';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">mais</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">mais</a> ]';
$string['lookback'] = 'Ver últimos';
$string['mailadmins'] = 'Informar administradores';
$string['mailstudents'] = 'Informar estudantes';
$string['mailteachers'] = 'Informar professores';
$string['makeafolder'] = 'Criar diretório';
$string['makeeditable'] = 'Se for permitido que \'{$a}\' seja editado pelo processo de servidor de rede (es. apache), será possível editar este arquivo usando esta página.';
$string['makethismyhome'] = 'Tornar esta minha página inicial padrão';
$string['manageblocks'] = 'Blocos';
$string['managecourses'] = 'Administrar cursos';
$string['managedatabase'] = 'Base de Dados';
$string['manageeditorfiles'] = 'Gerenciar arquivos usados pelo editor';
$string['managefilters'] = 'Filtros';
$string['managemodules'] = 'Módulos';
$string['manageroles'] = 'Papéis e permissões';
$string['markedthistopic'] = 'Este tópico está marcado como tópico corrente';
$string['markthistopic'] = 'Marque este tópico como o tópico corrente';
$string['matchingsearchandrole'] = 'Encontrando \'{$a->search}\' e {$a->role}';
$string['maxfilesize'] = 'Tamanho máximo para novos arquivos: {$a}';
$string['maximumchars'] = 'Máximo de {$a} caracteres';
$string['maximumgrade'] = 'Nota máxima';
$string['maximumgradex'] = 'Nota máxima: {$a}';
$string['maximumshort'] = 'Máximo';
$string['maximumupload'] = 'Tamanho máximo de upload';
$string['maximumupload_help'] = '<P>Estas opções definem o tamanho máximo dos documentos que os estudantes deste curso podem enviar ao servidor, dentro dos limites globais estabelecidos pelo administrador do site.</p>

<P>É possível definir outros critérios de restrição do tamanho dos documentos na configuração de cada atividade.</p>';
$string['maxnumcoursesincombo'] = 'Navegar em <a href="{$a->link}">{$a->numberofcourses} cursos</a>.';
$string['maxsize'] = 'Tamanho máximo: {$a}';
$string['memberincourse'] = 'Participantes';
$string['messagebody'] = 'Texto da mensagem';
$string['messagedselectedusers'] = 'A mensagem foi enviada para os usuários selecionados e a lista de destinatários foi esvaziada.';
$string['messagedselectedusersfailed'] = 'Erro durante o envio de mensagens aos usuários selecionados. Alguns podem ter recebido a mensagem.';
$string['messageprovider:backup'] = 'Notificações de backup';
$string['messageprovider:courserequestapproved'] = 'Notificação de pedido de aprovação de criação de curso';
$string['messageprovider:courserequested'] = 'Notificação de pedido de criação de curso';
$string['messageprovider:courserequestrejected'] = 'Notificação de rejeição de pedido de criação de curso';
$string['messageprovider:errors'] = 'Erros importantes com o site';
$string['messageprovider:errors_help'] = 'Este são error importantes que um administrador precisa conhecer.';
$string['messageprovider:instantmessage'] = 'Mensagens pessoais entre usuários';
$string['messageprovider:instantmessage_help'] = 'Esta seção configura o que acontece com as mensagens que são enviadas para você diretamente de outros usuários deste site.';
$string['messageprovider:notices'] = 'Avisos sobre problemas menores';
$string['messageprovider:notices_help'] = 'Estes são avisos de que um administrador possa estar interessado em ver.';
$string['messageselect'] = 'Selecionar este usuário como destinatário';
$string['messageselectadd'] = 'Enviar uma mensagem';
$string['migratinggrades'] = 'Migrando notas';
$string['min'] = 'minuto';
$string['mins'] = 'minutos';
$string['minutes'] = 'minutos';
$string['miscellaneous'] = 'Miscelânea';
$string['missingcategory'] = 'Você precisa escolher uma categoria';
$string['missingcity'] = 'Está faltando a cidade/município';
$string['missingcountry'] = 'Está faltando o país';
$string['missingdescription'] = 'Está faltando a descrição';
$string['missingemail'] = 'Está faltando o endereço de email';
$string['missingfirstname'] = 'Está faltando o primeiro nome';
$string['missingfromdisk'] = 'Está faltando no disco';
$string['missingfullname'] = 'Está faltando o nome completo';
$string['missinglastname'] = 'Está faltando o sobrenome';
$string['missingname'] = 'Está faltando o nome';
$string['missingnewpassword'] = 'Está faltando a nova senha';
$string['missingpassword'] = 'Está faltando a senha';
$string['missingrecaptchachallengefield'] = 'Está faltando o campo desafio reCAPTCHA';
$string['missingreqreason'] = 'Está faltando o motivo';
$string['missingshortname'] = 'Está faltando o nome breve';
$string['missingshortsitename'] = 'Está faltando o nome breve do site';
$string['missingsitedescription'] = 'Está faltando a descrição do site';
$string['missingsitename'] = 'Está faltando o nome do site';
$string['missingstrings'] = 'Verifique se estão faltando expressões';
$string['missingstudent'] = 'Você tem que escolher algo';
$string['missingsummary'] = 'Está faltando o sumário';
$string['missingteacher'] = 'Você deve escolher algo';
$string['missingurl'] = 'Está faltando a URL';
$string['missingusername'] = 'Está faltando a identificação de usuário';
$string['modified'] = 'Modificado';
$string['moduledeleteconfirm'] = 'Você está cancelando completamente o módulo \'{$a}\'.
Todos os elementos da base de dados associados a este módulo de atividade serão eliminados.
Você tem certeza que deseja continuar?';
$string['moduledeletefiles'] = 'Todos os dados associados ao módulo \'{$a->module}\' foram cancelados da base de dados. Para completar o cancelamento e evitar que o módulo seja instalado automaticamente, cancele o seguinte diretório do seu servidor: {$a->directory}';
$string['moduleintro'] = 'Descrição';
$string['modulesetup'] = 'Configurando as tabelas de módulo';
$string['modulesuccess'] = '{$a} tabelas foram configuradas corretamente';
$string['moodledocs'] = 'Moodle Docs';
$string['moodledocslink'] = 'Documentação de Moodle relativa a esta página';
$string['moodlerelease'] = 'Moodle release';
$string['moodleversion'] = 'Versão do Moodle';
$string['more'] = 'mais';
$string['morehelp'] = 'Mais ajuda';
$string['moreinformation'] = 'Outras informações sobre este erro';
$string['moreprofileinfoneeded'] = 'Por favor diga algo mais sobre você.';
$string['mostrecently'] = 'mais recente';
$string['move'] = 'Mover';
$string['movecategorycontentto'] = 'Mover para';
$string['movecategoryto'] = 'Mova a categoria para:';
$string['movecontentstoanothercategory'] = 'Mover conteúdos para outra categoria';
$string['movecourseto'] = 'Mova o curso para:';
$string['movedown'] = 'Mover para baixo';
$string['movefilestohere'] = 'Mover os arquivos para cá';
$string['movefull'] = 'Mover {$a} para este lugar';
$string['movehere'] = 'Mover para cá';
$string['moveleft'] = 'Mover para a esquerda';
$string['moveright'] = 'Mover para a direita';
$string['movesection'] = 'Mover seção {$a}';
$string['moveselectedcoursesto'] = 'Mover cursos selecionados para...';
$string['movetoanotherfolder'] = 'Mover para outra pasta';
$string['moveup'] = 'Mover para cima';
$string['msnid'] = 'ID MSN';
$string['mustchangepassword'] = 'A nova senha deve ser diferente da senha atual';
$string['mustconfirm'] = 'Você precisa confirmar o seu acesso';
$string['mycourses'] = 'Meus cursos';
$string['myfiles'] = 'Meus arquivos privados';
$string['myfilesmanage'] = 'Gerenciar meus arquivos privados';
$string['myhome'] = 'Minha página inicial';
$string['mymoodledashboard'] = 'Painel do meu Moodle';
$string['myprofile'] = 'Meu perfil';
$string['name'] = 'Nome';
$string['navigation'] = 'Navegação';
$string['needed'] = 'Necessário';
$string['never'] = 'Nunca';
$string['neverdeletelogs'] = 'Nunca apague os logs';
$string['new'] = 'Novo';
$string['newaccount'] = 'Cadastramento de novo usuário';
$string['newcourse'] = 'Novo curso';
$string['newpassword'] = 'Nova senha';
$string['newpasswordfromlost'] = '<strong>AVISO:</strong> A sua <strong>senha atual</strong> será enviada no <strong>segundo</strong> dos dois emails emitidos neste processo de recuperação de senha. Certifique-se que você recebeu a senha substituta antes de continuar.';
$string['newpassword_help'] = 'Deixar em branco para manter a senha atual';
$string['newpasswordtext'] = 'Olá {$a->firstname},

A senha de sua conta em \'{$a->sitename}\' foi redefinida e você recebeu uma senha provisória:

Seus dados atuais para login são agora:
nome de usuário: {$a->username}
senha: {$a->newpassword}

Por favor visite a seguinte página para modificar sua senha:
{$a->link}

Na maior parte dos programas de email a frase anterior aparece como um link azul que você pode clicar. Se este não é o seu caso, copie o endereço para a barra de endereços do seu navegador.

Saudações do administrador do \'{$a->sitename}\',
{$a->signoff}';
$string['newpicture'] = 'Nova imagem';
$string['newpicture_help'] = 'Para adicionar uma nova imagem, navegue e seleciona uma imagem (em formato JPG ou PNG) então clique em "Atualizar perfil". A imagem será cortada como um quadrado e redimensionada para 100x100 pixels.';
$string['newsitem'] = 'Notícia';
$string['newsitems'] = 'Notícias';
$string['newsitemsnumber'] = 'Quantas notícias mostrar';
$string['newsitemsnumber_help'] = '<P>"Últimas Notícias" é um fórum especial dos cursos que adotam os formatos "semanal" e "tópicos". É
   um bom lugar para publicar avisos que devam ser vistos por todos os alunos.
   Como regra predefinida, todos os alunos são assinantes deste fórum
   e receberão uma cópia dos avisos via email.</p>

<P>Esta configuração define o número de notícias recentes que serão visualizadas na
   página principal do curso, no bloco "Últimas Notícias".</p>

<P>Se você definir o valor como "0 itens" o bloco "Últimas Notícias"
   não será visualizado.</p>';
$string['newuser'] = 'Novo usuário';
$string['newusernewpasswordsubj'] = 'Nova conta de usuário';
$string['newusernewpasswordtext'] = 'Oi {$a->firstname},

Uma nova conta foi criada para você em  \'{$a->sitename}\'.

Os seus dados atuais para o login são:
usuário: {$a->username}
senha: {$a->newpassword}
(a primeira vez que você fizer o login será necessário alterar a senha)

Para começar a utilizar o \'{$a->sitename}\', faça o login em {$a->link}

Na maior parte dos programas de email a frase anterior aparece como um link azul que você pode clicar. Se este não é o seu caso, copie o endereço para a barra de endereços do seu navegador.

Saudações do administrador do \'{$a->sitename}\',
{$a->signoff}';
$string['newusers'] = 'Novos usuários';
$string['newwindow'] = 'nova janela';
$string['next'] = 'Próximo';
$string['nextsection'] = 'Próxima seção';
$string['no'] = 'Não';
$string['noblockstoaddhere'] = 'Não existem blocos que você pode incluir nesta página.';
$string['nobody'] = 'Ninguém';
$string['nochange'] = 'Nenhuma mudança';
$string['nocomments'] = 'Nenhum comentário';
$string['nocourses'] = 'Nenhum curso';
$string['nocoursesfound'] = 'Nenhum curso encontrado com as palavras \'{$a}\'';
$string['nocoursesyet'] = 'Nenhum curso nesta categoria';
$string['nodstpresets'] = 'O administrador não habilitou o suporte ao horário de verão';
$string['nofilesselected'] = 'Nenhum arquivo foi selecionado para o restauração';
$string['nofilesyet'] = 'Nenhum arquivo foi enviado ao seu curso ainda';
$string['nograde'] = 'Nenhuma nota';
$string['noimagesyet'] = 'Nenhuma imagem foi enviada ao seu curso ainda';
$string['nologsfound'] = 'Não foi encontrado nenhum log';
$string['nomatchingusers'] = 'Nenhum usuário encontrado \'{$a}\'';
$string['nomorecourses'] = 'Não foi encontrado nenhum outro curso compatível';
$string['nomoreidnumber'] = 'Não está usando um ID para evitar incompatibilidades';
$string['none'] = 'Nenhum';
$string['noneditingteacher'] = 'Moderador';
$string['noneditingteacherdescription'] = 'Moderadores podem interagir e avaliar mas não podem modificar as atividades.';
$string['nonstandard'] = 'Não é padrão';
$string['nopendingcourses'] = 'Não há pedido de aprovação de curso pendente';
$string['nopotentialadmins'] = 'Nenhum potencial administrador';
$string['nopotentialcreators'] = 'Nenhum potencial criador de cursos';
$string['nopotentialstudents'] = 'Nenhum potencial estudante';
$string['nopotentialteachers'] = 'Nenhum potencial professor';
$string['norecentactivity'] = 'Nenhuma atividade recente';
$string['noreplybouncemessage'] = 'Você respondeu a um endereço no-reply. Se você estava tentando responder a uma mensagem de um fórum, por favor responda usando o fórum {$a}.

Abaixo está o conteúdo do seu e-mail:';
$string['noreplybouncesubject'] = '{$a} - mensagem devolvida.';
$string['noreplyname'] = 'Não responda a esta mensagem.';
$string['noresults'] = 'Nenhum resultado';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Busca normal';
$string['nosite'] = 'Não foi encontrado o curso a nível de site';
$string['nostudentsfound'] = 'Nenhum {$a} encontrado';
$string['nostudentsingroup'] = 'Nenhum estudante neste grupo ainda';
$string['nostudentsyet'] = 'Nenhum estudante inscrito neste curso ainda';
$string['nosuchemail'] = 'Este endereço de email não foi encontrado';
$string['notavailable'] = 'Não disponível';
$string['noteachersyet'] = 'Este curso ainda não tem professores';
$string['notenrolled'] = '{$a} não está inscrito neste curso';
$string['notenrolledprofile'] = 'Este perfil não é disponível porque este usuário não está inscrito neste curso';
$string['noteusercannotrolldatesoncontext'] = '<strong>Atenção:</strong> A habilidade de rolar datas quando restaurando backup foi desabilitada pois você não tem as permissões necessárias.';
$string['noteuserschangednonetocourse'] = '<strong>Nota:</strong> É necessário fazer a restauração dos usuários do curso quando se faz a restauração dos dados do usuário (em atividades, arquivos ou mensagens). Esta configuração foi mudada para você.';
$string['nothingnew'] = 'Nenhuma novidade desde o seu último acesso';
$string['nothingtodisplay'] = 'Nada a ser mostrado';
$string['notice'] = 'Notar';
$string['noticenewerbackup'] = 'Este arquivo de backup foi criado com Moodle {$a->backuprelease} ({$a->backupversion}) e é mais recente que a versão {$a->serverrelease} ({$a->serverversion}) atualmente instalada. A compatibilidade retroativa não pode ser garantida. É possível que ocorram conflitos e inconsistências.';
$string['notifications'] = 'Avisos';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Usuário: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Você pode consultar estes logs em {$a}/course/report/log/index.php?id=1&amp;chooselog=1&amp;modid=site_errors .';
$string['notifyloginfailuresmessagestart'] = 'Esta é uma lista dos erros de login em {$a} desde a última notificação.';
$string['notifyloginfailuressubject'] = '{$a} :: avisos de erro de login';
$string['notincluded'] = 'Não incluído';
$string['notingroup'] = 'Sinto muito mas você precisa ser participante de um grupo para ver esta atividade.';
$string['notpublic'] = 'Não é público!';
$string['nousersfound'] = 'Nenhum usuário encontrado';
$string['nousersmatching'] = 'Nenhum usuário correspondente a \'{$a}\' foi encontrado';
$string['nousersyet'] = 'Nenhum usuário';
$string['novalidcourses'] = 'Não há cursos válidos a serem mostrados';
$string['now'] = 'agora';
$string['numattempts'] = '{$a} erros de login';
$string['numberofcourses'] = 'Número de cursos';
$string['numberweeks'] = 'Número de semanas ou tópicos';
$string['numdays'] = '{$a} dias';
$string['numhours'] = '{$a} horas';
$string['numletters'] = '{$a} letras';
$string['numminutes'] = '{$a} minutos';
$string['nummonths'] = '{$a} meses';
$string['numseconds'] = '{$a} segundos';
$string['numviews'] = '{$a} visitas';
$string['numweeks'] = '{$a} semanas';
$string['numwords'] = '{$a} palavras';
$string['numyears'] = '{$a} anos';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Senha atual';
$string['olduserdirectory'] = 'Este é o velho diretório de usuários. Você pode excluir este diretório pois os arquivos foram copiados no novo diretório de usuários.';
$string['opentoguests'] = 'Acesso de visitantes';
$string['optional'] = 'opcional';
$string['order'] = 'Ordem';
$string['orphanedactivities'] = 'Atividades órfãs';
$string['other'] = 'Outro';
$string['outline'] = 'Outline';
$string['outlinereport'] = 'Relatório de outline';
$string['page'] = 'Página';
$string['pageheaderconfigablock'] = 'Configurando um bloco em %fullname%';
$string['pagepath'] = 'Caminho da página';
$string['pageshouldredirect'] = 'Esta página deveria ser redirecionada automaticamente. Se nada acontecer, por favor clique no link continuar abaixo.';
$string['parentcategory'] = 'Categoria-pai';
$string['parentcoursenotfound'] = 'Curso-pai não encontrado!';
$string['parentfolder'] = 'Diretório pai';
$string['participants'] = 'Participantes';
$string['participantslist'] = 'Lista de participantes';
$string['participationratio'] = 'Índice de Participação';
$string['participationreport'] = 'Relatório de participação';
$string['password'] = 'Senha';
$string['passwordchanged'] = 'A senha foi alterada';
$string['passwordconfirmchange'] = 'Confirme a mudança de senha';
$string['passwordextlink'] = 'Siga este link para recuperar a senha perdida.';
$string['passwordforgotten'] = 'Senha esquecida';
$string['passwordforgotteninstructions'] = 'Os seus dados devem ser encontrados na base de dados. Por favor, digite <strong>somente</strong> seu usuário ou endereço de email registrado na caixa apropriada. Não há necessidade de introduzir ambos.';
$string['passwordforgotteninstructions2'] = 'Para redefinir sua senha, preencha seu usuário ou seu email abaixo. Se sua conta for encontrada no banco de dados, um email será enviado para seu endereço de email, com as instruções sobre como restabelecer seu acesso.';
$string['passwordnohelp'] = 'Não existem instruções de ajuda para recuperar esta senha. Por favor contate o administrador.';
$string['passwordrecovery'] = 'Sim, preciso de ajuda para acessar';
$string['passwordsdiffer'] = 'Estas senhas não são iguais';
$string['passwordsent'] = 'A senha foi enviada';
$string['passwordsenttext'] = 'Uma mensagem contendo a sua nova senha foi enviada ao endereço {$a->email}.
<p>A senha nova foi gerada automaticamente mas é possível <a href="{$a->link}">modificá-la</a> se você quiser.';
$string['path'] = 'Caminho';
$string['pathnotexists'] = 'O percurso não existe no seu servidor!';
$string['pathslasherror'] = 'O percurso não pode terminar com um slash!!';
$string['paymentinstant'] = 'Clique o botão abaixo para efetuar o pagamento e fazer a sua inscrição em poucos minutos!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> pendente</small>)';
$string['paymentrequired'] = 'Este curso requer o pagamento da taxa de inscrição antes do acesso.';
$string['payments'] = 'Pagamentos';
$string['paymentsorry'] = 'Infelizmente o seu pagamento ainda está sendo processado e você ainda não pode acessar o curso "{$a->fullname}".
Espere alguns minutos antes de tentar um novo acesso. Se você continuar a ter problemas para acessar o curso, contate {$a->teacher} ou o administrador do site.';
$string['paymentthanks'] = 'Pagamento concluído! Agora você já está inscrito no seguinte curso:<br />"{$a}"';
$string['pendingrequests'] = 'Solicitações pendentes';
$string['periodending'] = 'Período termina em ({$a})';
$string['personal'] = 'Pessoal';
$string['personalprofile'] = 'Perfil pessoal';
$string['phone'] = 'Fone';
$string['phone2'] = 'Telefone celular';
$string['phpinfo'] = 'PHP info';
$string['pictureof'] = 'Imagem de {$a}';
$string['pictureofuser'] = 'Imagem do usuário';
$string['pleaseclose'] = 'Feche esta janela agora';
$string['pleasesearchmore'] = 'Por favor procure um pouco mais';
$string['pleaseusesearch'] = 'Por favor utilize a busca';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Verificação de plugins';
$string['pluginchecknotice'] = 'As seguintes tabelas mostram os módulos, blocos e filtros detectados em sua instalação do Moodle atual;
Elas indicam quais plugins são  da distribuição padrão e quais são adicionais.
Todos os plugins que não adicionais devem ser atualizados para as suas versões mais recentes antes de continuar esta atualização do Moodle.';
$string['plugindeletefiles'] = 'Todos os dados associados ao plugin \'{$a->name}\' foram excluídos do banco de dados. Para evitar a re-instalação automática do plugin, você precisa remover este diretório do seu servidor: {$a->directory}';
$string['pluginsetup'] = 'Configurando tabelas dos plugins';
$string['policyaccept'] = 'Eu compreendo e concordo';
$string['policyagree'] = 'Para utilizar este site você precisa aceitar o acordo sobre a política de uso do site. Você aceita os termos deste acordo?';
$string['policyagreement'] = 'Acordo de política do site';
$string['policyagreementclick'] = 'Link para o acordo de política do site';
$string['popup'] = 'popup';
$string['popupwindow'] = 'Abra o arquivo em uma nova janela';
$string['popupwindowname'] = 'Janela popup';
$string['post'] = 'Mensagem';
$string['posts'] = 'Mensagens';
$string['potentialadmins'] = 'Potenciais administradores';
$string['potentialcreators'] = 'Potenciais criadores de cursos';
$string['potentialstudents'] = 'Potenciais participantes';
$string['potentialteachers'] = 'Potenciais professores';
$string['preferences'] = 'Preferências';
$string['preferredlanguage'] = 'Idioma preferido';
$string['preferredtheme'] = 'Tema preferido';
$string['preprocessingbackupfile'] = 'Pré-processando arquivo de backup';
$string['preview'] = 'Pré visualizar';
$string['previewhtml'] = 'Visualização prévia do Formato HTML';
$string['previeworchoose'] = 'Visualize ou escolha um tema';
$string['previous'] = 'Anterior';
$string['previouslyselectedusers'] = 'Usuários selecionados anteriormente não correspondem a \'{$a}\'';
$string['previoussection'] = 'Seção anterior';
$string['primaryadminsetup'] = 'Configurar conta de administrador';
$string['profile'] = 'Perfil';
$string['profilenotshown'] = 'Esta descrição de perfil não será mostrada até que esta pessoa seja inscrita em pelo menos um curso.';
$string['publicprofile'] = 'Perfil público';
$string['publicsitefileswarning'] = 'Atenção: os documentos arquivados aqui podem ser acessados por qualquer pessoa';
$string['publicsitefileswarning2'] = 'Atenção: Os documentos arquivados aqui podem ser acessador por qualquer pessoa que saiba (ou que possa adivinhar) a URL. Por razões de segurança, é recomendado que quaisquer arquivos de backup sejam excluídos imediatamente após restaurados.';
$string['publicsitefileswarning3'] = 'Atenção: Os documentos arquivados aqui podem ser acessador por qualquer pessoa que saiba (ou que possa adivinhar) a URL.<br/>Por razões de segurança, arquivos de backup devem ser salvos apenas no diretório seguro backupdata.';
$string['publish'] = 'Publicar';
$string['question'] = 'Questão';
$string['questionsinthequestionbank'] = 'Questões no banco de questões';
$string['readinginfofrombackup'] = 'Lendo informações do backup';
$string['readme'] = 'LEIA-ME';
$string['recentactivity'] = 'Atividade recente';
$string['recentactivityreport'] = 'Relatório completo da atividade recente';
$string['recipientslist'] = 'Lista de destinatários';
$string['recreatedcategory'] = 'Recriar categoria {$a}';
$string['redirect'] = 'Redirecionar';
$string['refresh'] = 'Atualizar';
$string['refreshingevents'] = 'Atualizando eventos';
$string['registration'] = 'Registro do Moodle';
$string['registrationcontact'] = 'Contato do público';
$string['registrationcontactno'] = 'Não, não quero um formulário de contato no site';
$string['registrationcontactyes'] = 'Sim, crie um formulário para que o público possa me contatar';
$string['registrationemail'] = 'Avisos via Email';
$string['registrationinfo'] = '<p>Nesta página você pode registrar o seu site Moodle em moodle.org. O registro é gratuito.</p>
O maior benefício será a sua inclusão em uma mailing list limitada a mensagens importantes, como avisos de segurança e novas versões de Moodle.
<p>Os seus dados não serão públicos e nunca serão vendidos ou compartilhados. Estes dados só serão utilizados para fins de elaboração de estatísticas relativas à comunidade Moodle.</p>
<p>Se você quiser, o nome do seu site, o país e a URL serão incluídos à lista de sites Moodle.</p>
<p>Todos os registros são controlados manualmente antes que você seja incluído na lista. Você poderá atualizar os seus dados no futuro utilizando este mesmo formulário.</p>';
$string['registrationinfotitle'] = 'Informação de inscrição';
$string['registrationno'] = 'Não, não quero receber email';
$string['registrationsend'] = 'Mande a informação de registro para moodle.org';
$string['registrationyes'] = 'Sim, por favor me avise quando houver assuntos importantes';
$string['reject'] = 'Rejeitar';
$string['rejectdots'] = 'Rejeitar...';
$string['reload'] = 'Recarregar';
$string['remoteappuser'] = 'Usuário remoto {$a}';
$string['remove'] = 'Remover';
$string['removeadmin'] = 'Remover administrador';
$string['removecreator'] = 'Remover criador de curso';
$string['removestudent'] = 'Remover participante';
$string['removeteacher'] = 'Remover professor';
$string['rename'] = 'Renomear';
$string['renamefileto'] = 'Necessário';
$string['report'] = 'Relatório';
$string['reports'] = 'Relatórios';
$string['repositories'] = 'Repositórios';
$string['requestcourse'] = 'Requerer a criação de um curso';
$string['requestedby'] = 'Requerido por';
$string['requestedcourses'] = 'Cursos solicitados';
$string['requestreason'] = 'Razão para a criação do curso';
$string['required'] = 'Necessários';
$string['requirespayment'] = 'O acesso a este curso só é possível após o pagamento da taxa de inscrição';
$string['reset'] = 'Reconfigurar';
$string['resetcomponent'] = 'Componente';
$string['resetcourse'] = 'Reconfigurar curso';
$string['resetinfo'] = 'Esta página permite que você esvazie os dados de um curso ou de um usuário, sem excluir as atividades e outras configurações. Por favor lembre-se que fazendo isto estes dados serão cancelados para sempre!';
$string['resetnotimplemented'] = 'Reconfiguração não implementada';
$string['resetstartdate'] = 'Reconfigurar data de início';
$string['resetstatus'] = 'Status';
$string['resettask'] = 'Tarefa';
$string['resettodefaults'] = 'Usar padrão';
$string['resortcoursesbyname'] = 'Ordenar cursos por nome';
$string['resource'] = 'Recurso';
$string['resourcedisplayauto'] = 'Automático';
$string['resourcedisplaydownload'] = 'Forçar o download';
$string['resourcedisplayembed'] = 'Embed';
$string['resourcedisplayframe'] = 'Em um frame';
$string['resourcedisplaynew'] = 'Nova janela';
$string['resourcedisplayopen'] = 'Abrir';
$string['resourcedisplaypopup'] = 'Em uma janela pop-up';
$string['resources'] = 'Recursos';
$string['resources_help'] = 'Tipos de recursos permitem a inclusão de praticamente qualquer tipo de conteúdo web no curso.';
$string['restore'] = 'Restaurar';
$string['restorecancelled'] = 'Restauração cancelada';
$string['restorecannotassignroles'] = 'A restauração precisa atribuir funções e você não tem permissão para fazê-lo';
$string['restorecannotcreateorassignroles'] = 'A restauração precisa criar ou atribuir funções e você não tem permissão para fazê-lo';
$string['restorecannotcreateuser'] = 'A restauração precisa criar o usuário "{$a}" a partir do arquivo de backup mas você não tem permissão para fazê-lo';
$string['restorecannotoverrideperms'] = 'A restauração precisa sobrescrever permissões e você não tem permissão para fazê-lo';
$string['restorecoursenow'] = 'Fazer restauração deste curso agora!';
$string['restoredaccount'] = 'Conta restaurada';
$string['restoredaccountinfo'] = 'Esta conta foi importada de outro servidor e a senha foi perdida. Para definir uma nova senha por email, por favor clique em "Continuar"';
$string['restorefinished'] = 'A restauração foi concluída com sucesso';
$string['restoreto'] = 'Restaurar em';
$string['restoretositeadding'] = 'Atenção: Você está prestes a restaurar na página principal do site, adicionando dados!';
$string['restoretositedeleting'] = 'Atenção: Você está prestes a restaurar na página principal do site, removendo os dados dela antes!';
$string['restoreuserconflict'] = 'Tentar restaurar o usuário "{$a}" do arquivo de backup causará conflito';
$string['restoreuserinfofailed'] = 'O processo de restauração parou pois você não tem permissão de restaurar dados de usuários.';
$string['restoreusersprecheck'] = 'Verificando dados do usuário';
$string['restoreusersprecheckerror'] = 'Alguns problemas foram detectados quando verificando dados do usuário';
$string['restricted'] = 'Restringido';
$string['restrictmodules'] = 'Restringir os módulos de atividades?';
$string['returningtosite'] = 'Retornando a este site?';
$string['returntooriginaluser'] = 'Retornar para {$a}';
$string['revert'] = 'Reverter alterações';
$string['role'] = 'Papel';
$string['rolemappings'] = 'Mapeamento de papéis';
$string['rolerenaming'] = 'Renomear papel';
$string['rolerenaming_help'] = 'Esta configuração permite alterar os nomes  dos papéis exibidos no curso. Apenas o nome exibido é alterado - permissões do papel não são afetadas. Novos nomes de papéis aparecerão na página de participantes do curso e em outros lugares dentro do curso. Se o papel renomeado é um que o administrador tenha selecionado como um papel de gerente de curso, o nome do novo papel também será exibido na listagem de cursos.';
$string['roles'] = 'Papéis';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Número de artigos recentes no RSS';
$string['rsserror'] = 'Erro de leitura dos dados do RSS';
$string['rsserrorauth'] = 'Seu link RSS não contém um token válido de autenticação.';
$string['rsserrorguest'] = 'Este feed utiliza o acesso de visitante para acessar os dados, porém o visitante não tem permissão para visualizar os dados. Visite o local original de que este feed vem (URL) como um usuário válido para obter um novo link RSS.';
$string['rsstype'] = 'Alimentador RSS desta atividade';
$string['saveandnext'] = 'Salvar e mostrar o próximo';
$string['savechanges'] = 'Salvar mudanças';
$string['savechangesanddisplay'] = 'Salvar e mostrar';
$string['savechangesandreturntocourse'] = 'Salvar e voltar ao curso';
$string['savecomment'] = 'Salvar comentário';
$string['savedat'] = 'Salvado em:';
$string['savepreferences'] = 'Salvar preferências';
$string['saveto'] = 'Salvar em';
$string['scale'] = 'Escala';
$string['scale_help'] = '<p>Os professores podem criar novas escalas e critérios de avaliação a serem utilizados nas atividades do curso.</p>

<p>O título de uma escala deve ser uma frase que a identifique com precisão porquê o título aparece como ítem do menú de seleção  do tipo de escala de avaliação. Este título também é usado como link à página de ajuda correspondente.</p>

<p>Uma escala é definida por uma lista de valores ordenada, do mais negativo ao mais positivo, separados por vírgulas. Por exemplo:</p>

<p class="indent"><i>
   Insuficiente, Sofrível,Bom,Ótimo,Excelente
</i></p>

<p>As escalas devem incluir uma boa descrição dos critérios e de como deve ser utilizada. Esta descrição é visualizada nas páginas de ajuda correspondentes.</p>

<p>O administrador do site pode definir algumas escalas como "Standard" para que elas sejam disponíveis em todos os cursos.</p>';
$string['scales'] = 'Escalas';
$string['scalescustom'] = 'Escalas personalizadas';
$string['scalescustomcreate'] = 'Adicionar nova escala';
$string['scalescustomno'] = 'Nenhuma escala personalizada';
$string['scalesstandard'] = 'Escalas predefinidas';
$string['scalestandard'] = 'Escala padrão';
$string['scalestandard_help'] = '<p>Uma escala padrão fica disponível a nível do site, para todos os cursos.</p>';
$string['scalestip'] = 'Para criar escalas personalizadas, use o botão "escalas" no painel de administração do curso';
$string['scalestip2'] = 'Para criar escalas personalizadas, clique no link Notas no menu de administração do curso, depois escolha Editar, Escalas.';
$string['schedule'] = 'Programação';
$string['screenreaderno'] = 'Não';
$string['screenreaderuse'] = 'Leitor de tela';
$string['screenreaderuse_help'] = 'Se definido como sim, uma interface mais acessível é fornecida em diversos lugares, como no chat.';
$string['screenreaderyes'] = 'Sim';
$string['screenshot'] = 'Captura de tela';
$string['search'] = 'Buscar';
$string['searchagain'] = 'Buscar novamente';
$string['searchbyemail'] = 'Buscar pelo endereço de email';
$string['searchbyusername'] = 'Buscar por identificação de usuário';
$string['searchcourses'] = 'Buscar cursos';
$string['searchhelp'] = 'Você pode utilizar mais de uma palavra em cada busca.<br />termo: busca todas as palavras nos textos que contém este termo<br />+termo: busca apenas as palavras que correspondem exatamente ao termo<br />-termo: exclui dos resultados da busca os textos que contém este termo.';
$string['search_help'] = 'Para a busca básica por uma ou mais palavras em qualquer parte do texto, simplesmente digite-as separadas por espaços. Todas as palavras com mais de dois caracteres serão usadas.

Para busca avançada, pressione o botão de busca sem digitar nada na caixa de busca para acessar o formulário de busca avançada.';
$string['searchoptions'] = 'Opções de busca';
$string['searchresults'] = 'Resultados da busca';
$string['sec'] = 'segundo';
$string['seconds'] = 'segundos';
$string['secondstotime172800'] = '2 dias';
$string['secondstotime259200'] = '3 dias';
$string['secondstotime345600'] = '4 dias';
$string['secondstotime432000'] = '5 dias';
$string['secondstotime518400'] = '6 dias';
$string['secondstotime604800'] = '1 semana';
$string['secondstotime86400'] = '1 dia';
$string['secretalreadyused'] = 'O link para confirmação de senha já foi utilizado, a senha não foi modificada.';
$string['secs'] = 'segundos';
$string['section'] = 'Seção';
$string['sectionname'] = 'Nome da seção';
$string['sections'] = 'Seções';
$string['sectionusedefaultname'] = 'Utilizar o nome de seção padrão';
$string['seealsostats'] = 'Ver também: estatísticas';
$string['select'] = 'Selecionar';
$string['selectacountry'] = 'Selecione um país';
$string['selectall'] = 'Selecionar tudo';
$string['selectamodule'] = 'Selecionar um módulo de atividade';
$string['selectaregion'] = 'Selecione a região';
$string['selectdefault'] = 'Selecionar padrão';
$string['selectedfile'] = 'Arquivo selecionado';
$string['selectednowmove'] = '{$a} arquivos selecionados.Abra a pasta para onde você quer mover os arquivos e clique no botão \'Mover os arquivos para cá\'';
$string['selectfiles'] = 'Selecionar arquivos';
$string['selectnos'] = 'Selecionar todos os \'não\'';
$string['selectperiod'] = 'Selecionar período';
$string['senddetails'] = 'Enviar meus dados via email';
$string['separate'] = 'Separar';
$string['separateandconnected'] = 'Formas de saber: conectada e destacada';
$string['separateandconnectedinfo'] = 'A escala é baseada na teoria de conhecimento separado e conectado. Esta teoria descreve duas maneiras diferentes de avaliar e aprender sobre as coisas que vemos e ouvimos.<ul><li><strong>Conhecedores separados</strong> permanecem o mais objetivo possível sem incluir semtimentos e emoções. Em uma discussão com outras pessoas, eles gostam de defender suas próprias idéias, usando lógica para encontrar furos nas idéias de seus oponentes.</li><li><strong>Conhecedores conectados</strong> são mais sensíveis com as outras pessoas. Eles são habilidosos em empatia e preferem ouvir e questionar até que sintam que podem conectar e "entender as coisas do seu ponto de vista". Eles aprendem pela tentativa de compartilhar as experiências que levam ao conhecimento que eles encontram nas outras pessoas.</li></ul>';
$string['serverlocaltime'] = 'Hora local do servidor';
$string['setcategorytheme'] = 'Definir tema para a categoria';
$string['settings'] = 'Configurações';
$string['shortname'] = 'Nome breve';
$string['shortnamecollisionwarning'] = '[*] = Este nome breve já é utilizado por outro curso e deverá ser mudado depois da aprovação';
$string['shortnamecourse'] = 'Nome breve do curso';
$string['shortnamecourse_help'] = '<P>Muitas instituições adotam um nome breve ou código para identificar um curso, algo como
   BP102 ou COMMS.  Se o seu curso não corresponde a um nome breve real, crie um. Este
   nome breve será usado em alguns lugares onde a utilização do nome completo não é apropriada
   (por exemplo: na descrição do assunto das mensagens de email).</P>';
$string['shortnametaken'] = 'Este nome breve já é usado por um outro curso';
$string['shortnameuser'] = 'Nome breve do usuário';
$string['shortsitename'] = 'Nome breve do site';
$string['show'] = 'Mostrar';
$string['showactions'] = 'Mostrar ações';
$string['showadvancedsettings'] = 'Mostrar configurações avançadas';
$string['showall'] = 'Mostrar todos os {$a}';
$string['showallcourses'] = 'Mostrar todos os cursos';
$string['showalltopics'] = 'Mostrar todos os tópicos';
$string['showallusers'] = 'Mostrar todos os usuários';
$string['showallweeks'] = 'Mostrar todas as semanas';
$string['showblockcourse'] = 'Mostrar lista de cursos que contém o bloco';
$string['showcomments'] = 'Mostrar/esconder comentários';
$string['showcommentsnonjs'] = 'Mostrar comentários';
$string['showgrades'] = 'Mostrar livro de notas aos estudantes';
$string['showgrades_help'] = '<P>Muitas atividades podem ser avaliadas mediante atribuição de notas.</p>

<p>Os resultados das avaliações são consultados pelos alunos na página de Relatório de Notas, cujo acesso se faz por um link predefinido na página principal do curso.</p>

<p>Para restringir o acesso ao Relatório de Notas apenas aos professores, é necessário desabilitar a visualização no painel de configuração do curso. Este procedimento é útil também nos casos em que o curso não prevê o uso de atividades com avaliação correspondente. Isto não impede que atividades individuais utilizem ou atribuam notas, apenas desativa a exibição da página de relatório para os estudantes.</p>';
$string['showlistofcourses'] = 'Mostrar  a lista dos cursos';
$string['showmodulecourse'] = 'Mostrar lista de cursos que contém a atividade';
$string['showonly'] = 'Mostrar só';
$string['showonlytopic'] = 'Mostrar só o tópico {$a}';
$string['showonlyweek'] = 'Mostrar só a semana {$a}';
$string['showperpage'] = 'Mostrar {$a} por página';
$string['showrecent'] = 'Mostrar a atividade recente';
$string['showreports'] = 'Mostrar relatório das atividades';
$string['showreports_help'] = 'Relatórios de atividade estão disponíveis para cada participante, mostrando a sua atividade no curso, bem como listagens das suas contribuições, tais como mensagens do fórum ou submissões de tarefas. Esses relatórios também incluem logs de acesso. Esta configuração determina se um aluno pode ver os seus próprios relatórios de atividade através da sua página de perfil.';
$string['showsettings'] = 'Mostrar configurações';
$string['showtheselogs'] = 'Mostrar estes logs';
$string['showthishelpinlanguage'] = 'Mostrar esta ajuda no idioma: {$a}';
$string['showtopicfromothers'] = 'Exibir tópico';
$string['showweekfromothers'] = 'Exibir semana';
$string['since'] = 'Desde';
$string['sincelast'] = 'desde o último login';
$string['site'] = 'Site';
$string['sitedefault'] = 'Padrão do site';
$string['siteerrors'] = 'Erros do site';
$string['sitefiles'] = 'Arquivos do site';
$string['sitefilesused'] = 'Arquivos do site usados neste curso';
$string['sitehome'] = 'Página inicial do site';
$string['sitelegacyfiles'] = 'Arquivos de site legados';
$string['sitelogs'] = 'Logs do site';
$string['sitenews'] = 'Novidades';
$string['sitepages'] = 'Páginas do site';
$string['sitepartlist'] = 'Você não tem autorização para ver a lista dos participantes';
$string['sitepartlist0'] = 'Você deve ser um professor do site para ter a permissão de consultar a lista dos participantes';
$string['sitepartlist1'] = 'Você deve ser um professor para ter a permissão de consultar a lista dos participantes';
$string['sites'] = 'Sites';
$string['sitesection'] = 'Incluir uma seção para tópicos';
$string['sitesettings'] = 'Estrutura do site';
$string['siteteachers'] = 'Professores do site';
$string['size'] = 'Tamanho';
$string['sizeb'] = 'bytes';
$string['sizegb'] = 'Gb';
$string['sizekb'] = 'Kb';
$string['sizemb'] = 'Mb';
$string['skipped'] = 'Saltado';
$string['skypeid'] = 'ID Skype';
$string['socialheadline'] = 'Forum social -  tópicos mais recentes';
$string['someallowguest'] = 'Alguns cursos podem permitir o acesso a visitantes';
$string['someerrorswerefound'] = 'Alguma informação está faltando ou está incorreta. Veja os detalhes abaixo.';
$string['sortby'] = 'Ordenar por';
$string['sortbyx'] = 'Ordenar por {$a} em ordem crescente';
$string['sortbyxreverse'] = 'Ordenar por {$a} em ordem decrescente';
$string['sourcerole'] = 'Papel fonte';
$string['specifyname'] = 'É necessário especificar um nome';
$string['standard'] = 'Padrão';
$string['starpending'] = '([*] = aprovação de curso pendente)';
$string['startdate'] = 'Data de início do curso';
$string['startdate_help'] = 'Esta configuração determina o início da primeira semana para um curso em formato semanal. Também determina a data inicial em que os logs das atividades do curso estarão disponíveis.';
$string['startingfrom'] = 'Iniciando em';
$string['startsignup'] = 'Criar uma conta';
$string['state'] = 'Estado';
$string['statistics'] = 'Estatísticas';
$string['statisticsgraph'] = 'Gráfico de estatísticas';
$string['stats'] = 'Estatísticas';
$string['statslogins'] = 'Logins';
$string['statsmodedetailed'] = 'Vista Detalhada';
$string['statsmodegeneral'] = 'Vista Geral';
$string['statsnodata'] = 'Nenhum dado disponível usando esta combinação de curso e período.';
$string['statsnodatauser'] = 'Nenhuma data disponível usando esta combinação de curso, usuário e período';
$string['statsoff'] = 'As estatísticas não estão habilitadas';
$string['statsreads'] = 'Visitas';
$string['statsreport1'] = 'Logins';
$string['statsreport10'] = 'Atividade do usuário';
$string['statsreport11'] = 'Cursos mais ativos';
$string['statsreport12'] = 'Cursos mais ativos (ponderado)';
$string['statsreport13'] = 'Cursos mais participados (inscrições)';
$string['statsreport14'] = 'Cursos mais participados (acessos/mensagens)';
$string['statsreport2'] = 'Visualizações (todos os papéis)';
$string['statsreport3'] = 'Posts (todos os papéis)';
$string['statsreport4'] = 'Toda atividade (todos os papéis)';
$string['statsreport5'] = 'Toda atividade (visualizações e posts)';
$string['statsreport7'] = 'Atividade do usuário (acessos e mensagens)';
$string['statsreport8'] = 'Todas as atividades do usuário';
$string['statsreport9'] = 'Logins (curso principal)';
$string['statsreportactivity'] = 'Toda atividade (todos os papéis)';
$string['statsreportactivitybyrole'] = 'Todas as atividades (visitas e mensagens)';
$string['statsreportforuser'] = 'para';
$string['statsreportlogins'] = 'Logins';
$string['statsreportreads'] = 'Visualizações (todos os papéis)';
$string['statsreporttype'] = 'Tipo de relatório';
$string['statsreportwrites'] = 'Posts (todos os papéis)';
$string['statsstudentactivity'] = 'Atividades dos alunos';
$string['statsstudentreads'] = 'Acessos dos alunos';
$string['statsstudentwrites'] = 'Mensagens dos alunos';
$string['statsteacheractivity'] = 'Atividades dos docentes';
$string['statsteacherreads'] = 'Acessos dos docentes';
$string['statsteacherwrites'] = 'Mensagens dos docentes';
$string['statstimeperiod'] = 'Período - último:';
$string['statsuniquelogins'] = 'Logins únicos';
$string['statsuseractivity'] = 'Todas as atividades';
$string['statsuserlogins'] = 'Logins';
$string['statsuserreads'] = 'Acessos';
$string['statsuserwrites'] = 'Mensagens';
$string['statswrites'] = 'Mensagens';
$string['status'] = 'Status';
$string['stringsnotset'] = 'As seguintes expressões não são definidas em {$a}';
$string['studentnotallowed'] = 'Sinto muito, mas você não pode entrar neste curso como \'{$a}\'';
$string['students'] = 'Estudantes';
$string['studentsandteachers'] = 'Estudantes e professores';
$string['subcategories'] = 'Categorias subordinadas';
$string['submit'] = 'Enviar';
$string['success'] = 'Sucesso';
$string['summary'] = 'Sumário';
$string['summary_help'] = '<p>Um suário é um texto breve que apresenta aos alunos as atividades da tópico/semana.</p>
<p>Cada sumário deve ser curto para que a página do curso não fique muito longa.</p>
<p>Se você achar necessário escrever um texto mais longo, adicione este texto ao Tópico como material (por exemplo: a primeira atividade poderia ser uma página web com o seguinte título: <b>Introdução ao Tópico</b>).</p>';
$string['summaryof'] = 'Sumário de {$a}';
$string['supplyinfo'] = 'Mais detalhes';
$string['switchrolereturn'] = 'Retomar ao meu papel normal';
$string['switchroleto'] = 'Mudar papel para...';
$string['tag'] = 'Tag';
$string['tagalready'] = 'Este tag já existe';
$string['tagmanagement'] = 'Adicionar/excluir tags';
$string['tags'] = 'Tags';
$string['targetrole'] = 'Papel alvo';
$string['teacheronly'] = 'só para o {$a}';
$string['teacherroles'] = 'Papéis {$a}';
$string['teachers'] = 'Professores';
$string['textediting'] = 'Ao editar o texto';
$string['texteditor'] = 'Use formulários web';
$string['textformat'] = 'Formato texto';
$string['thanks'] = 'Obrigado';
$string['theme'] = 'Tema';
$string['themes'] = 'Temas';
$string['themesaved'] = 'O novo tema foi registrado';
$string['thereareno'] = 'Não há {$a} neste curso';
$string['thiscategorycontains'] = 'Esta categoria contém';
$string['time'] = 'Hora';
$string['timezone'] = 'Zona de fuso horário';
$string['to'] = 'a';
$string['tocreatenewaccount'] = 'Avançar para criar nova conta';
$string['today'] = 'Hoje';
$string['todaylogs'] = 'Logs de hoje';
$string['toeveryone'] = 'para todos';
$string['toomanybounces'] = 'Este endereço de email deu origem a muitos erros de aceitação. Você tem que mudá-lo para continuar.';
$string['toomanytoshow'] = 'Há demasiados usuários para mostrar';
$string['toomanyusersmatchsearch'] = 'Muitos usuários ({$a->count}) resultantes da pesquisa \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Muitos usuários ({$a}) para exibir';
$string['toonly'] = 'apenas para {$a}';
$string['top'] = 'Início';
$string['topic'] = 'Tópico';
$string['topichide'] = 'Esconda este tópico de {$a}';
$string['topicoutline'] = 'Programação';
$string['topicshow'] = 'Mostre este tópico a {$a}';
$string['total'] = 'Total';
$string['trackforums'] = 'Monitoramento do fórum';
$string['trackforumsno'] = 'Não, não marque as mensagens que eu já li';
$string['trackforumsyes'] = 'Sim, ponha em evidência as novas mensagens';
$string['trysearching'] = 'Como alternativa, tente fazer uma busca';
$string['turneditingoff'] = 'Desativar edição';
$string['turneditingon'] = 'Ativar edição';
$string['undecided'] = 'Indeciso';
$string['unfinished'] = 'Inacabado';
$string['unknowncategory'] = 'Categoria desconhecida';
$string['unlimited'] = 'Ilimitado';
$string['unpacking'] = 'Unpacking {$a}';
$string['unsafepassword'] = 'Esta senha não é segura - escolha outra';
$string['untilcomplete'] = 'Até completar';
$string['unusedaccounts'] = 'A inscrição de usuários é cancelada automaticamente se a conta não for usada num período de {$a} dias consecutivos';
$string['unzip'] = 'Descompactar';
$string['unzippingbackup'] = 'Descompactando backup';
$string['up'] = 'Para cima';
$string['update'] = 'Atualizar';
$string['updated'] = 'Atualizado {$a}';
$string['updatemymoodleoff'] = 'Parar de personalizar esta página';
$string['updatemymoodleon'] = 'Personalizar esta página';
$string['updatemyprofile'] = 'Atualizar perfil';
$string['updatesevery'] = 'Atualizações a cada {$a} segundos';
$string['updatethis'] = 'Atualizar {$a}';
$string['updatethiscourse'] = 'Atualizar este curso';
$string['updatinga'] = 'Atualizando um {$a}';
$string['updatingain'] = 'Atualizando um {$a->what} em {$a->in}';
$string['upload'] = 'Enviar';
$string['uploadafile'] = 'Enviar um arquivo';
$string['uploadcantwrite'] = 'Não foi possível escrever o arquivo no disco';
$string['uploadedfile'] = 'Arquivo enviado com sucesso';
$string['uploadedfileto'] = 'Enviado {$a->file} a {$a->directory}';
$string['uploadedfiletoobig'] = 'Sinto muito, este arquivo é grande demais, o limite é de {$a} bytes';
$string['uploadextension'] = 'Uma extensão interrompeu o upload';
$string['uploadfailednotrecovering'] = 'O seu envio de arquivo ao servidor não foi possível por causa de um problema com um dos arquivos: {$a->name}.<br />Este é o log do problema::<br />{$a->problem}<br />Sem recuperação.';
$string['uploadfilelog'] = 'Relatório de envio do arquivo: {$a}';
$string['uploadformlimit'] = 'O tamanho do arquivo é superior ao limite autorizado neste formulário';
$string['uploadlabel'] = 'Título:';
$string['uploadnewfile'] = 'Enviar um novo arquivo';
$string['uploadnofilefound'] = 'Nenhum arquivo foi encontrado - você tem certeza que selecionou um arquivo para enviar?';
$string['uploadnotallowed'] = 'Não é permitido enviar arquivos';
$string['uploadnotempdir'] = 'Falta um arquivo temporário';
$string['uploadoldfilesdeleted'] = 'Os velhos arquivos da sua área de arquivos enviados foram cancelados';
$string['uploadpartialfile'] = 'O arquivo foi carregado apenas parcialmente';
$string['uploadproblem'] = 'Ocorreu um problema desconhecido ao enviar o arquivo \'{$a}\' (era muito grande?)';
$string['uploadrenamedchars'] = 'O arquivo foi renomeado de {$a->oldname} para {$a->newname} porque continha caracteres não válidos.';
$string['uploadrenamedcollision'] = 'O arquivo foi renomeado de {$a->oldname} para {$a->newname} pois havia um conflito de nomes de arquivos.';
$string['uploadserverlimit'] = 'O tamanho do arquivo é superior ao limite autorizado pelo servidor';
$string['uploadthisfile'] = 'Enviar arquivo selecionado';
$string['url'] = 'URL';
$string['used'] = 'Usado';
$string['usedinnplaces'] = 'Usado em {$a} lugares';
$string['useforlegacytheme'] = 'Usar para navegadores antigos';
$string['useformaintheme'] = 'Usar para navegadores modernos';
$string['usemessageform'] = 'ou use o formulário abaixo para enviar uma mensagem aos destinatários selecionados';
$string['user'] = 'Usuário';
$string['userconfirmed'] = 'Confirmado {$a}';
$string['usercurrentsettings'] = 'Minhas configurações de perfil';
$string['userdata'] = 'Dados do usuário';
$string['userdeleted'] = 'Esta conta de usuário foi cancelada';
$string['userdescription'] = 'Descrição';
$string['userdescription_help'] = 'Esta caixa permite que você insira algum texto sobre você mesmo que será exibido em sua página de perfil de usuário para que outras pessoas vejam.';
$string['userdetails'] = 'Detalhes do usuário';
$string['userfiles'] = 'Arquivos do usuário';
$string['userlist'] = 'Lista de usuários';
$string['username'] = 'Identificação de usuário';
$string['usernameemailmatch'] = 'A identificação de usuário e o email não correspondem ao mesmo usuário';
$string['usernameexists'] = 'Esta identificação de usuário já existe. Escolha outra.';
$string['usernamelowercase'] = 'Apenas letras minúsculas são permitidas';
$string['usernamenotfound'] = 'A identificação de usuário não foi encontrada na base de dados';
$string['usernameoremail'] = 'Insira a identificação de usuário ou endereço de e-mail';
$string['usernotconfirmed'] = 'Não foi possível confirmar {$a}';
$string['userpic'] = 'Foto do usuário';
$string['users'] = 'Usuários';
$string['userselectorautoselectunique'] = 'Se somente um usuário corresponder aos critérios da busca, selecione-o automaticamente';
$string['userselectorpreserveselected'] = 'Manter os usuários selecionados, mesmo que eles já não correspondam à busca';
$string['userselectorsearchanywhere'] = 'Encontrar o texto da busca em qualquer parte do nome do usuário';
$string['usersnew'] = 'Novos usuários';
$string['usersnoaccesssince'] = 'Inativo por mais de';
$string['userswithfiles'] = 'Usuários com arquivos';
$string['useruploadtype'] = 'Tipo de upload de usuário: {$a}';
$string['userviewingsettings'] = 'Configurações do perfil para {$a}';
$string['userzones'] = 'Zonas';
$string['usingexistingcourse'] = 'Usando curso existente';
$string['valuealreadyused'] = 'Este valor já foi utilizado.';
$string['version'] = 'Versão';
$string['view'] = 'Ver';
$string['viewallcourses'] = 'Ver todos os cursos';
$string['viewallcoursescategories'] = 'Ver todos os cursos e categorias';
$string['viewfileinpopup'] = 'Ver arquivo em uma janela pop-up';
$string['viewprofile'] = 'Ver perfil';
$string['views'] = 'Visualizações';
$string['viewsolution'] = 'ver solução';
$string['virusfound'] = 'Atenção administrador! Clam AV encontrou um vírus em um arquivo enviado por {$a->user} do curso {$a->course}. Eis o output de Clamscan:';
$string['virusfoundlater'] = 'Um arquivo enviado ao servidor em {$a->date} com o nome de {$a->filename} no curso {$a->course} foi identificado como portador de vírus. Veja abaixo o que aconteceu com o arquivo indicado:

{$a->action}

Se arquivo era um trabalho sujeito a avaliação, envie uma nova versão.';
$string['virusfoundlateradmin'] = 'Atenção administrador! Um arquivo carregado em {$a->date} com o nome de {$a->filename} no curso {$a->course} pelo usuário {$a->user} provavelmente contém um vírus. Leia o relatório que se refere a este arquivo:

{$a->action}

O usuário também foi notificado';
$string['virusfoundlateradminnolog'] = 'Atenção administrador! Um arquivo com o nome de {$a->filename} provavelmente contém um vírus. O sistema não conseguiu identificar o usuário que fez o upload.

Segue um sumário sobre o que ocorreu ao arquivo:

{$a->action}';
$string['virusfoundsubject'] = '{$a}: Vírus encontrado!';
$string['virusfounduser'] = 'Foi diagnosticado um vírus no arquivo que você tentou enviar ao servidor, {$a->filename} . O arquivo NÃO foi enviado.';
$string['virusplaceholder'] = 'O arquivo enviado contém um vírus e foi movido ou excluído e o usuário foi notificado.';
$string['visible'] = 'Visível';
$string['visibletostudents'] = 'Visível a {$a}';
$string['warningdeleteresource'] = 'Atenção: {$a} é citado em um recurso. Você quer atualizar este recurso?';
$string['webpage'] = 'Página web';
$string['week'] = 'Semana';
$string['weekhide'] = 'Esconda esta semana de {$a}';
$string['weeklyoutline'] = 'Agenda do Curso';
$string['weekshow'] = 'Mostre esta semana a {$a}';
$string['welcometocourse'] = 'Bem-vindo ao curso {$a}';
$string['welcometocoursetext'] = 'Bem vindo ao curso {$a->coursename}!

Se você ainda não fez, você deve editar o seu Perfil de Usuário para que possamos conhecer você melhor:

{$a->profileurl}';
$string['whattocallzip'] = 'Que nome você quer dar ao arquivo Zip?';
$string['whattodo'] = 'O que fazer';
$string['windowclosing'] = 'Esta janela deverá ser fechada automaticamente. Senão, feche-a agora.';
$string['withchosenfiles'] = 'Com arquivos escolhidos';
$string['withoutuserdata'] = 'sem dados de usuário';
$string['withselectedusers'] = 'Com usuários selecionados';
$string['withselectedusers_help'] = '* Enviar mensagem - Para enviar uma mensagem a um ou mais participantes
* Incluir uma nova anotação - para incluir uma anotação a um participante selecionado
* Incluir uma anotação comum - Para incluir a mesma anotação para mais de um participante';
$string['withuserdata'] = 'com dados de usuário';
$string['wordforstudent'] = 'Sua palavra para Estudante';
$string['wordforstudenteg'] = 'ex . Estudante, Participante etc';
$string['wordforstudents'] = 'Sua palavra para Estudantes';
$string['wordforstudentseg'] = 'ex . Estudantes, Participantes etc';
$string['wordforteacher'] = 'Sua palavra para Professor';
$string['wordforteachereg'] = 'ex. Professor, Tutor, Facilitador etc';
$string['wordforteachers'] = 'Sua palavra para os Professores';
$string['wordforteacherseg'] = 'ex Professores, Tutores, Facilitadores etc';
$string['writingblogsinfo'] = 'Escrevendo informações sobre os blogs';
$string['writingcategoriesandquestions'] = 'Escrevendo categorias e questões';
$string['writingcoursedata'] = 'Escrevendo dados do curso';
$string['writingeventsinfo'] = 'Escrevendo informações dos eventos';
$string['writinggeneralinfo'] = 'Escrevendo informações gerais';
$string['writinggradebookinfo'] = 'Escrevendo informações do livro de notas';
$string['writinggroupingsgroupsinfo'] = 'Escrevendo informações sobre grupamentos';
$string['writinggroupingsinfo'] = 'Escrevendo informações dos grupos';
$string['writinggroupsinfo'] = 'Escrevendo informações dos grupos';
$string['writingheader'] = 'Escrevendo cabeçalho';
$string['writingloginfo'] = 'Escrevendo logs';
$string['writingmessagesinfo'] = 'Escrevendo info das mensagens pessoais';
$string['writingmoduleinfo'] = 'Escrevendo info dos módulos';
$string['writingscalesinfo'] = 'Escrevendo info das escalas';
$string['writinguserinfo'] = 'Escrevendo info dos usuários';
$string['wrongpassword'] = 'Senha incorreta para este usuário';
$string['xmldbeditor'] = 'Editor XMLDB';
$string['yahooid'] = 'ID Yahoo';
$string['year'] = 'ano';
$string['years'] = 'anos';
$string['yes'] = 'Sim';
$string['youareabouttocreatezip'] = 'Você está prestes a criar um arquivo Zip contendo';
$string['youaregoingtorestorefrom'] = 'Você está prestes a iniciar o processo de restauração de';
$string['youneedtoenrol'] = 'Para realizar esta ação você precisa estar inscrito neste curso.';
$string['yourlastlogin'] = 'Seu último acesso foi em';
$string['yourself'] = 'Você Mesmo';
$string['yourteacher'] = 'seu {$a}';
$string['yourwordforx'] = 'Sua palavra para \'{$a}\'';
$string['zippingbackup'] = 'Compactando o backup';
