<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'File picker acessível';
$string['activaterep'] = 'Repositórios ativos';
$string['activerepository'] = 'Plugins de repositório disponíveis';
$string['activitybackup'] = 'Backup de atividade';
$string['add'] = 'Adicionar';
$string['addfile'] = 'Adicionar...';
$string['addplugin'] = 'Adicionar um plugin de repositório';
$string['allowexternallinks'] = 'Permitir links externos';
$string['areacategoryintro'] = 'Introdução da categoria';
$string['areacourseintro'] = 'Introdução do curso';
$string['areamainfile'] = 'Arquivo principal';
$string['arearoot'] = 'Sistema';
$string['areauserbackup'] = 'backup de usuário';
$string['areauserdraft'] = 'Rascunhos';
$string['areauserpersonal'] = 'Arquivos privados';
$string['areauserprofile'] = 'Perfil';
$string['attachedfiles'] = 'Arquivos anexados';
$string['attachment'] = 'Anexo';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Backups automatizados';
$string['back'] = '&laquo; Voltar';
$string['backtodraftfiles'] = '&laquo; Voltar para gerenciador de rascunhos de arquivos';
$string['cachecleared'] = 'Arquivos de cache serão removidos';
$string['cacheexpire'] = 'Expiração do Cache';
$string['cannotaccessparentwin'] = 'Caso a janela origem esteja em HTPS, então não teremos permissão para acessar o objeto window.opener então não poderemos atualizar o repositório para você automaticamente, mas já registramos sua sessão, simplesmente retorne ao file picker e selecione o repositório novamente, isto deve funcionar agora.';
$string['cannotdelete'] = 'Não é possível excluir este arquivo.';
$string['cannotdownload'] = 'Não é possível baixar este arquivo';
$string['cannotdownloaddir'] = 'Não é possível baixar esta pasta';
$string['cannotinitplugin'] = 'Chamada de plugin_init falhou';
$string['choosealink'] = 'Escolha um link...';
$string['chooselicense'] = 'Escolha a licença';
$string['cleancache'] = 'Eliminar meus arquivos de cache(temporários)';
$string['close'] = 'Fechar';
$string['commonrepositorysettings'] = 'Configurações comuns de repositórios';
$string['configallowexternallinks'] = 'Esta opção habilita a todos os usuários a escolha ou não da cópia de mídia externa para dentro do Moodle (Isto é normalmente melhor para a integridade geral dos dados e segurança). Caso esteja habilitado usuários podem escolher a cada tentativa de adicionar media a um texto.';
$string['configcacheexpire'] = 'A quantidade de tempo que o arquivo permanece em cache localmente (em segundos) quando navegando por repositórios externos.';
$string['configsaved'] = 'Configuração salva!';
$string['confirmdelete'] = 'Você tem certeza que quer excluir este repositório - {$a}?';
$string['confirmdeletefile'] = 'Você tem certeza que quer excluir este arquivo?';
$string['confirmremove'] = 'Tem certeza que deseja remover este plugin repositório, suas opções e <strong>todas as suas instâncias</strong> - {$a} ?';
$string['copying'] = 'Copiando';
$string['coursebackup'] = 'Backup do curso';
$string['create'] = 'Criar';
$string['createfolderfail'] = 'Falha ao criar esta pasta';
$string['createfoldersuccess'] = 'Pasta criada com sucesso';
$string['createinstance'] = 'Cria uma instância de repositório';
$string['createrepository'] = 'Cria uma instância de repositório';
$string['createxxinstance'] = 'Criar instância "{$a}"';
$string['date'] = 'Data';
$string['deleted'] = 'Repositório excluído';
$string['deleterepository'] = 'Excluir este repositório';
$string['disabled'] = 'Desativar';
$string['download'] = 'Baixar';
$string['downloadfolder'] = 'Baixar todos';
$string['downloadsucc'] = 'O arquivo foi baixado com sucesso';
$string['draftareanofiles'] = 'Não pode ser baixado pois não há arquivo anexado';
$string['editrepositoryinstance'] = 'Editar instância de repositório';
$string['emptylist'] = 'Lista vazia';
$string['emptytype'] = 'Não foi possível criar tipo de repositório: nome do tipo está vazio';
$string['enablecourseinstances'] = 'Permite a usuários adicionar instâncias de repositório no curso';
$string['enableuserinstances'] = 'Permite usuários adicionar instância de repositório no contexto do usuário';
$string['enter'] = 'Entrar';
$string['entername'] = 'Por favor digite o nome da pasta';
$string['enternewname'] = 'Por favor digite o nome do novo arquivo';
$string['error'] = 'Ocorreu um erro desconhecido!';
$string['errornotyourfile'] = 'Você não pode selecionar arquivo o quela não foi adicionado por você';
$string['errorpostmaxsize'] = 'O arquivo enviado excedeu a diretiva max_post_size no arquivo de configuração php.ini';
$string['erroruniquename'] = 'Nome de instância de repositório deve ser única';
$string['existingrepository'] = 'Este repositório já existe';
$string['federatedsearch'] = 'Busca Federada';
$string['fileexists'] = 'Este nome de arquivo já esta em uso, por favor use outro nome';
$string['fileexistsdialog_editor'] = 'Um arquivo com este nome já foi anexado ao texto que você está editando';
$string['fileexistsdialog_filemanager'] = 'Um arquivo com este nome já foi anexado';
$string['fileexistsdialogheader'] = 'Arquivo existe';
$string['filename'] = 'Nome do arquivo';
$string['filenotnull'] = 'Selecione um arquivo para enviar';
$string['filepicker'] = 'File picker';
$string['filesaved'] = 'O arquivo foi salvo';
$string['filesizenull'] = 'Tamanho do arquivo não pode ser determinado';
$string['getfile'] = 'Selecione este arquivo';
$string['hidden'] = 'Oculto';
$string['iconview'] = 'Visualizar como ícones';
$string['instance'] = 'instância';
$string['instancedeleted'] = 'Instância excluída';
$string['instances'] = 'Instâncias de repositórios';
$string['instancesforcourses'] = '{$a} instância(s) comuns que abrangem o curso';
$string['instancesforsite'] = '{$a} instância(s) comuns que abrangem o site';
$string['instancesforusers'] = '{$a} instâncias privativas do usuário';
$string['invalidfiletype'] = '{$a} não é um tipo de arquivo aceito.';
$string['invalidjson'] = 'palavra JSON inválida';
$string['invalidplugin'] = 'Plugin repositório inválido {$a}';
$string['invalidrepositoryid'] = 'ID de repositório inválido';
$string['isactive'] = 'Ativo?';
$string['keyword'] = 'Palavra-chave';
$string['linkexternal'] = 'Link externo';
$string['listview'] = 'Visualizar como uma lista';
$string['loading'] = 'Carregando...';
$string['login'] = 'Login';
$string['logout'] = 'Sair';
$string['manage'] = 'Gerenciar repositórios';
$string['manageurl'] = 'Gerenciar';
$string['manageuserrepository'] = 'Gerenciar repositório individual';
$string['moving'] = 'Movendo';
$string['noenter'] = 'Nada foi inserido';
$string['nofilesattached'] = 'Nenhum arquivo anexado';
$string['nofilesavailable'] = 'Nenhum arquivo disponível';
$string['nomorefiles'] = 'Não são permitidos mais anexos';
$string['nopathselected'] = 'Nção foi selecionado caminho de destino ainda (duplo-clique no nodo da árvore para selecionar )';
$string['nopermissiontoaccess'] = 'Sem permissão para acessar este repositório';
$string['norepositoriesavailable'] = 'Desculpe, nenhum dos seus repositórios atuais pode retornar arquivos no formato solicitado.';
$string['norepositoriesexternalavailable'] = 'Desculpe, nenhum dos seus repositórios atuais pode retornar arquivos externos.';
$string['noresult'] = 'Sem resultados para a busca';
$string['notyourinstances'] = 'Você não pode ver/editar instâncias de repositório de outro usuário';
$string['off'] = 'Habilitado mas escondido';
$string['on'] = 'Habilitado e visível';
$string['openpicker'] = 'Escolha um arquivo...';
$string['operation'] = 'Operação';
$string['overwrite'] = 'Sobreescrever';
$string['personalrepositories'] = 'Instâncias de repositório disponíveis';
$string['plugin'] = 'Plugins de repositório';
$string['pluginerror'] = 'Erros no plugin de repositório.';
$string['pluginname'] = 'Nome do plugin de repositório';
$string['pluginnamehelp'] = 'Caso você deixar vazio o nome padrão será utilizado';
$string['popup'] = 'Clique no botão "Login" para autenticar-se';
$string['popupblockeddownload'] = 'A janela de download está bloqueada, por favor habilite a janela popup, e tente novamente.';
$string['preview'] = 'Preview';
$string['readonlyinstance'] = 'Você não pode editar/excluir uma instância somente leitura.';
$string['refresh'] = 'Atualizar';
$string['refreshnonjsfilepicker'] = 'Por favor feche esta janela e atualize o file picker em modo não- javascript';
$string['removed'] = 'Repositório removido';
$string['renameto'] = 'Renomear para';
$string['repositories'] = 'Repositórios';
$string['repository'] = 'Repositório';
$string['repositorycourse'] = 'Repositórios de cursos';
$string['repositoryerror'] = 'Repositório remoto retornou erro: {$a}';
$string['save'] = 'Salvar';
$string['saveas'] = 'Salvar como';
$string['saved'] = 'Salvo';
$string['saving'] = 'Salvando';
$string['search'] = 'Buscar';
$string['searching'] = 'Buscar em';
$string['sectionbackup'] = 'Seções de backups';
$string['select'] = 'Selecione';
$string['setmainfile'] = 'Configura arquivo principal';
$string['settings'] = 'Configurações';
$string['setupdefaultplugins'] = 'Configurando padrão para plugin repositório';
$string['siteinstances'] = 'Instâncias de repositórios do site';
$string['size'] = 'Tamanho';
$string['submit'] = 'Enviar';
$string['sync'] = 'Sync';
$string['thumbview'] = 'Visualizar como ícones';
$string['title'] = 'Escolha um arquivo...';
$string['typenotvisible'] = 'Tipo não visível';
$string['unzipped'] = 'Descompactação bem-sucedida';
$string['upload'] = 'Enviar este arquivo';
$string['uploading'] = 'Enviando...';
$string['uploadsucc'] = 'O arquivo foi enviado com sucesso';
$string['usenonjsfilemanager'] = 'Abre gerenciador de arquivos em nova janela';
$string['usenonjsfilepicker'] = 'Abre file picker em nova janela';
$string['usercontextrepositorydisabled'] = 'Você não pode editar este repositório no contexto do usuário';
$string['wrongcontext'] = 'Você não pode acessar este contexto';
$string['xhtmlerror'] = 'Você provavelmente está utilizando XHTML strict header, alguns componentes não funcionam neste modo, por favor desabilite esta característica no Moodle';
$string['ziped'] = 'Diretório comprimido com sucesso';
