<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_aardvark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'URL do Google Play Store';
$string['androiddesc'] = 'Digite a URL de sua página no Google Play Store. (por exemplo, https://play.google.com/store/apps/developer?id=instituicao)';
$string['apple'] = 'URL do Apple App Store';
$string['appledesc'] = 'Digite a URL de sua página no Apple App Store. (por exemplo, https://itunes.apple.com/gb/artist/instituicao/id123456789)';
$string['backcolor'] = 'Cor de Fundo';
$string['backcolordesc'] = 'Alterar a cor do plano de fundo. (Esta é a área de cada lado do conteúdo principal e não afeta a área de conteúdo principal)';
$string['backimage'] = 'Imagem de Fundo';
$string['backposition'] = 'Posição da Imagem de Fundo';
$string['backpositioncentred'] = 'Centralizado';
$string['backpositiondesc'] = 'Escolha entre uma imagem centralizada ou uma imagem lado a lado.';
$string['backpositionfixed'] = 'Centralizado (Fixo)';
$string['basicheading'] = 'Configurações básicas';
$string['basicheadingdesc'] = 'Personalize elementos básicos do tema.';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Ativar Austrália';
$string['ceopdesc'] = 'Habilitar relatório CEOP.';
$string['ceopnone'] = 'Desativado';
$string['ceopuk'] = 'Ativar Reino Unido';
$string['choosereadme'] = 'Aardvark é um tema de três colunas para Moodle 2.5+, originalmente criado por Shaun Daubney para <a href="http://www.newbury-college.ac.uk"> Newbury College </ a> com base no Bootstrap';
$string['colourheading'] = 'Cores e fundo';
$string['colourheadingdesc'] = 'Personalize imagem de fundo e cores do site.';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Direitos autorais';
$string['copyrightdesc'] = 'O nome de sua organização.';
$string['credit'] = 'Baseado em um tema original criado por Shaun Daubney';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Quaisquer regras de CSS que você adicionar a esta área serão refletidas em todas as páginas, tornando mais fácil a personalização deste tema.';
$string['disclaimer'] = 'Aviso Legal';
$string['disclaimerdesc'] = 'O conteúdo desta área será exibido no rodapé de cada página.';
$string['email'] = 'E-mail';
$string['emailurl'] = 'URL do E-mail';
$string['emailurldesc'] = 'Digite a URL de seu serviço de e-mail. (por exemplo, http://mail.instituicao.edu.br or http://www.instituicao.edu.br/mail)';
$string['facebook'] = 'URL do Facebook';
$string['facebookdesc'] = 'Digite a URL de sua página no Facebook. (por exemplo,  http://www.facebook.com/mycollege)';
$string['flickr'] = 'URL do Flickr';
$string['flickrdesc'] = 'Digite a URL de sua página do Flickr. (por exemplo, http://www.flickr.com/mycollege)';
$string['footeroptdesc'] = 'Personalize elementos básicos de rodapé do tema.';
$string['footeroptheading'] = 'Rodapé';
$string['frontpageheading'] = 'Página inicial';
$string['frontpageheadingdesc'] = 'Personalize elementos do tema da página inicial, tais como alertas de usuário e data.';
$string['generalalert'] = 'Alerta geral';
$string['generalalertdesc'] = 'Isto irá mostrar um alerta na sua página inicial para avisar os usuários de um determinado evento/situação.';
$string['googleplus'] = 'URL do Google+';
$string['googleplusdesc'] = 'Digite a URL de seu perfil do Google+. (por exemplo, http://plus.google.com/107817105228930159735)';
$string['hidemenu'] = 'Esconder menu quando não autenticado';
$string['hidemenudesc'] = 'Forçar usuários a efetuar login antes de acessar o menu. Se sim, então as opções do menu serão escondidas dos usuários antes de efetuarem login.';
$string['instagram'] = 'URL do Instagram';
$string['instagramdesc'] = 'Digite a URL de sua página no Instagram (via web.stagram). (por exemplo, http://web.stagram.com/n/minhainstituicao/)';
$string['linkedin'] = 'URL do LinkedIn';
$string['linkedindesc'] = 'Digite a URL de seu perfil do LinkedIn. (por exemplo, http://www.linkedin.com/company/minhainstituicao)';
$string['logo'] = 'Logotipo';
$string['logodesc'] = 'Alterar o logotipo do tema, digitando o URL para um novo (por exemplo, http://www.algumsiteexemplo.com.br/logo.png). Uma imagem .png com fundo transparente e altura máxima de 38px terá o melhor funcionamento.';
$string['menuhovercolor'] = 'Cor do menu quando sob o mouse';
$string['menuhovercolordesc'] = 'Alterar a cor de itens "linkados" na barra de menu.';
$string['pinterest'] = 'URL do Pinterest';
$string['pinterestdesc'] = 'Digite a URL de sua página Pinterest. (por exemplo, http://pinterest.com/mycollege)';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['socialiconsheading'] = 'Ícones de redes socials';
$string['socialiconsheadingdesc'] = 'Customizar ícones de redes sociais.';
$string['twitter'] = 'URL Twitter';
$string['twitterdesc'] = 'Entre com a URL do seu Twitter. (ex. http://www.twitter.com/minhauniversidade)';
$string['website'] = 'URL do site';
$string['websitedesc'] = 'Entre com a URL do seu site principal.  (ex http://www.minhauniversidade.edu.br)';
$string['youtube'] = 'URL do Youtube';
$string['youtubedesc'] = 'Entre com a URL do seu canal do Youtube.  (ex. http://www.youtube.com/minhauniversidade)';
