<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Largura da coluna de blocos';
$string['blockcolumnwidthdesc'] = 'Isto determina a largura da coluna de blocos para o tema. <strong>Usando larguras inferiores a 200px o bloco calendário não poderá ser exibido corretamente.</strong>';
$string['blockcontentbgc'] = 'Cor de fundo do conteúdo dos blocos';
$string['blockcontentbgcdesc'] = 'Isto determina a cor de fundo do conteúdo dos blocos para o tema.';
$string['choosereadme'] = '<div class="clearfix">
    <div class="theme_screenshot">
        <h2>Formal White</h2>
        <img src="formal_white/pix/screenshot.gif" />

        <h3>Fórum de discussão do Tema:</h3>
        <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

        <h3>Créditos do tema</h3>
        <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

        <h3>Documentação do Tema:</h3>
        <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

        <h3>Relate um bug:</h3>
        <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
    </div>
    <div class="theme_description">
        <h2>About</h2>
        <p>Formal White é um tema de largura variável, com três colunas trazido para o 2.0 a partir do Moodle 1.X.</p>
        <h2>Dicas</h2>
        <p>Este tema foi construído sobre outros dois Base e Canvas, dois temas de pais incluídos no core do Moodle. Se você quiser modificar esse tema, recomendamos que você primeiro duplique-o e renomeie-o antes de fazer as alterações. Isso irá impedir o seu tema personalizado de serem substituídos por futuros upgrades de Moodle, e você ainda tem os arquivos originais, se você fizer uma bagunça. Mais informação sobre temas modificadores podem ser encontrados na <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
    <h2>Créditos</h2>
    <p>Este tema foi feito e mantido por MediaTouch 2000. </p>
        <h2>Licença</h2>
        <p>Este e outros temas incluídos no core do Moodle, são licenciados sobre  <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.
    </div>
</div>';
$string['configtitle'] = 'Tema Formal White';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Qualquer CSS que você inserir aqui será adicionado a cada página permitindo personalizar facilmente o seu tema.';
$string['displaylogo'] = 'Exibir o logotipo';
$string['displaylogodesc'] = 'Escolha entre exibir o logo do Moodle ou o texto de título no cabeçalho.';
$string['fontsizereference'] = 'Tamanho de referência da fonte';
$string['fontsizereferencedesc'] = 'Isso permite que você defina o tamanho padrão de fonte para este tema. Não é recomendado para definir esta maior que 13px, como é conhecido por causar problemas de exibição com certos blocos.';
$string['footnote'] = 'Nota de rodapé';
$string['footnotedesc'] = 'O conteúdo deste área de texto será exibido no rodapé de cada página.';
$string['headerbgc'] = 'Cor de fundo do cabeçalo';
$string['headerbgcdesc'] = 'Isso define a cor de fundo do cabeçalho dos blocos para o tema.';
$string['heading'] = 'Mostrar cabeçalho da página';
$string['lblockcolumnbgc'] = 'Cor de fundo da coluna da esquerda';
$string['lblockcolumnbgcdesc'] = 'Isso define a cor de fundo à esquerda da coluna para o tema.';
$string['logo'] = 'Logotipo';
$string['moodlelogo'] = 'Mostrar logo do Moodle';
$string['noframe'] = 'Visual 1.9 do Formal White';
$string['noframedesc'] = 'Selecione essa opção para exigir sua página moodle para olhar como moodle 1. *, Alias, sem a moldura circundante.';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Cor de fundo da coluna da direita';
$string['rblockcolumnbgcdesc'] = 'Isso define a cor de fundo da coluna direita para o tema. Se você deixar este vazio a cor de fundo à esquerda da coluna será usado.';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
