<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Adicionar comentário';
$string['addedbegins'] = 'Início da adição';
$string['addedends'] = 'Fim da adição';
$string['admin'] = 'Administração';
$string['adminmenu'] = 'Menu administrativo';
$string['attachmentattach'] = 'Adicionar como anexo';
$string['attachmentimage'] = 'Adicionar como imagem';
$string['attachmentlink'] = 'Adicionar como link';
$string['attachments'] = 'Anexos';
$string['backcomments'] = 'Voltar aos comentários';
$string['backhistory'] = 'Voltar à história';
$string['backoldversion'] = 'Voltar à versão antiga';
$string['backpage'] = 'Voltar à página';
$string['backtomapmenu'] = 'Voltar ao mapa de menu';
$string['cannotmanagefiles'] = 'Você não tem permissão para gerenciar arquivos wiki';
$string['cannotviewfiles'] = 'Você não tem permissão para visualizar os arquivos wiki.';
$string['changerate'] = 'Você deseja mudar Isto?';
$string['comments'] = 'Comentários';
$string['commentscount'] = 'Comentários ({$a})';
$string['comparesel'] = 'Comparar selecionados';
$string['comparewith'] = 'Comparando versão {$a->old} com versão {$a->new}';
$string['contributions'] = 'Contribuições';
$string['contributions_help'] = 'Lista de páginas que você editou.';
$string['createcomment'] = 'Criação de comentário';
$string['createddate'] = 'Criado: {$a->date} por {$a->username}';
$string['createpage'] = 'Criar página';
$string['creating'] = 'Criar uma página wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Formato padrão';
$string['defaultformat_help'] = 'Essa configuração determina o formato padrão usando quando está editando páginas wiki.

* HTML - Editor HTML disponível
* Creole - Uma linguagem de marcação onde uma pequena barra de edição está disponível
* Nwiki - Linguagem de marcação como a Mediawiki usada no módulo Nwiki';
$string['deletecomment'] = 'Exclusão de comentário';
$string['deletecommentcheck'] = 'Excluir comentário';
$string['deletecommentcheckfull'] = 'Você tem certeza que deseja excluir o comentário ?';
$string['deletedbegins'] = 'Início deletados';
$string['deletedends'] = 'Fim Deletados';
$string['deleteupload'] = 'Excluir';
$string['deleteversions'] = 'Deletar páginas de versoes';
$string['diff'] = 'Diff';
$string['diff_help'] = 'As versões selecionadas pa página podem ser comparadas com o objetivo de encontrar as diferenças.';
$string['edit'] = 'Editar';
$string['editblocks'] = 'Ativar edição de blocos';
$string['editcomment'] = 'Editar comentário';
$string['editfiles'] = 'Editar arquivos wiki';
$string['editing'] = 'Edição de página wiki';
$string['editingcomment'] = 'Edição de cometário';
$string['editingpage'] = 'Editando a página \'{$a}\'';
$string['filenotuploadederror'] = 'Arquivo \'{$a}\' não pode ser enviado corretamente.';
$string['files'] = 'Arquivos';
$string['filtername'] = 'Link automático para wiki';
$string['firstpagetitle'] = 'Nome da primeira página';
$string['firstpagetitle_help'] = 'Título da primeira página da wiki.';
$string['forceformat'] = 'Forçar formato';
$string['forceformat_help'] = 'Se o formato é forçado (opção marcada), não existe como escolher um formato quando estiver editando uma página wiki';
$string['format'] = 'Formato';
$string['formatcreole'] = 'Formato Creole';
$string['formatcreole_help'] = 'Creole é uma linguagem de marcação wiki com uma barra de ferramentas de edição para inserir marcação apropriada.

Para criar uma nova página, digite o nome da nova página dentro de duplos colchetes, por exemplo [[Página 2]]';
$string['format_help'] = '* HTML - Editor HTML disponível
* Creole - Uma linguagem de marcação onde uma pequena barra de edição está disponível
* Nwiki - Linguagem de marcação como a Mediawiki usada no módulo Nwiki';
$string['formathtml'] = 'Formato HTML';
$string['formathtml_help'] = 'O editor HTML pode ser usado para formatação de conteúdo.

Para criar uma nova página, digite o nome da nova página dentro de colchetes duplos, por exemplo [[Página 2]]';
$string['formatnwiki'] = 'Formato NWiki';
$string['formatnwiki_help'] = 'Nwiki é uma linguagem de marcação no estilo Mediawiki utilizada no módulo Nwiki (fornecido por terceiros).

Para criar uma nova página, digite o nome da nova página dentro de duplos colchetes, por exemplo [[Página 2]]';
$string['history'] = 'Histórico';
$string['history_help'] = 'O histórico lista links para versões anteriores da página.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Versão da página providenciada para deleção está incorreta.';
$string['individualpagedoesnotexist'] = 'Página individual wiki não existe';
$string['insertcomment'] = 'Inserir comentário';
$string['insertimage'] = 'Inserir uma imagem';
$string['insertimage_help'] = 'Esta caixa de seleção irá inserir uma imagem no editor wiki. Caso deseje adicionar mais imagens na wiki por favor utilize a aba "Arquivos".';
$string['invalidlock'] = 'Esta página está bloqueada por outro usuário.';
$string['invalidparameters'] = 'Parâmetros inválidos foram fornecidos';
$string['invalidsection'] = 'Seção inválida';
$string['invalidsesskey'] = 'A sesskey fornecida não é válida. Por favor re-envie os dados novamente';
$string['javascriptdisabledlocks'] = 'O Javascript de seu navegador esta desativado e os bloqueios não estão funcionando. As alterações que você fez podem não serem salvas corretamente.';
$string['links'] = 'Links';
$string['listall'] = 'Listar todos';
$string['listorphan'] = 'Listar órfãos';
$string['lockingajaxtimeout'] = 'Tempo de atualização de bloqueio de edição de página';
$string['lockingtimeout'] = 'Expiração de tempo de bloqueio';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Menu de mapas';
$string['migrationfinished'] = 'Migração finalizada com sucesso';
$string['migrationfinishednowikis'] = 'Migração finalizada, nenhuma wiki foi migrada';
$string['missingpages'] = 'Páginas sem conteúdo';
$string['modified'] = 'Modificado';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navegação';
$string['navigationfrom'] = 'Esta página vem de';
$string['navigationfrom_help'] = 'Páginas wiki com links para está página';
$string['navigationto'] = 'Esta pagina vai para';
$string['navigationto_help'] = 'Links para outras páginas';
$string['newpage'] = 'Criar nova página';
$string['newpagetitle'] = 'Novo título da página';
$string['noattachments'] = '<strong>Nenhum arquivo anexado</strong>';
$string['nocomments'] = 'Não existem comentários';
$string['nocontent'] = 'Não existe conteúdo para esta página';
$string['nocontribs'] = 'Você não tem contribuições nesta wiki';
$string['nocreatepermission'] = 'Permissão para criar página é necessária ';
$string['noeditcommentpermission'] = 'Permissão para editar comentário é necessária ';
$string['noeditpermission'] = 'Permissão para editar página é necessária ';
$string['nofrompages'] = 'Não existem links para esta página';
$string['nohistory'] = 'Não existe histórico para esta página';
$string['nomanagecommentpermission'] = 'Permissão de gerência de comentários necessária';
$string['nomanagewikipermission'] = 'Permissão de gerência de wiki necessária';
$string['noorphanedpages'] = 'Não existem páginas orfãs';
$string['nooverridelockpermission'] = 'Permissão de bloqueio de sobrescrita necessária';
$string['norated'] = 'Esta página ainda não foi avaliada, seja o primeiro!';
$string['norating'] = 'Nenhuma avaliação';
$string['nosearchresults'] = 'Nenhum resultado';
$string['noteditblocks'] = 'Desativar edição';
$string['notingroup'] = 'Não existe no grupo';
$string['notmigrated'] = 'Esta wiki não foi migrada ainda. Por favor contate seu administrador';
$string['notopages'] = 'Esta página não tem ligação com outras páginas';
$string['noupdatedpages'] = 'Não existem páginas atualizadas';
$string['noviewcommentpermission'] = 'Permissão para visualizar comentários é necessária ';
$string['noviewpagepermission'] = 'Permissão para visualizar página é necessária ';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Versão antiga';
$string['orphaned'] = 'Páginas orfãs';
$string['orphaned_help'] = 'Lista de páginas que não tem ligação de outras páginas';
$string['overridelocks'] = 'Sobrescrita bloqueia';
$string['overridinglocks'] = 'Sobrescrita bloqueando..';
$string['pageexists'] = 'Esta página já existe. Redirecionado para ela.';
$string['pageindex'] = 'Índice das páginas';
$string['pageindex_help'] = 'àrvore de páginas da Wiki';
$string['pageislocked'] = 'Alguém está editando esta página exatamente agora. Tente editá-la em alguns minutos.';
$string['pagelist'] = 'Lista de páginas';
$string['pagelist_help'] = 'Lista de página classificada por ordem alfabética';
$string['peerreview'] = 'Revisão por pares';
$string['pluginadministration'] = 'Administração da wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Versão de impressão';
$string['previewwarning'] = 'Esta é uma pré-visualização. Alterações não foram salvas ainda.';
$string['rated'] = 'Você avaliou esta página com um {$a}';
$string['rating'] = 'Avaliação';
$string['ratingmode'] = 'Modo de avaliação';
$string['removeallwikitags'] = 'Remover todas as tags wiki';
$string['removepages'] = 'Remover páginas';
$string['reparsetimeout'] = 'Reparsing tempo limite padrão';
$string['repeatedsection'] = 'Erro na Wiki : Nome da seção não pode ser repetido \'{$a}\'';
$string['restore'] = 'Restaurar';
$string['restoreconfirm'] = 'Tem certeza que deseja restaurar a versão  #{$a}?';
$string['restoreerror'] = 'Versão #{$a} não pôde ser restaurada';
$string['restorethis'] = 'Restaurar esta versão';
$string['restoreversion'] = 'Restaurar versão antiga';
$string['restoring'] = 'Restaurando versão #{$a}';
$string['return'] = 'Retornar';
$string['save'] = 'Salvar';
$string['saving'] = 'Salvando página wiki';
$string['savingerror'] = 'Erro ao salvar';
$string['searchcontent'] = 'Pesquisar conteúdo na página';
$string['searchresult'] = 'Resultados da busca:';
$string['searchwikis'] = 'Pesquisar wikis';
$string['special'] = 'Especial';
$string['tagsdeleted'] = 'Tags da wiki foram excluídas';
$string['tagtitle'] = 'Veja a tag "{$a}"';
$string['teacherrating'] = 'Avaliação do professor';
$string['timesrating'] = 'Esta página foi avaliada {$a->c} vezes com uma média de: {$a->s}';
$string['updatedpages'] = 'Páginas atualizadas';
$string['updatedpages_help'] = 'Páginas wiki recentemente atualizadas';
$string['updatedwikipages'] = 'Páginas wiki atualizadas';
$string['upload'] = 'Fazer upload e excluir';
$string['uploadactions'] = 'Ações';
$string['uploadfiletitle'] = 'Anexos';
$string['uploadname'] = 'Nome do arquivo';
$string['uploadtitle'] = 'Arquivos anexados';
$string['version'] = 'Versão';
$string['versionerror'] = 'ID da versão não existe';
$string['versionnum'] = 'Versão #{$a}';
$string['view'] = 'Visualizar';
$string['viewallhistory'] = 'Visualizar todo histórico';
$string['viewcurrent'] = 'Versão atual';
$string['viewperpage'] = 'Exibir {$a} versões por página';
$string['viewversion'] = 'Visualizando versão #{$a} da página';
$string['wiki'] = 'Wiki';
$string['wikiattachments'] = 'Anexos da Wiki';
$string['wikiboldtext'] = 'Texto negrito';
$string['wiki:createpage'] = 'Criar novas páginas wiki';
$string['wiki:editcomment'] = 'Adicionar comentários para as páginas';
$string['wiki:editpage'] = 'Salvar páginas wiki';
$string['wikiexternalurl'] = 'URL externa';
$string['wikifiles'] = 'Arquivos do wiki';
$string['wikifiletable'] = 'Lista de arquivos enviados';
$string['wikiheader'] = 'Cabeção nível {$a}';
$string['wikihr'] = 'Régua horizontal';
$string['wikiimage'] = 'Imagem';
$string['wikiinternalurl'] = 'Link interno';
$string['wikiintro'] = 'Descrição da wiki';
$string['wikiitalictext'] = 'Texto itálico';
$string['wikilockingsettings'] = 'Bloqueando e reparsing timeouts';
$string['wiki:managecomment'] = 'Gerenciar comentários wiki';
$string['wiki:managefiles'] = 'Gerenciar arquivos do wiki';
$string['wiki:managewiki'] = 'Gerenciar configurações da wiki';
$string['wikimode'] = 'Modo wiki';
$string['wikimodecollaborative'] = 'Wiki colaborativa';
$string['wikimode_help'] = 'O modo wiki determina se todo mundo pode editar a wiki - uma wiki colaborativa - ou se todo mundo tem sua própria wiki a qual somente eles podem editar - uma wiki individual';
$string['wikimodeindividual'] = 'Wiki individual';
$string['wikiname'] = 'Nome da Wiki';
$string['wikinowikitext'] = 'Nenhum texto na wiki';
$string['wikiorderedlist'] = 'Lista ordenada';
$string['wiki:overridelock'] = 'Pular páginas bloqueadas';
$string['wikipages'] = 'Páginas wiki';
$string['wikisettings'] = 'Configurações da wiki';
$string['wikiunorderedlist'] = 'Lista não ordenada';
$string['wiki:viewcomment'] = 'Visualizar comentários das páginas';
$string['wiki:viewpage'] = 'Visualizar páginas da wiki';
$string['wrongversionlock'] = 'Outro usuário editou esta página enquanto você estava editando e seu conteúdo é obsoleto.';
$string['wrongversionsave'] = 'Outro usuário criou uma versão enquanto estava editando e você tem substituído suas mudanças, verifique o histórico da página.';
